

sbit  	CS 		=	P3^5;		//Chip Select This pin is the chip select input. The chip is enabled for MCU communication only when CS# is pulled high.	
sbit  	REST	=	P3^4;		//This pin is reset signal input. When the pin is low,initialization of the chip is executed.
sbit  	RS		=	P3^3;		//H:dtaa   L: command
sbit  	SDI		=	P1^1;		//serial data input
sbit  	SCL		=	P1^0;		//serial clock input

sbit  	int0	= 	P3^2;

bit log=0;


#define Uint unsigned int
#define Uchar unsigned char

#define USE_HORIZONTAL 2 // 0,1,2,3


#define WHITE         	 0xFFFF
#define BLACK         	 0x0000	  
#define BLUE           	 0x001F  
#define BRED             0XF81F
#define GRED 			       0XFFE0
#define GBLUE			       0X07FF
#define RED           	 0xF800
#define MAGENTA       	 0xF81F
#define GREEN         	 0x07E0
#define CYAN          	 0x7FFF
#define YELLOW        	 0xFFE0
#define BROWN 			     0XBC40 
#define BRRED 			     0XFC07 
#define GRAY  			     0X8430
#define DARKBLUE      	 0X01CF	
#define LIGHTBLUE      	 0X7D7C	 
#define GRAYBLUE       	 0X5458 
#define LIGHTGREEN     	 0X841F 
#define LGRAY 			     0XC618 
#define LGRAYBLUE        0XA651 
#define LBBLUE           0X2B12 


						 
void delay(Uint count);
void Initial(void);
void dispBmp(Uint x,Uint y,Uint length,Uint width, Uchar pic[]);
void ComWrite(Uchar COM);
void DataWrite(Uchar DATA);
void SendDATA(Uint ptr);
void SendWORD(Uint ptr);
void Display1(void);
void Display2(void);
void press(void);

void LCD_Fill(Uint xsta,Uint ysta,Uint xend,Uint yend,Uint color);
void LCD_DrawPoint(Uint x,Uint y,Uint color);
void LCD_DrawLine(Uint x1,Uint y1,Uint x2,Uint y2,Uint color);
void LCD_DrawRectangle(Uint x1, Uint y1, Uint x2, Uint y2,Uint color);
void Draw_Circle(Uint x0,Uint y0,Uchar r,Uint color);
void LCD_ShowChar(Uint x,Uint y,Uchar num,Uint fc,Uint bc,Uchar sizey,Uchar mode);
void LCD_ShowString(Uint x,Uint y, Uchar *p,Uint fc,Uint bc,Uchar sizey,Uchar mode);


unsigned char code ascii_3216[][64];
unsigned char code ascii_1608[][16];
unsigned char code pic[];

unsigned char ColorBar[]={0xf8,0x00,0x07,0xe0,0x00,0x1f,0xff,0xff,0x07,0xff,0xff,0xe0,0xf8,0x1f,0x00,0x00};



void delayms(Uint count)
{Uint i; Uchar j;
   	for(i=0;i<count;i++)
       	{ for(j=0;j<125;j++)
     	;
		}	
}

void uDelay(unsigned char l)
{
	while(l--);
}


void Step(void) interrupt 0 using 0
{
	
	if(int0==0)
 // {	while(IE0);
	log=!log;
 // }
   while(!int0);
  return;

}



void Delay(unsigned char n)
{
unsigned char i,j,k;

	for(k=0;k<n;k++)
	{
		for(i=0;i<131;i++)
		{
			for(j=0;j<15;j++)
			{  
				uDelay(203);
			
			}
			
		}
					
	}
 for(;log==1;);	
}


 void ComWrite(Uchar COM)
{ unsigned char i;
 	RS=0;   //COMMAND 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(COM&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        COM=COM<<1;
     }
   	CS=1;
}

void DataWrite(Uchar DATA)
{ unsigned char i;
 	RS=1;   //DATA 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(DATA&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        DATA=DATA<<1;
     }
   	CS=1;
}
void SendDATA(Uint par)
{
	DataWrite(par>>8);
	DataWrite(0xff&par);
}





void LCD_Address_Set(Uint x1,Uint y1,Uint x2,Uint y2)
{
	if(USE_HORIZONTAL==0)
	{
	ComWrite(0x15);
	DataWrite(x1+32);
	DataWrite(x2+32);
	ComWrite(0x75);
	DataWrite(y1);
	DataWrite(y2);
	ComWrite(0x5c);
	}
	else if(USE_HORIZONTAL==1)
	{
	ComWrite(0x15);
	DataWrite(x1+32);
	DataWrite(x2+32);
	ComWrite(0x75);
	DataWrite(y1);
	DataWrite(y2);
	ComWrite(0x5c);
	}
	else if(USE_HORIZONTAL==2)
	{
	ComWrite(0x15);
	DataWrite(y1+32);
	DataWrite(y2+32);
	ComWrite(0x75);
	DataWrite(x1);
	DataWrite(x2);
		
	ComWrite(0x5c);
	}
	else
	{
	ComWrite(0x15);
	DataWrite(y1+32);
	DataWrite(y2+32);
	ComWrite(0x75);
	DataWrite(x1);
	DataWrite(x2);
		
	ComWrite(0x5c);
	}
	
}


void Initial(void)
{
	CS=0;
	delayms(10);
	REST=0;
	delayms(100);
	REST=1;
	delayms(50);

	ComWrite(0xfd);
	DataWrite(0x12);
	ComWrite(0xae);
	ComWrite(0xa0);
	if(USE_HORIZONTAL==0)DataWrite(0x60);
	else if(USE_HORIZONTAL==1)DataWrite(0x72);
	else if(USE_HORIZONTAL==2)DataWrite(0x71);
	else DataWrite(0x63);
	DataWrite(0x00);
	ComWrite(0xa1);
	DataWrite(0x00);
	ComWrite(0xa2);
	DataWrite(0x00);
	ComWrite(0xb1);
	DataWrite(0x84);
	ComWrite(0xb3);//Set Display Clock Divide Ratio/Oscillator Frequency
	DataWrite(0x20);//105Hz
	ComWrite(0xb6);
	DataWrite(0x01);
	ComWrite(0xbb);
	DataWrite(0x00);
	ComWrite(0xbe);//Set VCOMH
	DataWrite(0x07);//0.86*VCC
	ComWrite(0xc7);//Master Contrast
	DataWrite(0x0f);//The value is for VCC=15V
	ComWrite(0xc1);//Contrast Current
	DataWrite(0x32);//B
	DataWrite(0x29);//G
	DataWrite(0x53);//R
	ComWrite(0xca);//Set MUX Ratio
	DataWrite(0x7f);//128 Duty
	ComWrite(0xaf); //Display on	
}





void LCD_Fill(Uint xsta,Uint ysta,Uint xend,Uint yend,Uint color)
{          
	Uint i,j; 
	LCD_Address_Set(xsta,ysta,xend,yend);
	for(i=ysta;i<=yend;i++)
	{													   	 	
		for(j=xsta;j<=xend;j++)
		{
			SendDATA(color);
		}
	} 					  	    
}


void LCD_DrawPoint(Uint x,Uint y,Uint color)
{
	LCD_Address_Set(x,y,x,y);
	SendDATA(color);
} 


void LCD_DrawLine(Uint x1,Uint y1,Uint x2,Uint y2,Uint color)
{
	Uint t; 
	int xerr=0,yerr=0,delta_x,delta_y,distance;
	int incx,incy,uRow,uCol;
	delta_x=x2-x1; 
	delta_y=y2-y1;
	uRow=x1;
	uCol=y1;
	if(delta_x>0)incx=1;  
	else if (delta_x==0)incx=0;
	else {incx=-1;delta_x=-delta_x;}
	if(delta_y>0)incy=1;
	else if (delta_y==0)incy=0;
	else {incy=-1;delta_y=-delta_x;}
	if(delta_x>delta_y)distance=delta_x; 
	else distance=delta_y;
	for(t=0;t<distance+1;t++)
	{
		LCD_DrawPoint(uRow,uCol,color);
		xerr+=delta_x;
		yerr+=delta_y;
		if(xerr>distance)
		{
			xerr-=distance;
			uRow+=incx;
		}
		if(yerr>distance)
		{
			yerr-=distance;
			uCol+=incy;
		}
	}
}


void LCD_DrawRectangle(Uint x1, Uint y1, Uint x2, Uint y2,Uint color)
{
	LCD_DrawLine(x1,y1,x2,y1,color);
	LCD_DrawLine(x1,y1,x1,y2,color);
	LCD_DrawLine(x1,y2,x2,y2,color);
	LCD_DrawLine(x2,y1,x2,y2,color);
}



void Draw_Circle(Uint x0,Uint y0,Uchar r,Uint color)
{
	int a,b;
	a=0;b=r;	  
	while(a<=b)
	{
		LCD_DrawPoint(x0-b,y0-a,color);             //3           
		LCD_DrawPoint(x0+b,y0-a,color);             //0           
		LCD_DrawPoint(x0-a,y0+b,color);             //1                
		LCD_DrawPoint(x0-a,y0-b,color);             //2             
		LCD_DrawPoint(x0+b,y0+a,color);             //4               
		LCD_DrawPoint(x0+a,y0-b,color);             //5
		LCD_DrawPoint(x0+a,y0+b,color);             //6 
		LCD_DrawPoint(x0-b,y0+a,color);             //7
		a++;
		if((a*a+b*b)>(r*r))
		{
			b--;
		}
	}
}


void LCD_ShowChar(Uint x,Uint y,Uchar num,Uint fc,Uint bc,Uchar sizey,Uchar mode)
{
	Uchar temp,sizex,t;
	Uint i,TypefaceNum;
	Uint x0=x;
	sizex=sizey/2;
	TypefaceNum=sizex/8*sizey;
	num=num-' ';  
	LCD_Address_Set(x,y,x+sizex-1,y+sizey-1);  
	for(i=0;i<TypefaceNum;i++)
	{ 
		if(sizey==16)temp=ascii_1608[num][i];		      
		else if(sizey==32)temp=ascii_3216[num][i];		 
		else return;
		for(t=0;t<8;t++)
		{
			if(!mode)
			{
				if(temp&(0x01<<t))SendDATA(fc);
				else SendDATA(bc);
			}
			else
			{
				if(temp&(0x01<<t))LCD_DrawPoint(x,y,fc);
				x++;
				if((x-x0)==sizex)
				{
					x=x0;
					y++;
					break;
				}
			}
		}
	}   	 	  
}


void LCD_ShowString(Uint x,Uint y, Uchar *p,Uint fc,Uint bc,Uchar sizey,Uchar mode)
{         
	while(*p!='\0')
	{       
		LCD_ShowChar(x,y,*p,fc,bc,sizey,mode);
		x+=sizey/2;
		p++;
	}  
}
     


void dispBmp(Uint x,Uint y,Uint length,Uint width, Uchar pic[])
{
	Uint i,j,k=0;
	LCD_Address_Set(x,y,x+length-1,y+width-1);
	for(i=0;i<length;i++)
	{
		for(j=0;j<width;j++)
		{
			DataWrite(pic[k*2]);
			DataWrite(pic[k*2+1]);
			k++;
		}
	}			
}




void Display1(void)
{Uint i,j;
	LCD_Address_Set(0,0,127,63);
	for(i=0;i<64;i++)
	{

		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[0]);
				DataWrite(ColorBar[1]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[2]);
				DataWrite(ColorBar[3]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[4]);
				DataWrite(ColorBar[5]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[6]);
				DataWrite(ColorBar[7]);
			}

		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[8]);
				DataWrite(ColorBar[9]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[10]);
				DataWrite(ColorBar[11]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[12]);
				DataWrite(ColorBar[13]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[14]);
				DataWrite(ColorBar[15]);
			}
	}

}
void Display2(void)
{
	unsigned char i,j,k,DBL,DBH;
	LCD_Address_Set(0,0,127,63);
	

	// balck -> blue	
	for(k=0;k<11;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// blue -> black
	for(k=0;k<11;k++)
	{	

		for(i=31;i>0;i--)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
		for(i=0;i<4;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}

	// balck -> green
	for(k=0;k<11;k++)
	{
//		for(i=0;i<(128-128/64*64)/2;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
		for(i=0;i<64;i++)
		{
			for(j=0;j<128/64;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
//		for(i=0;i<(128-128/64*64)/2;i++){DBH=0x07;DBL=0xe0;DataWrite(DBH);DataWrite(DBL);}
	}

	// green -> black
	for(k=0;k<11;k++)
	{
		for(i=0;i<(128-128/63*63)/2+1;i++){DBH=0x07;DBL=0xe0;DataWrite(DBH);DataWrite(DBL);}
		for(i=63;i>0;i--)
		{
			for(j=0;j<128/63;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
//		for(i=0;i<(128-128/63*63)/2;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}	


	// balck -> red
	for(k=0;k<10;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// red -> black
	for(k=0;k<10;k++)
	{	

		for(i=31;i>0;i--)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
		for(i=0;i<4;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}



}




unsigned char code ascii_1608[][16]={
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*" ",0*/
{0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00,0x18,0x18,0x00,0x00},/*"!",1*/
{0x00,0x48,0x6C,0x24,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*""",2*/
{0x00,0x00,0x00,0x24,0x24,0x24,0x7F,0x12,0x12,0x12,0x7F,0x12,0x12,0x12,0x00,0x00},/*"#",3*/
{0x00,0x00,0x08,0x1C,0x2A,0x2A,0x0A,0x0C,0x18,0x28,0x28,0x2A,0x2A,0x1C,0x08,0x08},/*"$",4*/
{0x00,0x00,0x00,0x22,0x25,0x15,0x15,0x15,0x2A,0x58,0x54,0x54,0x54,0x22,0x00,0x00},/*"%",5*/
{0x00,0x00,0x00,0x0C,0x12,0x12,0x12,0x0A,0x76,0x25,0x29,0x11,0x91,0x6E,0x00,0x00},/*"&",6*/
{0x00,0x06,0x06,0x04,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"'",7*/
{0x00,0x40,0x20,0x10,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x10,0x10,0x20,0x40,0x00},/*"(",8*/
{0x00,0x02,0x04,0x08,0x08,0x10,0x10,0x10,0x10,0x10,0x10,0x08,0x08,0x04,0x02,0x00},/*")",9*/
{0x00,0x00,0x00,0x00,0x08,0x08,0x6B,0x1C,0x1C,0x6B,0x08,0x08,0x00,0x00,0x00,0x00},/*"*",10*/
{0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x7F,0x08,0x08,0x08,0x08,0x00,0x00,0x00},/*"+",11*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x06,0x04,0x03},/*",",12*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"-",13*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x06,0x00,0x00},/*".",14*/
{0x00,0x00,0x80,0x40,0x40,0x20,0x20,0x10,0x10,0x08,0x08,0x04,0x04,0x02,0x02,0x00},/*"/",15*/
{0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x24,0x18,0x00,0x00},/*"0",16*/
{0x00,0x00,0x00,0x08,0x0E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"1",17*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x20,0x20,0x10,0x08,0x04,0x42,0x7E,0x00,0x00},/*"2",18*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x20,0x18,0x20,0x40,0x40,0x42,0x22,0x1C,0x00,0x00},/*"3",19*/
{0x00,0x00,0x00,0x20,0x30,0x28,0x24,0x24,0x22,0x22,0x7E,0x20,0x20,0x78,0x00,0x00},/*"4",20*/
{0x00,0x00,0x00,0x7E,0x02,0x02,0x02,0x1A,0x26,0x40,0x40,0x42,0x22,0x1C,0x00,0x00},/*"5",21*/
{0x00,0x00,0x00,0x38,0x24,0x02,0x02,0x1A,0x26,0x42,0x42,0x42,0x24,0x18,0x00,0x00},/*"6",22*/
{0x00,0x00,0x00,0x7E,0x22,0x22,0x10,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00},/*"7",23*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x24,0x18,0x24,0x42,0x42,0x42,0x3C,0x00,0x00},/*"8",24*/
{0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,0x64,0x58,0x40,0x40,0x24,0x1C,0x00,0x00},/*"9",25*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00},/*":",26*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x08,0x08,0x04},/*";",27*/
{0x00,0x00,0x00,0x40,0x20,0x10,0x08,0x04,0x02,0x04,0x08,0x10,0x20,0x40,0x00,0x00},/*"<",28*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x00,0x00,0x00,0x7F,0x00,0x00,0x00,0x00,0x00},/*"=",29*/
{0x00,0x00,0x00,0x02,0x04,0x08,0x10,0x20,0x40,0x20,0x10,0x08,0x04,0x02,0x00,0x00},/*">",30*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x46,0x40,0x20,0x10,0x10,0x00,0x18,0x18,0x00,0x00},/*"?",31*/
{0x00,0x00,0x00,0x1C,0x22,0x5A,0x55,0x55,0x55,0x55,0x2D,0x42,0x22,0x1C,0x00,0x00},/*"@",32*/
{0x00,0x00,0x00,0x08,0x08,0x18,0x14,0x14,0x24,0x3C,0x22,0x42,0x42,0xE7,0x00,0x00},/*"A",33*/
{0x00,0x00,0x00,0x1F,0x22,0x22,0x22,0x1E,0x22,0x42,0x42,0x42,0x22,0x1F,0x00,0x00},/*"B",34*/
{0x00,0x00,0x00,0x7C,0x42,0x42,0x01,0x01,0x01,0x01,0x01,0x42,0x22,0x1C,0x00,0x00},/*"C",35*/
{0x00,0x00,0x00,0x1F,0x22,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x22,0x1F,0x00,0x00},/*"D",36*/
{0x00,0x00,0x00,0x3F,0x42,0x12,0x12,0x1E,0x12,0x12,0x02,0x42,0x42,0x3F,0x00,0x00},/*"E",37*/
{0x00,0x00,0x00,0x3F,0x42,0x12,0x12,0x1E,0x12,0x12,0x02,0x02,0x02,0x07,0x00,0x00},/*"F",38*/
{0x00,0x00,0x00,0x3C,0x22,0x22,0x01,0x01,0x01,0x71,0x21,0x22,0x22,0x1C,0x00,0x00},/*"G",39*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"H",40*/
{0x00,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"I",41*/
{0x00,0x00,0x00,0x7C,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x11,0x0F},/*"J",42*/
{0x00,0x00,0x00,0x77,0x22,0x12,0x0A,0x0E,0x0A,0x12,0x12,0x22,0x22,0x77,0x00,0x00},/*"K",43*/
{0x00,0x00,0x00,0x07,0x02,0x02,0x02,0x02,0x02,0x02,0x02,0x02,0x42,0x7F,0x00,0x00},/*"L",44*/
{0x00,0x00,0x00,0x77,0x36,0x36,0x36,0x36,0x2A,0x2A,0x2A,0x2A,0x2A,0x6B,0x00,0x00},/*"M",45*/
{0x00,0x00,0x00,0xE3,0x46,0x46,0x4A,0x4A,0x52,0x52,0x52,0x62,0x62,0x47,0x00,0x00},/*"N",46*/
{0x00,0x00,0x00,0x1C,0x22,0x41,0x41,0x41,0x41,0x41,0x41,0x41,0x22,0x1C,0x00,0x00},/*"O",47*/
{0x00,0x00,0x00,0x3F,0x42,0x42,0x42,0x42,0x3E,0x02,0x02,0x02,0x02,0x07,0x00,0x00},/*"P",48*/
{0x00,0x00,0x00,0x1C,0x22,0x41,0x41,0x41,0x41,0x41,0x4D,0x53,0x32,0x1C,0x60,0x00},/*"Q",49*/
{0x00,0x00,0x00,0x3F,0x42,0x42,0x42,0x3E,0x12,0x12,0x22,0x22,0x42,0xC7,0x00,0x00},/*"R",50*/
{0x00,0x00,0x00,0x7C,0x42,0x42,0x02,0x04,0x18,0x20,0x40,0x42,0x42,0x3E,0x00,0x00},/*"S",51*/
{0x00,0x00,0x00,0x7F,0x49,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x1C,0x00,0x00},/*"T",52*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00},/*"U",53*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x22,0x24,0x24,0x14,0x14,0x18,0x08,0x08,0x00,0x00},/*"V",54*/
{0x00,0x00,0x00,0x6B,0x49,0x49,0x49,0x49,0x55,0x55,0x36,0x22,0x22,0x22,0x00,0x00},/*"W",55*/
{0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x18,0x18,0x18,0x24,0x24,0x42,0xE7,0x00,0x00},/*"X",56*/
{0x00,0x00,0x00,0x77,0x22,0x22,0x14,0x14,0x08,0x08,0x08,0x08,0x08,0x1C,0x00,0x00},/*"Y",57*/
{0x00,0x00,0x00,0x7E,0x21,0x20,0x10,0x10,0x08,0x04,0x04,0x42,0x42,0x3F,0x00,0x00},/*"Z",58*/
{0x00,0x78,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x78,0x00},/*"[",59*/
{0x00,0x00,0x02,0x02,0x04,0x04,0x08,0x08,0x08,0x10,0x10,0x20,0x20,0x20,0x40,0x40},/*"\",60*/
{0x00,0x1E,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x1E,0x00},/*"]",61*/
{0x00,0x38,0x44,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"^",62*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF},/*"_",63*/
{0x00,0x06,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"`",64*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x78,0x44,0x42,0x42,0xFC,0x00,0x00},/*"a",65*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x1A,0x26,0x42,0x42,0x42,0x26,0x1A,0x00,0x00},/*"b",66*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x44,0x02,0x02,0x02,0x44,0x38,0x00,0x00},/*"c",67*/
{0x00,0x00,0x00,0x60,0x40,0x40,0x40,0x78,0x44,0x42,0x42,0x42,0x64,0xD8,0x00,0x00},/*"d",68*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x7E,0x02,0x02,0x42,0x3C,0x00,0x00},/*"e",69*/
{0x00,0x00,0x00,0xF0,0x88,0x08,0x08,0x7E,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"f",70*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x22,0x22,0x1C,0x02,0x3C,0x42,0x42,0x3C},/*"g",71*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x3A,0x46,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"h",72*/
{0x00,0x00,0x00,0x0C,0x0C,0x00,0x00,0x0E,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"i",73*/
{0x00,0x00,0x00,0x30,0x30,0x00,0x00,0x38,0x20,0x20,0x20,0x20,0x20,0x20,0x22,0x1E},/*"j",74*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x72,0x12,0x0A,0x16,0x12,0x22,0x77,0x00,0x00},/*"k",75*/
{0x00,0x00,0x00,0x0E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"l",76*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x92,0x92,0x92,0x92,0x92,0xB7,0x00,0x00},/*"m",77*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3B,0x46,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"n",78*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00},/*"o",79*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1B,0x26,0x42,0x42,0x42,0x22,0x1E,0x02,0x07},/*"p",80*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x44,0x42,0x42,0x42,0x44,0x78,0x40,0xE0},/*"q",81*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x77,0x4C,0x04,0x04,0x04,0x04,0x1F,0x00,0x00},/*"r",82*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x42,0x02,0x3C,0x40,0x42,0x3E,0x00,0x00},/*"s",83*/
{0x00,0x00,0x00,0x00,0x00,0x08,0x08,0x3E,0x08,0x08,0x08,0x08,0x08,0x30,0x00,0x00},/*"t",84*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x63,0x42,0x42,0x42,0x42,0x62,0xDC,0x00,0x00},/*"u",85*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x14,0x08,0x08,0x00,0x00},/*"v",86*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xEB,0x49,0x49,0x55,0x55,0x22,0x22,0x00,0x00},/*"w",87*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x76,0x24,0x18,0x18,0x18,0x24,0x6E,0x00,0x00},/*"x",88*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x14,0x18,0x08,0x08,0x07},/*"y",89*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x22,0x10,0x08,0x08,0x44,0x7E,0x00,0x00},/*"z",90*/
{0x00,0xC0,0x20,0x20,0x20,0x20,0x20,0x10,0x20,0x20,0x20,0x20,0x20,0x20,0xC0,0x00},/*"{",91*/
{0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10},/*"|",92*/
{0x00,0x06,0x08,0x08,0x08,0x08,0x08,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x06,0x00},/*"}",93*/
{0x0C,0x32,0xC2,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"~",94*/
}; 

unsigned char code ascii_3216[][64]={
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*" ",0*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"!",1*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x1C,0xE0,0x1C,0xF0,0x1E,0x70,0x0E,0x38,0x07,0x18,0x03,0x08,0x01,0x84,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*""",2*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x10,0x20,0x10,0x20,0x10,0x20,0x10,0x20,0x10,0xFE,0x7F,0xFE,0x7F,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0xFE,0x7F,0xFE,0x7F,0x08,0x04,0x08,0x04,0x08,0x04,0x08,0x04,0x08,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"#",3*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x01,0xC0,0x07,0x60,0x19,0x10,0x31,0x18,0x31,0x18,0x39,0x18,0x39,0x38,0x01,0x70,0x01,0xE0,0x01,0xC0,0x03,0x80,0x07,0x00,0x0F,0x00,0x1D,0x00,0x39,0x00,0x31,0x1C,0x31,0x1C,0x31,0x0C,0x31,0x0C,0x11,0x18,0x0D,0xE0,0x07,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00},/*"$",4*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x10,0x36,0x18,0x63,0x08,0x63,0x0C,0x63,0x04,0x63,0x04,0x63,0x02,0x63,0x02,0x63,0x01,0x36,0x1D,0x9C,0x37,0x80,0x22,0x80,0x63,0x40,0x63,0x40,0x63,0x20,0x63,0x20,0x63,0x30,0x63,0x10,0x22,0x18,0x36,0x08,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"%",5*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x98,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x00,0xCC,0x00,0x78,0x00,0x18,0x3E,0x1C,0x08,0x36,0x08,0x32,0x08,0x63,0x04,0x63,0x04,0xC3,0x04,0xC3,0x03,0x83,0x43,0x06,0x43,0x8E,0x26,0x78,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"&",6*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x3C,0x00,0x3C,0x00,0x30,0x00,0x30,0x00,0x10,0x00,0x0C,0x00,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"'",7*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x03,0x00,0x03,0x00,0x03,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x00,0x03,0x00,0x03,0x00,0x03,0x00,0x06,0x00,0x06,0x00,0x0C,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x40,0x00,0x00},/*"(",8*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x60,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x60,0x00,0x60,0x00,0x30,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x02,0x00,0x00,0x00},/*")",9*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x80,0x03,0x80,0x03,0x00,0x01,0x1C,0x71,0x3C,0x79,0x78,0x3D,0xC0,0x07,0x00,0x01,0xC0,0x07,0x78,0x3D,0x3C,0x79,0x1C,0x71,0x00,0x01,0x80,0x03,0x80,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"*",10*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0xFC,0x7F,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"+",11*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x3C,0x00,0x3C,0x00,0x30,0x00,0x30,0x00,0x10,0x00,0x0C,0x00,0x06,0x00},/*",",12*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"-",13*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x3C,0x00,0x3C,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*".",14*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x60,0x00,0x20,0x00,0x30,0x00,0x10,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x02,0x00,0x03,0x00,0x01,0x80,0x01,0x80,0x00,0xC0,0x00,0x40,0x00,0x60,0x00,0x20,0x00,0x30,0x00,0x10,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x02,0x00,0x00,0x00,0x00,0x00},/*"/",15*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x60,0x0C,0x30,0x18,0x18,0x30,0x18,0x30,0x18,0x20,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x20,0x18,0x30,0x18,0x30,0x30,0x18,0x60,0x0C,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"0",16*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x80,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xC0,0x03,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"1",17*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x07,0x10,0x1C,0x08,0x18,0x04,0x30,0x04,0x30,0x0C,0x30,0x0C,0x30,0x00,0x30,0x00,0x18,0x00,0x08,0x00,0x04,0x00,0x02,0x00,0x01,0x80,0x00,0x40,0x00,0x20,0x20,0x10,0x20,0x08,0x20,0x04,0x30,0xFC,0x1F,0xFC,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"2",18*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x03,0x18,0x0E,0x0C,0x0C,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x00,0x18,0x00,0x0C,0x00,0x06,0xC0,0x03,0x00,0x0E,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x10,0x0C,0x18,0x18,0x0C,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"3",19*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x0E,0x00,0x0E,0x00,0x0F,0x80,0x0E,0x80,0x0E,0x40,0x0E,0x60,0x0E,0x20,0x0E,0x10,0x0E,0x10,0x0E,0x08,0x0E,0x04,0x0E,0x04,0x0E,0xFE,0x7F,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0xC0,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"4",20*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x3F,0xF0,0x3F,0x10,0x00,0x10,0x00,0x10,0x00,0x08,0x00,0x08,0x00,0xC8,0x07,0x28,0x0C,0x18,0x18,0x08,0x10,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0x30,0x0C,0x30,0x0C,0x30,0x04,0x18,0x04,0x18,0x08,0x0C,0xF0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"5",21*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x0F,0xC0,0x10,0x20,0x30,0x10,0x30,0x18,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x8C,0x0F,0x6C,0x18,0x3C,0x30,0x1C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x60,0x18,0x20,0x30,0x30,0x60,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"6",22*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0xF8,0x3F,0x1C,0x10,0x0C,0x08,0x04,0x08,0x04,0x04,0x00,0x04,0x00,0x02,0x00,0x02,0x00,0x01,0x00,0x01,0x00,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"7",23*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x07,0x30,0x0C,0x18,0x18,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x1C,0x30,0x38,0x18,0x70,0x08,0xE0,0x07,0xB0,0x07,0x18,0x0E,0x0C,0x1C,0x06,0x38,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x30,0x0C,0x18,0x18,0x0C,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"8",24*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x03,0x18,0x04,0x0C,0x08,0x0C,0x18,0x06,0x10,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x38,0x0C,0x3C,0x18,0x36,0xF0,0x31,0x00,0x30,0x00,0x18,0x00,0x18,0x00,0x18,0x0C,0x0C,0x0C,0x06,0x0C,0x03,0xF0,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"9",25*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*":",26*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x00,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x00,0xC0,0x00,0x80,0x00,0x80,0x00,0x40,0x00,0x40,0x00,0x00,0x00},/*";",27*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x06,0x00,0x03,0x80,0x01,0xC0,0x00,0x60,0x00,0x30,0x00,0x18,0x00,0x0C,0x00,0x18,0x00,0x30,0x00,0x60,0x00,0xC0,0x00,0x80,0x01,0x00,0x03,0x00,0x06,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"<",28*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"=",29*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x60,0x00,0xC0,0x00,0x80,0x01,0x00,0x03,0x00,0x06,0x00,0x0C,0x00,0x18,0x00,0x30,0x00,0x18,0x00,0x0C,0x00,0x06,0x00,0x03,0x80,0x01,0xC0,0x00,0x60,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*">",30*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x30,0x18,0x08,0x30,0x08,0x60,0x0C,0x60,0x1C,0x60,0x1C,0x60,0x1C,0x60,0x00,0x30,0x00,0x1C,0x00,0x06,0x00,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"?",31*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x60,0x18,0x10,0x30,0x18,0x20,0x0C,0x2F,0x8C,0x4D,0x86,0x4C,0xC6,0x4C,0xC6,0x4C,0x66,0x4C,0x66,0x44,0x66,0x44,0x66,0x26,0x66,0x26,0x66,0x15,0xCC,0x1C,0x0C,0x40,0x08,0x20,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"@",32*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0x40,0x01,0x60,0x03,0x20,0x03,0x20,0x03,0x20,0x03,0x30,0x06,0x10,0x06,0x10,0x06,0x10,0x06,0xF8,0x0F,0x08,0x0C,0x08,0x0C,0x08,0x0C,0x0C,0x0C,0x04,0x18,0x04,0x18,0x06,0x18,0x1F,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"A",33*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x07,0x18,0x1C,0x18,0x38,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x18,0x18,0x0C,0xF8,0x07,0x18,0x18,0x18,0x30,0x18,0x20,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x18,0xFE,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"B",34*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x27,0x60,0x38,0x10,0x30,0x18,0x20,0x0C,0x40,0x0C,0x40,0x04,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x0C,0x40,0x0C,0x40,0x0C,0x20,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"C",35*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x03,0x18,0x0E,0x18,0x18,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x30,0x18,0x10,0x18,0x18,0x18,0x0E,0xFE,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"D",36*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x3F,0x18,0x30,0x18,0x20,0x18,0x60,0x18,0x40,0x18,0x00,0x18,0x08,0x18,0x08,0x18,0x0C,0xF8,0x0F,0x18,0x0C,0x18,0x08,0x18,0x08,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x40,0x18,0x40,0x18,0x20,0x18,0x30,0xFE,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"E",37*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x18,0x70,0x18,0x40,0x18,0xC0,0x18,0x80,0x18,0x00,0x18,0x10,0x18,0x10,0x18,0x18,0xF8,0x1F,0x18,0x18,0x18,0x10,0x18,0x10,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"F",38*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x13,0x70,0x1C,0x10,0x10,0x18,0x10,0x0C,0x20,0x0C,0x20,0x04,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0xFC,0x06,0x30,0x06,0x30,0x0C,0x30,0x0C,0x30,0x18,0x30,0x18,0x30,0x30,0x08,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"G",39*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x7E,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0xFC,0x1F,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x3F,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"H",40*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x1F,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"I",41*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x7F,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x0E,0x06,0x0E,0x03,0x8E,0x01,0xFC,0x00},/*"J",42*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x18,0x18,0x18,0x08,0x18,0x04,0x18,0x06,0x18,0x02,0x18,0x01,0x98,0x01,0x98,0x01,0xD8,0x01,0xB8,0x03,0x38,0x03,0x18,0x07,0x18,0x06,0x18,0x0E,0x18,0x0C,0x18,0x1C,0x18,0x18,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"K",43*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x40,0x18,0x40,0x18,0x20,0x18,0x30,0xFE,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"L",44*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,0xF8,0x1C,0x38,0x1C,0x38,0x1C,0x38,0x1C,0x3C,0x34,0x34,0x34,0x34,0x34,0x34,0x34,0x36,0x74,0x32,0x64,0x32,0x64,0x32,0x64,0x32,0x64,0x31,0xC4,0x31,0xC4,0x31,0xC4,0x31,0xC4,0x30,0xC4,0x30,0x84,0x30,0x9F,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"M",45*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,0x7C,0x1C,0x10,0x3C,0x10,0x34,0x10,0x34,0x10,0x74,0x10,0x64,0x10,0xE4,0x10,0xC4,0x10,0xC4,0x11,0x84,0x11,0x84,0x13,0x04,0x13,0x04,0x17,0x04,0x16,0x04,0x1E,0x04,0x1C,0x04,0x1C,0x04,0x1C,0x04,0x18,0x1F,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"N",46*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x03,0x30,0x0C,0x18,0x18,0x08,0x10,0x0C,0x30,0x0C,0x30,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x0C,0x20,0x0C,0x30,0x08,0x10,0x18,0x18,0x30,0x0C,0xC0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"O",47*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x0F,0x18,0x18,0x18,0x30,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x18,0xF8,0x0F,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"P",48*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x03,0x30,0x0C,0x18,0x18,0x0C,0x10,0x0C,0x30,0x0C,0x20,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0xE4,0x61,0x2C,0x33,0x1C,0x32,0x18,0x16,0x30,0x0E,0xC0,0x07,0x00,0x4C,0x00,0x7C,0x00,0x38,0x00,0x00,0x00,0x00},/*"Q",49*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x07,0x18,0x1C,0x18,0x38,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x18,0x18,0x0C,0xF8,0x07,0x98,0x03,0x18,0x03,0x18,0x07,0x18,0x06,0x18,0x06,0x18,0x0E,0x18,0x0C,0x18,0x0C,0x18,0x1C,0x18,0x18,0x7E,0x78,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"R",50*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x27,0x30,0x38,0x18,0x30,0x0C,0x20,0x0C,0x20,0x0C,0x00,0x0C,0x00,0x18,0x00,0x78,0x00,0xE0,0x03,0x80,0x0F,0x00,0x1E,0x00,0x38,0x00,0x70,0x00,0x60,0x04,0x60,0x04,0x60,0x08,0x60,0x18,0x30,0x38,0x18,0xC8,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"S",51*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x3F,0x8C,0x21,0x84,0x61,0x82,0x41,0x82,0x41,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xE0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"T",52*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x7C,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x08,0x08,0x38,0x04,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"U",53*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0xF8,0x18,0x20,0x18,0x20,0x18,0x20,0x30,0x10,0x30,0x10,0x30,0x10,0x30,0x10,0x60,0x08,0x60,0x08,0x60,0x08,0xE0,0x0C,0xC0,0x04,0xC0,0x04,0xC0,0x04,0x80,0x03,0x80,0x03,0x80,0x03,0x80,0x03,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"V",54*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0xF3,0x86,0x61,0x86,0x21,0x86,0x21,0x8C,0x21,0x0C,0x21,0x8C,0x23,0x8C,0x13,0x8C,0x13,0x8C,0x13,0x4C,0x13,0x58,0x12,0x58,0x16,0x58,0x0E,0x38,0x0E,0x38,0x0E,0x38,0x0E,0x30,0x0C,0x10,0x04,0x10,0x04,0x10,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"W",55*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x3E,0x18,0x08,0x38,0x08,0x30,0x04,0x30,0x04,0x70,0x02,0x60,0x02,0xE0,0x01,0xC0,0x01,0xC0,0x01,0x80,0x01,0x80,0x03,0x40,0x03,0x40,0x07,0x20,0x06,0x20,0x06,0x10,0x0C,0x10,0x0C,0x08,0x18,0x08,0x18,0x3E,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"X",56*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x1C,0x10,0x18,0x10,0x18,0x08,0x30,0x08,0x30,0x0C,0x70,0x04,0x60,0x04,0x60,0x02,0xC0,0x02,0xC0,0x02,0xC0,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xE0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Y",57*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0x18,0x18,0x08,0x18,0x04,0x0C,0x04,0x0E,0x00,0x06,0x00,0x07,0x00,0x03,0x80,0x03,0x80,0x01,0xC0,0x01,0xC0,0x00,0xE0,0x00,0x60,0x00,0x70,0x00,0x30,0x00,0x38,0x20,0x18,0x20,0x1C,0x10,0x0C,0x18,0xFE,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Z",58*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x3F,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0xC0,0x3F,0x00,0x00,0x00,0x00},/*"[",59*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x18,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x60,0x00,0x60,0x00,0x40,0x00,0xC0,0x00,0x80,0x00,0x80,0x01,0x80,0x01,0x00,0x01,0x00,0x03,0x00,0x02,0x00,0x06,0x00,0x06,0x00,0x04,0x00,0x0C,0x00,0x08,0x00,0x18,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x00},/*"\",60*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x03,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0xFC,0x03,0x00,0x00,0x00,0x00},/*"]",61*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x07,0xC0,0x06,0x20,0x08,0x10,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"^",62*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF},/*"_",63*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x00,0xC0,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"`",64*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x03,0x18,0x06,0x0C,0x0C,0x0C,0x0C,0x00,0x0C,0x80,0x0F,0x70,0x0C,0x1C,0x0C,0x0C,0x0C,0x06,0x0C,0x06,0x0C,0x06,0x4C,0x0C,0x4F,0xF8,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"a",65*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x0F,0xD8,0x18,0x38,0x30,0x38,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x20,0x38,0x30,0x78,0x18,0xC8,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"b",66*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x70,0x0C,0x18,0x18,0x18,0x18,0x0C,0x18,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x0C,0x20,0x18,0x20,0x18,0x10,0x30,0x08,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"c",67*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0xE0,0x1B,0x30,0x1C,0x18,0x18,0x18,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x08,0x18,0x18,0x1C,0x30,0x7A,0xE0,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"d",68*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x30,0x0C,0x18,0x18,0x08,0x10,0x0C,0x30,0x0C,0x30,0xFC,0x3F,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x18,0x20,0x18,0x10,0x70,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"e",69*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x80,0xC3,0x80,0xC0,0xC0,0xC0,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xFC,0x1F,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xF8,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"f",70*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x77,0x30,0x6C,0x10,0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x10,0x18,0x30,0x0C,0xF0,0x07,0x18,0x00,0x18,0x00,0xF0,0x0F,0xF0,0x3F,0x08,0x70,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x38,0x38,0xE0,0x0F},/*"g",71*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x98,0x0F,0xD8,0x18,0x38,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"h",72*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x03,0x80,0x03,0x80,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"i",73*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x80,0x1F,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x18,0x0C,0x18,0x06,0xF0,0x03},/*"j",74*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x3E,0x18,0x0C,0x18,0x06,0x18,0x03,0x18,0x01,0x98,0x01,0xD8,0x01,0x38,0x03,0x18,0x07,0x18,0x06,0x18,0x0C,0x18,0x1C,0x18,0x18,0x7E,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"k",75*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"l",76*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0xEE,0x1C,0x9C,0x33,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0xDE,0x7B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"m",77*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x0F,0xD8,0x18,0x38,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"n",78*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x70,0x1C,0x10,0x30,0x18,0x30,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x30,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"o",79*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x9E,0x0F,0x58,0x18,0x38,0x30,0x18,0x20,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x38,0x30,0x78,0x18,0x98,0x07,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00},/*"p",80*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x23,0x30,0x3C,0x18,0x38,0x18,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x08,0x30,0x18,0x38,0x30,0x3C,0xE0,0x33,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0xFC},/*"q",81*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x7E,0x3C,0x60,0x66,0x60,0x61,0xE0,0x00,0xE0,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0xFE,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"r",82*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x27,0x30,0x38,0x18,0x30,0x18,0x20,0x18,0x00,0x70,0x00,0xE0,0x03,0x80,0x0F,0x00,0x1C,0x04,0x30,0x04,0x30,0x0C,0x30,0x1C,0x18,0xEC,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"s",83*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0xC0,0x00,0xE0,0x00,0xFC,0x1F,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x20,0xC0,0x20,0x80,0x11,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"t",84*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x20,0x1E,0x3C,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x38,0x30,0xF4,0xE0,0x13,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"u",85*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x3C,0x18,0x18,0x18,0x08,0x38,0x08,0x30,0x04,0x30,0x04,0x70,0x02,0x60,0x02,0x60,0x02,0xE0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"v",86*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0xF7,0x8E,0x63,0x0C,0x23,0x8C,0x23,0x8C,0x23,0x98,0x13,0x98,0x13,0x58,0x16,0x58,0x16,0x70,0x0E,0x70,0x0E,0x70,0x0E,0x20,0x04,0x20,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"w",87*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x3E,0x70,0x08,0x70,0x04,0xE0,0x04,0xC0,0x02,0xC0,0x01,0x80,0x03,0x80,0x03,0x40,0x07,0x60,0x06,0x20,0x0C,0x10,0x0C,0x18,0x18,0x3E,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"x",88*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x18,0x18,0x18,0x08,0x30,0x08,0x30,0x08,0x30,0x04,0x60,0x04,0x60,0x04,0xC0,0x02,0xC0,0x02,0xC0,0x02,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x4C,0x00,0x3C,0x00},/*"y",89*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x1F,0x0C,0x0C,0x04,0x0E,0x04,0x06,0x00,0x03,0x80,0x03,0x80,0x01,0xC0,0x00,0xE0,0x00,0x70,0x20,0x30,0x20,0x38,0x30,0x1C,0x18,0xFC,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"z",90*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x08,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x02,0x80,0x01,0x00,0x02,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x08,0x00,0x30,0x00,0x00},/*"{",91*/
{0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01},/*"|",92*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x10,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x40,0x00,0x80,0x01,0x40,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x10,0x00,0x0C,0x00,0x00,0x00},/*"}",93*/
{0x00,0x00,0x38,0x00,0xC4,0x00,0x86,0x40,0x02,0x61,0x00,0x22,0x00,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"~",94*/
};



unsigned char code pic[]= 
{
 /* 0X10,0X10,0X00,0X80,0X00,0X40,0X01,0X1B, */
0X5C,0X28,0X6C,0X2A,0X6C,0X69,0X6C,0X6A,0X64,0X2A,0X63,0XCA,0X64,0X29,0X64,0X2A,
0X5B,0XC9,0X5C,0X28,0X6C,0X6A,0X74,0XAC,0X74,0XAB,0X6C,0XAA,0X64,0X69,0X7C,0XA9,
0X95,0XAA,0X64,0X24,0X53,0X84,0X5C,0X27,0X6C,0XAB,0X74,0X69,0X4B,0X41,0X3B,0X00,
0X43,0X43,0X64,0X67,0X4B,0X42,0X43,0X01,0X4B,0X43,0X43,0X43,0X4B,0XC6,0X6C,0X25,
0X84,0XA3,0X74,0XA1,0X5C,0X60,0X5C,0X60,0X5C,0X20,0X53,0XC0,0X4B,0X80,0X4B,0X40,
0X43,0X40,0X3B,0X00,0X32,0XC0,0X2A,0X40,0X19,0XC0,0X11,0XC1,0X11,0XC0,0X22,0X41,
0X2A,0X41,0X32,0X80,0X43,0X41,0X64,0X22,0X63,0XC1,0X63,0XC1,0X74,0XA1,0X74,0XA1,
0X6C,0X21,0X63,0X81,0X42,0XC0,0X2A,0X00,0X32,0X40,0X3A,0X40,0X3A,0X81,0X21,0XC1,
0X00,0X40,0X00,0X00,0X00,0X40,0X32,0X01,0X53,0X40,0X6C,0X20,0X74,0X60,0X6C,0X60,
0X64,0X20,0X64,0X20,0X5B,0X80,0X5B,0X40,0X63,0X80,0X74,0X60,0X84,0XE1,0X84,0XE0,
0X84,0XE0,0X74,0XA0,0X63,0XC1,0X53,0X41,0X3A,0X81,0X19,0XC0,0X00,0XC0,0X00,0X00,
0X09,0X00,0X2A,0X40,0X4B,0X03,0X43,0X01,0X11,0X40,0X00,0X00,0X08,0X80,0X10,0XC0,
0X08,0X00,0X20,0XC2,0X52,0X46,0X08,0X41,0X42,0X4C,0X84,0XF5,0X10,0XC4,0X00,0X00,
0X00,0X01,0X00,0X00,0X18,0X81,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X29,0XC1,0X4B,0X41,0X3A,0X80,0X32,0X80,0X2A,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X40,
0X2A,0X40,0X22,0X41,0X11,0X80,0X11,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,
0X6C,0X6A,0X74,0XAC,0X6C,0X6A,0X5B,0XC9,0X64,0X2A,0X6C,0X6B,0X64,0X2A,0X6C,0X6B,
0X6C,0X6B,0X64,0X69,0X6C,0X6A,0X6C,0XAB,0X74,0XAB,0X6C,0X6A,0X53,0XC8,0X9D,0XAA,
0X95,0X68,0X53,0X84,0X5B,0XC6,0X53,0X84,0X64,0X27,0X53,0X84,0X53,0XC2,0X43,0X40,
0X6C,0X6A,0X53,0X85,0X3B,0X01,0X4B,0X84,0X43,0X83,0X4B,0X42,0X63,0XC1,0X84,0XE1,
0X74,0XE0,0X64,0XA0,0X64,0X60,0X64,0X60,0X64,0X60,0X5B,0XC0,0X53,0XC0,0X4B,0X40,
0X43,0X01,0X43,0X01,0X32,0XC0,0X2A,0X80,0X2A,0X41,0X2A,0X40,0X22,0X40,0X32,0XC1,
0X43,0X41,0X4B,0X81,0X64,0XA1,0X7D,0X21,0X74,0XA0,0X5B,0X80,0X53,0X41,0X5B,0X81,
0X4B,0X41,0X3A,0XC1,0X19,0X40,0X00,0X80,0X08,0X80,0X08,0X80,0X08,0XC0,0X00,0X00,
0X00,0X00,0X00,0X01,0X00,0X00,0X09,0X00,0X32,0X40,0X5B,0X80,0X74,0X60,0X6C,0X60,
0X64,0X20,0X6C,0X60,0X64,0X20,0X63,0XC0,0X63,0XC0,0X6C,0X60,0X7C,0XA0,0X7C,0XA0,
0X74,0X60,0X6B,0XC0,0X53,0X40,0X53,0X40,0X53,0X40,0X4B,0X01,0X3A,0X81,0X3A,0X80,
0X4A,0XC1,0X4A,0XC1,0X4B,0X42,0X32,0X41,0X00,0X40,0X10,0X81,0X41,0X86,0X31,0X87,
0X21,0X8A,0X11,0X0A,0X00,0X02,0X00,0X00,0XAD,0XB8,0XFF,0XFF,0X52,0XCD,0X00,0X00,
0X00,0X00,0X39,0X84,0X31,0X84,0X00,0X00,0X52,0XCA,0X19,0X02,0X00,0X00,0X00,0X00,
0X21,0X82,0X4B,0X81,0X3A,0XC0,0X32,0X80,0X32,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X40,
0X2A,0X40,0X22,0X01,0X11,0X80,0X09,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X40,
0X64,0X29,0X5B,0XC9,0X64,0X2A,0X6C,0X2B,0X64,0X2A,0X63,0XC9,0X64,0X2A,0X6C,0X6B,
0X74,0XAB,0X6C,0X69,0X6C,0X6A,0X6C,0X6B,0X74,0XAB,0X74,0XAB,0X6C,0XA9,0XA5,0XE9,
0X6C,0X22,0X3B,0X02,0X53,0X85,0X4B,0X42,0X43,0X41,0X4B,0X41,0X53,0X82,0X4B,0X42,
0X5B,0XC8,0X64,0X28,0X43,0X84,0X43,0X84,0X43,0X40,0X63,0XC0,0X95,0X61,0X95,0XE0,
0X7D,0XA0,0X75,0X20,0X6C,0XA0,0X64,0XA0,0X64,0XA0,0X64,0XA1,0X53,0X81,0X32,0XC1,
0X22,0X00,0X22,0X00,0X22,0X00,0X2A,0X40,0X32,0XC1,0X32,0XC1,0X4B,0X83,0X43,0X40,
0X54,0X20,0X6C,0XE0,0X75,0X20,0X7D,0X60,0X96,0X20,0X95,0X62,0X3A,0X41,0X21,0XC1,
0X19,0XC0,0X09,0X00,0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X80,0X08,0XC0,
0X11,0X01,0X00,0X40,0X00,0X00,0X00,0X40,0X21,0XC0,0X5B,0X40,0X74,0X61,0X74,0XA0,
0X6C,0X60,0X6C,0X60,0X6C,0X61,0X6C,0X20,0X6C,0X20,0X6C,0X20,0X6C,0X20,0X74,0X60,
0X6C,0X20,0X6B,0XC0,0X63,0X80,0X6B,0XC0,0X7C,0X61,0X84,0XA1,0X84,0XA0,0X84,0X61,
0X73,0XC1,0X63,0X83,0X32,0X40,0X08,0X80,0X10,0X40,0X31,0X43,0X32,0X4C,0X2B,0X15,
0X23,0X58,0X1B,0X18,0X09,0X4C,0X08,0X41,0X31,0X43,0X29,0X03,0X08,0X40,0X00,0X00,
0X08,0X40,0X52,0X84,0X18,0X81,0X20,0XC3,0XB5,0XF3,0X21,0X44,0X00,0X00,0X10,0X81,
0X42,0XC2,0X4B,0X40,0X32,0XC0,0X32,0X80,0X32,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X40,
0X22,0X00,0X22,0X01,0X11,0X80,0X09,0X40,0X11,0X40,0X11,0X81,0X11,0X40,0X09,0X00,
0X5B,0XC8,0X5B,0XC9,0X5B,0XC9,0X5B,0XC9,0X5B,0XC9,0X53,0X88,0X63,0XC9,0X64,0X2A,
0X64,0X29,0X6C,0X69,0X6C,0X6A,0X74,0X6B,0X74,0X6C,0X7C,0XAE,0X95,0X6B,0X8C,0XE4,
0X43,0X00,0X4B,0X86,0X5B,0XC6,0X4B,0X41,0X4B,0X81,0X53,0XC3,0X4B,0X42,0X5B,0XC7,
0X5B,0XC8,0X4B,0X43,0X3B,0X41,0X4B,0X41,0X7C,0X62,0XA5,0XE2,0X9E,0X20,0X95,0XA0,
0X8D,0XA0,0X8D,0X60,0X7D,0X20,0X7D,0X60,0X6C,0XE1,0X4B,0X41,0X22,0X00,0X1A,0X00,
0X22,0X41,0X22,0X40,0X22,0X40,0X22,0X40,0X2A,0X80,0X53,0XC6,0X6C,0XA7,0X54,0X20,
0X75,0X22,0X8D,0XA1,0X95,0XE0,0X9D,0XE0,0XBE,0XE3,0X7C,0X23,0X00,0X80,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X01,0X11,0X01,0X32,0X80,0X53,0X41,0X63,0XC1,
0X53,0X80,0X32,0X41,0X00,0X80,0X00,0X00,0X22,0X00,0X5B,0X80,0X74,0X60,0X7C,0XA1,
0X7C,0XA0,0X74,0XA0,0X6C,0XA0,0X74,0XA0,0X74,0X60,0X74,0X60,0X74,0X60,0X74,0X60,
0X7C,0X60,0X74,0X60,0X6C,0X20,0X84,0XA0,0X95,0X21,0X9D,0X21,0X95,0X21,0X94,0XE0,
0X6C,0X20,0X32,0X02,0X3A,0X07,0X29,0X46,0X3A,0X4C,0X33,0XD6,0X2C,0XBB,0X24,0X3A,
0X1A,0XD4,0X11,0X8D,0X09,0X07,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X40,0X00,0X00,
0X10,0X41,0X21,0X01,0X00,0X00,0X18,0X82,0X20,0XC1,0X00,0X01,0X00,0X00,0X31,0XC3,
0X64,0X22,0X3A,0XC0,0X32,0X80,0X32,0X80,0X2A,0X80,0X2A,0X40,0X2A,0X41,0X2A,0X41,
0X22,0X00,0X19,0XC0,0X09,0X40,0X11,0X40,0X11,0X81,0X11,0X80,0X09,0X40,0X09,0X00,
0X53,0X88,0X5B,0XCA,0X5B,0XC9,0X53,0X48,0X5B,0XC9,0X5B,0XC8,0X5B,0XC9,0X64,0X2A,
0X64,0X29,0X6C,0X6A,0X6C,0X6A,0X6C,0X6B,0X6C,0X2B,0X6C,0X6B,0X95,0X29,0X74,0X61,
0X43,0X42,0X5C,0X68,0X53,0XC4,0X4B,0X80,0X53,0XC1,0X53,0XC3,0X53,0X85,0X4B,0X45,
0X4B,0X44,0X32,0XC0,0X4B,0X81,0X84,0XE3,0XB6,0X62,0XA6,0X60,0X9D,0XE1,0X95,0XA0,
0X95,0XA0,0X95,0XE1,0X85,0XA1,0X64,0X61,0X3A,0XC1,0X22,0X00,0X2A,0X81,0X32,0XC1,
0X32,0XC1,0X3B,0X00,0X43,0X42,0X43,0X42,0X4B,0X84,0X64,0X67,0X53,0XC2,0X64,0XA1,
0X8D,0XA2,0X95,0XA0,0XA6,0X20,0XBE,0X22,0X8C,0XA2,0X2A,0X01,0X08,0XC1,0X00,0X40,
0X00,0X00,0X00,0X00,0X00,0X40,0X21,0XC0,0X5B,0X81,0X7C,0XA0,0X95,0X22,0X95,0X62,
0X8C,0XE1,0X63,0X80,0X19,0X80,0X00,0XC0,0X32,0X40,0X63,0XC0,0X7C,0XA0,0X84,0XE1,
0X84,0XE1,0X84,0XE1,0X85,0X21,0X84,0XE1,0X84,0XE0,0X84,0XA0,0X7C,0XA0,0X7C,0XA0,
0X84,0XA0,0X84,0XA0,0X84,0XA0,0X84,0XA1,0X84,0XA0,0X84,0XA0,0X95,0X20,0X6C,0X20,
0X53,0X05,0XA5,0X74,0XBD,0XF9,0X5B,0XD4,0X2B,0X96,0X1B,0X58,0X23,0X14,0X22,0X50,
0X11,0XCE,0X11,0X8D,0X09,0X0D,0X19,0XCE,0X19,0X0B,0X10,0X43,0X08,0X00,0X00,0X00,
0X18,0X81,0X29,0X01,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X01,0X32,0X02,
0X53,0X81,0X3A,0XC0,0X32,0X80,0X32,0X80,0X32,0X80,0X2A,0X40,0X2A,0X40,0X22,0X00,
0X22,0X00,0X11,0X80,0X09,0X00,0X09,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,
0X4B,0X46,0X4B,0X47,0X4B,0X47,0X53,0X88,0X53,0X88,0X53,0X87,0X5B,0XC9,0X5B,0XC9,
0X64,0X2A,0X74,0X6B,0X74,0XAB,0X64,0X2A,0X63,0XC9,0X6C,0X69,0X95,0X27,0X5B,0X80,
0X4B,0X83,0X64,0X25,0X5C,0X23,0X5C,0X22,0X4B,0X81,0X43,0X02,0X53,0X85,0X43,0X44,
0X3B,0X02,0X4B,0X01,0X9D,0X64,0XBE,0XE3,0XA6,0X60,0X9E,0X20,0XA6,0X20,0XA6,0X60,
0X95,0XA1,0X85,0X22,0X5B,0XC1,0X2A,0X40,0X32,0X83,0X4B,0X44,0X4B,0X43,0X43,0X42,
0X43,0X41,0X4B,0X42,0X64,0X66,0X6C,0X66,0X6C,0XA5,0X6C,0XE3,0X6C,0XA4,0X74,0XA6,
0X7C,0XE5,0X9D,0XE4,0XAD,0XE4,0X6B,0X82,0X19,0X80,0X19,0XC0,0X2A,0X01,0X3A,0X80,
0X3A,0X81,0X32,0X40,0X43,0X00,0X7C,0XA1,0XA5,0X62,0XAD,0XA2,0XAD,0XE4,0XAD,0XE3,
0X9D,0XA3,0X7C,0XA1,0X53,0X00,0X42,0X81,0X4B,0X40,0X74,0X60,0X84,0XE1,0X8D,0X21,
0X95,0X62,0X95,0X63,0X95,0X63,0X95,0X62,0X95,0X21,0X84,0XA0,0X7C,0X60,0X7C,0X60,
0X7C,0XA1,0X84,0XE0,0X7C,0XA0,0X74,0X61,0X74,0X60,0X7C,0XA1,0X53,0X01,0X4A,0X46,
0XC5,0XF7,0X8C,0X2D,0X21,0X08,0X33,0X15,0X23,0X57,0X1B,0X56,0X1B,0X55,0X23,0X97,
0X1B,0X57,0X02,0X57,0X3B,0X97,0XAE,0X7D,0X53,0X56,0X08,0XC7,0X00,0X00,0X00,0X00,
0X4A,0X05,0X18,0XC1,0X4A,0X49,0X7C,0X2E,0X00,0X00,0X00,0X00,0X00,0X00,0X53,0X42,
0X4B,0X40,0X3A,0XC0,0X32,0X80,0X32,0X80,0X32,0X80,0X2A,0X40,0X2A,0X40,0X22,0X00,
0X21,0XC0,0X11,0X80,0X09,0X41,0X09,0X40,0X11,0X40,0X11,0X81,0X11,0X80,0X09,0X40,
0X4B,0X45,0X43,0X05,0X4B,0X47,0X53,0X88,0X4B,0X47,0X53,0X88,0X63,0XC9,0X64,0X2A,
0X6C,0X2A,0X6C,0XAB,0X74,0XAC,0X7C,0XAC,0X6C,0X68,0X7C,0XE7,0X8D,0X26,0X4B,0X41,
0X4B,0X83,0X6C,0X64,0X7C,0XA6,0X5B,0XC2,0X3B,0X00,0X3B,0X43,0X53,0X84,0X4B,0X43,
0X63,0XC3,0XA5,0XE4,0XBE,0XA2,0XB6,0XA1,0XB6,0XA1,0XB6,0XA1,0X9D,0XE0,0X7C,0XE1,
0X53,0XC2,0X43,0X02,0X42,0XC3,0X4B,0X44,0X5B,0XC6,0X5B,0XC7,0X53,0XC5,0X53,0XC4,
0X5C,0X26,0X6C,0XA9,0X6C,0XAA,0X74,0XEA,0X85,0X29,0X85,0XA7,0X95,0XA8,0X8D,0X69,
0X95,0X69,0XAE,0X2A,0XC6,0X69,0X6B,0XC5,0X11,0XC0,0X19,0XC0,0X32,0X80,0X74,0X61,
0X95,0X23,0X84,0XE3,0X8D,0X22,0XA5,0XA2,0XB6,0X23,0XB5,0XE4,0XAD,0XE3,0XA5,0XA1,
0X9D,0XA2,0X95,0X22,0X84,0XA2,0X7C,0XA2,0X7C,0XA1,0X8D,0X22,0X8D,0X21,0X8D,0X61,
0X9D,0XA3,0X9D,0XA4,0X9D,0XA4,0X9D,0XA4,0X9D,0X62,0X84,0XA0,0X74,0X20,0X74,0X60,
0X6C,0X61,0X74,0X60,0X6C,0X21,0X6C,0X20,0X6C,0X21,0X3A,0X42,0X00,0X00,0X18,0X84,
0X31,0X07,0X00,0X02,0X01,0X8E,0X34,0X39,0X3C,0XFB,0X2C,0XBC,0X1B,0XDA,0X1B,0X97,
0X1A,0XD3,0X09,0X50,0X19,0X8C,0X29,0X45,0X18,0X82,0X08,0X41,0X10,0X41,0X31,0X02,
0X39,0X82,0X00,0X00,0X94,0XB2,0X94,0XB0,0X00,0X00,0X21,0X04,0X53,0X05,0X5B,0X81,
0X43,0X00,0X32,0X80,0X32,0X80,0X2A,0X80,0X32,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X41,
0X19,0XC0,0X11,0X80,0X11,0X81,0X11,0X80,0X11,0X80,0X11,0X81,0X11,0X40,0X09,0X40,
0X4B,0X46,0X4B,0X07,0X4B,0X07,0X53,0X88,0X53,0X88,0X5B,0XC9,0X63,0XC9,0X6C,0X2A,
0X74,0X6B,0X6C,0X6A,0X74,0XAB,0X8D,0X2E,0X84,0XA8,0X9D,0X67,0X74,0XA3,0X4B,0XC2,
0X64,0X24,0X84,0X65,0X6B,0XC5,0X43,0X44,0X4B,0XC6,0X5C,0X27,0X4B,0X01,0X53,0X40,
0X7C,0XA2,0XB6,0XA2,0XC7,0X62,0XC6,0XE3,0XB6,0X62,0X7D,0X20,0X53,0X83,0X4B,0X87,
0X53,0XCA,0X53,0X87,0X5B,0XC7,0X6C,0X69,0X64,0X28,0X5B,0XC6,0X64,0X67,0X6C,0XAA,
0X74,0XAC,0X6C,0X6B,0X74,0XAC,0X7C,0XED,0X85,0X2D,0X95,0XAC,0XB6,0X6D,0XAE,0X29,
0XA5,0XEA,0XAE,0X2A,0XC6,0XE3,0X6B,0XC3,0X11,0X80,0X21,0XC0,0X22,0X40,0X74,0XA2,
0XBE,0X64,0XB6,0X25,0XAD,0XE4,0XAD,0XE3,0XB6,0X24,0XB6,0X24,0XAD,0XE3,0XA5,0XA2,
0XA5,0XA2,0XA5,0XA3,0X9D,0XA3,0X9D,0XA3,0X9D,0XA2,0X95,0XA3,0X95,0X62,0X95,0X62,
0X9D,0XA3,0XA5,0XA5,0XA5,0XA6,0XA5,0XA6,0X9D,0X64,0X8C,0XE1,0X7C,0XA0,0X74,0X60,
0X7C,0XA1,0X74,0X22,0X7C,0XA0,0X6C,0X23,0X21,0X83,0X00,0X00,0X00,0X00,0X00,0X03,
0X01,0X0D,0X13,0X19,0X24,0XBD,0X34,0X79,0X3B,0X97,0X23,0X56,0X12,0XD4,0X12,0X12,
0X01,0X8F,0X01,0X0B,0X00,0X88,0X00,0X01,0X18,0X00,0X18,0X00,0X20,0X81,0X41,0XC2,
0X10,0X80,0X08,0X41,0X10,0X81,0X00,0X00,0X00,0X01,0X6B,0X89,0X74,0XA3,0X53,0X40,
0X42,0XC0,0X32,0X80,0X2A,0X40,0X2A,0X80,0X2A,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X41,
0X22,0X00,0X19,0X80,0X11,0X80,0X19,0XC0,0X11,0X80,0X09,0X40,0X09,0X00,0X09,0X40,
0X5B,0XC9,0X63,0XCB,0X5B,0XCA,0X5B,0XC9,0X64,0X2A,0X64,0X2A,0X6C,0X2A,0X6C,0X2A,
0X74,0XAC,0X6C,0X6B,0X7C,0XAC,0X7C,0XAC,0X95,0X2A,0X9D,0X67,0X53,0XC1,0X4B,0X81,
0X74,0X24,0X5B,0X82,0X4B,0X83,0X64,0X68,0X5C,0X25,0X5B,0XC4,0X53,0X01,0X32,0X40,
0X33,0X00,0X85,0X60,0XAE,0X22,0X8D,0X64,0X6C,0X65,0X4B,0X44,0X5C,0X67,0X64,0X6A,
0X74,0XAE,0X7C,0XAC,0X6C,0X68,0X5C,0X26,0X74,0XA9,0X74,0XA8,0X6C,0X68,0X74,0XAB,
0X7C,0XED,0X7C,0XEC,0X7C,0XEC,0X8D,0X6E,0X8D,0X2D,0X95,0XAD,0XAE,0X2D,0XAE,0X29,
0XAE,0X69,0XB6,0XA7,0X74,0X60,0X11,0X80,0X11,0XC1,0X22,0X01,0X19,0XC0,0X4B,0X80,
0XA5,0XE3,0XB6,0X24,0XAD,0XA2,0XAD,0XE3,0XB6,0X24,0XB6,0X24,0XB6,0X25,0XAE,0X24,
0XAD,0XE3,0XAD,0XE3,0XA6,0X23,0XA5,0XE4,0X9D,0XA4,0X9D,0XA3,0X9D,0XA4,0XA5,0XA4,
0XA5,0XA4,0XAD,0XE6,0XAD,0XE7,0XAD,0XE7,0XA5,0XE5,0X95,0X64,0X95,0X23,0X8C,0XE3,
0X95,0X23,0XAE,0X24,0X8C,0XE4,0X21,0X02,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X09,0X8E,0X09,0XD2,0X11,0XD0,0X1A,0XD4,0X1B,0X16,0X13,0X15,0X1B,0X16,0X1A,0X94,
0X3B,0X55,0X53,0XD8,0X22,0X11,0X00,0X87,0X00,0X00,0X10,0X00,0X31,0X41,0X20,0XC1,
0X00,0X00,0X08,0X00,0X00,0X00,0X00,0X00,0X08,0X41,0X43,0X03,0X53,0XC0,0X53,0X81,
0X43,0X01,0X32,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X40,0X2A,0X41,0X2A,0X40,0X2A,0X40,
0X22,0X00,0X19,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,0X09,0X40,
0X74,0XAD,0X5B,0XCB,0X6C,0X6C,0X5B,0XC9,0X6C,0X2B,0X6C,0X2B,0X7C,0XAD,0X7C,0XEE,
0X7C,0XAD,0X7C,0XEE,0X7C,0XED,0X74,0X6C,0X95,0X2A,0X84,0XA4,0X4B,0X81,0X64,0X24,
0X6B,0XC3,0X4B,0X81,0X4B,0X83,0X4B,0X43,0X32,0X80,0X3A,0X80,0X3A,0XC1,0X32,0X80,
0X43,0X41,0X5C,0X63,0X5B,0XC4,0X4B,0X86,0X4B,0XC5,0X5C,0X66,0X6C,0XA9,0X74,0X6A,
0X7C,0XAC,0X74,0XAA,0X5C,0X28,0X53,0XC7,0X6C,0XA9,0X6C,0X69,0X6C,0XA9,0X74,0XAB,
0X7C,0XEC,0X8D,0X6D,0X95,0X6E,0X9D,0XAE,0X8D,0X6B,0X9D,0XED,0XAE,0X6D,0XB6,0X6A,
0XAE,0X63,0X8D,0X60,0X2A,0X01,0X11,0X81,0X19,0XC0,0X19,0XC0,0X11,0XC0,0X22,0X40,
0X6C,0X61,0X9D,0X61,0XAD,0XA2,0XAD,0XE3,0XB5,0XE4,0XB6,0X25,0XB6,0X66,0XB6,0X66,
0XB6,0X24,0XAD,0XE3,0XAE,0X24,0X8C,0XE4,0X95,0X64,0XA5,0XE4,0XA5,0XE5,0XAD,0XE6,
0XB6,0X25,0XAE,0X25,0XAD,0XE6,0XAD,0XE6,0XAD,0XE5,0X9D,0XA5,0X95,0X65,0X9D,0X63,
0XBE,0XA7,0X9D,0X67,0X18,0XC2,0X00,0X00,0X08,0X00,0X00,0X00,0X00,0X03,0X00,0X86,
0X09,0X0B,0X19,0XCF,0X00,0XCC,0X09,0X4F,0X23,0X56,0X24,0X3B,0X23,0X9A,0X33,0X96,
0X95,0XBA,0X8C,0XB8,0X22,0X10,0X08,0X87,0X00,0X00,0X29,0X01,0X52,0X85,0X00,0X00,
0X08,0X41,0X21,0X02,0X00,0X00,0X00,0X00,0X21,0X81,0X5C,0X63,0X4B,0X81,0X4B,0X40,
0X43,0X00,0X3A,0XC0,0X32,0XC0,0X2A,0X80,0X2A,0X40,0X2A,0X41,0X2A,0X01,0X21,0XC0,
0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,0X22,0X01,0X19,0XC1,0X11,0X40,0X09,0X40,
0X74,0XAD,0X74,0XAC,0X5B,0X88,0X53,0X87,0X63,0XCA,0X74,0X6C,0X7C,0XEE,0X7C,0XED,
0X74,0XAC,0X84,0XEF,0X85,0X2F,0X84,0XED,0X9D,0X28,0X6C,0X22,0X53,0X82,0X6C,0X64,
0X6C,0X62,0X53,0XC0,0X63,0XC3,0X42,0XC3,0X4B,0X44,0X53,0XC4,0X53,0XC3,0X5C,0X23,
0X64,0X65,0X5C,0X26,0X64,0X68,0X64,0X69,0X64,0X67,0X6C,0X68,0X6C,0XA9,0X6C,0X69,
0X64,0X28,0X5C,0X27,0X64,0X29,0X6C,0XAA,0X64,0X6A,0X6C,0XAB,0X6C,0XAA,0X74,0XAB,
0X7C,0XED,0X8D,0X2E,0X8D,0X2E,0X8D,0X6D,0X95,0X6B,0X9D,0XEC,0XBE,0XAC,0XBE,0XA7,
0X95,0XA1,0X43,0X00,0X19,0XC0,0X22,0X00,0X19,0XC1,0X19,0XC0,0X19,0XC0,0X22,0X01,
0X2A,0X40,0X6C,0X20,0XAD,0XE2,0XB5,0XE3,0XB6,0X24,0XB6,0X66,0XB6,0X66,0XB6,0X67,
0XB6,0X26,0XBE,0X65,0X8C,0XE6,0X84,0XA5,0XA5,0XE3,0XA5,0XA5,0XAD,0XE6,0XB6,0X26,
0XAE,0X26,0XAD,0XE5,0XA5,0XA3,0XA5,0XA4,0XA5,0XA5,0X9D,0X64,0X95,0XA2,0XBE,0X66,
0X7C,0XA5,0X08,0X41,0X00,0X01,0X08,0X03,0X00,0X04,0X11,0X8D,0X1B,0X17,0X1B,0XDB,
0X1C,0X7A,0X34,0XBC,0X2B,0X9A,0X09,0X4E,0X2A,0X52,0X23,0XDA,0X23,0X98,0X23,0X15,
0X1A,0X11,0X01,0X0A,0X00,0X86,0X00,0X42,0X10,0X40,0X4A,0X44,0X29,0X44,0X21,0X04,
0XC6,0X77,0X31,0X85,0X00,0X00,0X00,0X41,0X32,0XC1,0X43,0X80,0X3B,0X01,0X3B,0X01,
0X3B,0X00,0X43,0X41,0X3B,0X01,0X3B,0X00,0X3B,0X00,0X3A,0XC1,0X32,0X41,0X22,0X00,
0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X81,0X19,0X81,0X11,0X80,0X11,0X40,0X09,0X40,
0X74,0X6B,0X74,0X6C,0X5B,0XC9,0X4B,0X47,0X5B,0XC9,0X74,0XAD,0X85,0X2E,0X74,0XAB,
0X74,0XAB,0X85,0X2F,0X8D,0X2F,0X9D,0XAE,0XAD,0XE9,0X64,0X21,0X5C,0X23,0X5C,0X22,
0X53,0XC5,0X7D,0X2C,0X6C,0XA5,0X5C,0X64,0X6C,0XA7,0X6C,0X67,0X6C,0XA8,0X5C,0X25,
0X53,0XC4,0X5C,0X26,0X5C,0X27,0X7C,0XEC,0X6C,0XA9,0X5C,0X26,0X54,0X26,0X4B,0XC5,
0X4B,0XC6,0X53,0XC7,0X5C,0X27,0X5C,0X67,0X64,0X6B,0X7C,0XEE,0X74,0XAC,0X6C,0XAB,
0X84,0XEE,0X85,0X2E,0X7C,0XED,0X8D,0X2B,0X9D,0XEB,0XA6,0X2A,0XB6,0X68,0XA6,0X23,
0X53,0X80,0X22,0X00,0X22,0X40,0X22,0X40,0X22,0X01,0X19,0XC0,0X19,0XC0,0X22,0X01,
0X11,0XC0,0X53,0X40,0XA5,0XE2,0XB6,0X63,0XAD,0XE4,0XAE,0X24,0XB6,0X26,0XB6,0X27,
0XBE,0X65,0XAD,0XA6,0X7B,0XC7,0XA5,0X65,0XAD,0XE3,0XA5,0XA6,0XAD,0XE6,0XAD,0XE6,
0XA5,0XE6,0X9D,0XA4,0X95,0X61,0X95,0X61,0X95,0X65,0X9D,0XA3,0XA6,0X23,0X5B,0X44,
0X00,0X00,0X00,0X01,0X08,0X03,0X00,0X06,0X09,0X0E,0X13,0X59,0X13,0XDB,0X1C,0X39,
0X24,0X7A,0X24,0X7A,0X34,0XBA,0X22,0X93,0X22,0X94,0X23,0X17,0X12,0X54,0X09,0X8E,
0X00,0X88,0X10,0X84,0X10,0X81,0X08,0X00,0X18,0X81,0X31,0X42,0X00,0X00,0X62,0XCA,
0XB5,0XB4,0X00,0X01,0X31,0X84,0X63,0X85,0X43,0X40,0X3B,0X00,0X3B,0X00,0X3B,0X00,
0X3B,0X00,0X33,0X01,0X2A,0X81,0X22,0X40,0X32,0XC1,0X32,0XC1,0X32,0XC0,0X32,0XC1,
0X22,0X40,0X11,0X80,0X11,0X80,0X11,0X81,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,
0X64,0X29,0X53,0X46,0X53,0X87,0X5B,0XC8,0X5B,0XC9,0X74,0XAC,0X85,0X2E,0X85,0X2D,
0X8D,0X6F,0X9D,0XB1,0X8D,0XAF,0XCF,0X33,0XB6,0XA9,0X43,0X40,0X3B,0X01,0X54,0X68,
0X74,0XEF,0X95,0XB0,0X53,0XC2,0X43,0X82,0X5C,0X26,0X4B,0X84,0X5C,0X26,0X53,0XC5,
0X53,0XC5,0X5C,0X27,0X64,0X69,0X74,0XA9,0X5C,0X25,0X53,0XC4,0X53,0XC5,0X53,0XC5,
0X4B,0X86,0X53,0XC6,0X5C,0X67,0X64,0X69,0X6C,0XAC,0X74,0XAE,0X84,0XEF,0X85,0X30,
0X9D,0XB2,0X8D,0X2E,0X7C,0XEC,0X95,0X6C,0XAE,0X6D,0XBE,0XAB,0XAE,0X22,0X6C,0X20,
0X2A,0X40,0X22,0X80,0X2A,0X81,0X22,0X40,0X22,0X00,0X19,0XC0,0X19,0XC1,0X19,0XC0,
0X11,0XC1,0X3A,0XC0,0X95,0X60,0XB6,0X22,0XAD,0XE3,0XAD,0XE4,0XB6,0X26,0XB6,0X27,
0XBE,0X65,0X8C,0X65,0X94,0XA5,0XB5,0XE4,0XAD,0XA4,0XAD,0XA5,0XAD,0XE5,0XAE,0X26,
0XA5,0XE4,0X8D,0X62,0X85,0X24,0X7C,0XE5,0X7D,0X23,0X85,0X25,0X4A,0X44,0X00,0X00,
0X00,0X01,0X00,0X04,0X00,0X07,0X09,0X50,0X0A,0X95,0X0B,0X17,0X0B,0X58,0X1C,0X3A,
0X2C,0X3A,0X34,0X39,0X33,0XD7,0X23,0X56,0X13,0X56,0X1B,0X56,0X02,0XD6,0X02,0X94,
0X01,0X90,0X08,0XC9,0X10,0X41,0X10,0X00,0X18,0X81,0X18,0XC1,0X00,0X00,0X10,0X81,
0X00,0X00,0X08,0X42,0X6B,0XC7,0X53,0XC2,0X3B,0X00,0X3B,0X01,0X43,0X01,0X43,0X42,
0X32,0XC1,0X2A,0X82,0X32,0XC3,0X1A,0X01,0X22,0X41,0X22,0X40,0X2A,0X80,0X2A,0X81,
0X32,0X80,0X32,0X81,0X2A,0X41,0X1A,0X01,0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,
0X6C,0XAA,0X6C,0X69,0X74,0XAA,0X74,0XAB,0X74,0XAB,0X85,0X2D,0X95,0XAF,0X9D,0XAF,
0X95,0X6F,0X84,0XED,0X95,0X6E,0XA5,0XAD,0X63,0X84,0X3A,0XC3,0X53,0X46,0X4B,0X06,
0X5B,0XC7,0X43,0X03,0X3B,0X43,0X4C,0X23,0X5C,0X65,0X64,0X67,0X4B,0X83,0X53,0XC6,
0X64,0X6A,0X6C,0X6B,0X74,0XAA,0X64,0X24,0X53,0X84,0X4B,0X84,0X53,0XC5,0X5C,0X26,
0X53,0XC6,0X5C,0X28,0X74,0XAB,0X7C,0XEB,0X74,0XAB,0X74,0XAC,0X84,0XED,0X95,0XAF,
0X9D,0XB0,0X95,0X6F,0X85,0X2D,0X95,0XAC,0XB6,0X6F,0XBE,0X6A,0X7C,0XE0,0X3A,0XC0,
0X22,0X01,0X2A,0X41,0X2A,0X80,0X22,0X40,0X22,0X00,0X22,0X01,0X19,0XC1,0X19,0XC1,
0X19,0XC1,0X1A,0X00,0X64,0X21,0XA5,0XA1,0XB5,0XE3,0XB6,0X24,0XAE,0X27,0XB6,0X25,
0XB5,0XA5,0X94,0XE6,0XAD,0XA4,0XB5,0XA4,0XBD,0XE6,0XB5,0XE6,0XA5,0XA5,0X84,0XE2,
0X64,0X61,0X54,0X21,0X5C,0X23,0X64,0X65,0X5C,0X23,0X29,0XC3,0X08,0X01,0X08,0X01,
0X00,0X03,0X00,0X08,0X08,0XCE,0X0A,0X15,0X02,0X56,0X0A,0XD6,0X13,0X99,0X24,0X3A,
0X2B,0XD8,0X33,0XD7,0X34,0X37,0X24,0X39,0X1C,0X79,0X24,0X37,0X44,0X37,0X1A,0X94,
0X01,0X92,0X09,0X0B,0X00,0X01,0X08,0X00,0X20,0XC1,0X10,0X40,0X00,0X00,0X00,0X00,
0X00,0X00,0X08,0X42,0X43,0X01,0X3B,0X40,0X3B,0X41,0X3B,0X02,0X32,0XC1,0X2A,0X80,
0X22,0X80,0X2A,0X41,0X2A,0X82,0X22,0X81,0X2A,0X80,0X2A,0X80,0X2A,0X80,0X2A,0X80,
0X2A,0X80,0X3A,0XC1,0X43,0X02,0X3A,0XC2,0X2A,0X40,0X21,0XC0,0X21,0XC1,0X21,0XC0,
0X74,0XAC,0X7D,0X2D,0X95,0XAF,0XB6,0X72,0XB6,0X72,0X7C,0X6B,0X52,0XC7,0X39,0XC4,
0X21,0X01,0X7B,0X89,0X93,0XC9,0X00,0X00,0X00,0X00,0X31,0X85,0X8C,0X6D,0X31,0X44,
0X00,0X00,0X21,0X01,0X63,0X08,0X52,0X83,0X32,0X02,0X4B,0X04,0X53,0X85,0X5C,0X2B,
0X6C,0XAD,0X64,0XA9,0X54,0X24,0X54,0X24,0X53,0XC6,0X5C,0X28,0X5C,0X68,0X64,0X68,
0X64,0XA9,0X6C,0XAA,0X85,0X2C,0X7C,0XEC,0X7C,0XEA,0X8D,0X6A,0X9D,0XEC,0X9D,0XEB,
0X9D,0XAB,0X95,0XEE,0X95,0XAD,0XA6,0X2D,0XB6,0X2C,0X9D,0XA5,0X53,0X40,0X32,0XC0,
0X32,0XC1,0X22,0X01,0X2A,0X41,0X32,0X80,0X2A,0X40,0X22,0X00,0X19,0XC1,0X22,0X00,
0X1A,0X00,0X19,0XC0,0X32,0X80,0X6C,0X60,0XA5,0XE2,0XB6,0X25,0XB5,0XE5,0XBD,0XE4,
0X9C,0XA4,0X94,0XE5,0XBE,0X26,0XA5,0XA6,0X8D,0X64,0X6C,0X62,0X53,0X81,0X3B,0X00,
0X3B,0X42,0X3B,0X41,0X3B,0XC1,0X53,0X85,0X29,0X43,0X10,0X40,0X08,0X01,0X00,0X04,
0X00,0X48,0X09,0X4F,0X09,0XD2,0X01,0X92,0X0A,0X56,0X13,0X58,0X13,0X97,0X23,0XD8,
0X34,0X38,0X2C,0X38,0X2C,0X79,0X2C,0X7A,0X1B,0X98,0X5C,0XB7,0X8D,0X38,0X21,0XD0,
0X01,0X0E,0X00,0X88,0X00,0X00,0X10,0X40,0X31,0X02,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X10,0XC1,0X3B,0X01,0X3B,0X40,0X3B,0X02,0X33,0X03,0X2A,0XC2,0X22,0X81,
0X22,0X40,0X22,0X41,0X2A,0X83,0X22,0X81,0X2A,0X80,0X2A,0X81,0X32,0X81,0X2A,0XC1,
0X2A,0XC0,0X2A,0X80,0X2A,0X80,0X32,0XC0,0X3A,0XC1,0X32,0X81,0X2A,0X00,0X2A,0X01,
0X95,0XB0,0XA5,0XF1,0X7C,0XAC,0X52,0XC7,0X42,0X06,0X28,0XC2,0X41,0X86,0X31,0X44,
0X20,0XC1,0X29,0X01,0X31,0X44,0X52,0X4A,0X39,0XC7,0X08,0X01,0X18,0XC4,0X21,0X8D,
0X32,0X53,0X3A,0X93,0X42,0XD2,0X29,0XCE,0X19,0X8A,0X11,0X46,0X32,0X0A,0X74,0X2E,
0X74,0XAD,0X4B,0X45,0X2A,0X80,0X54,0X26,0X6C,0XA7,0X6C,0XE8,0X64,0X68,0X64,0X68,
0X64,0XA9,0X6C,0XAA,0X74,0XEA,0X74,0XAB,0X85,0X6A,0XA6,0X2B,0XBE,0XEE,0XB6,0XAD,
0XA6,0X2B,0X95,0XAC,0X9D,0XED,0XAE,0X2C,0XA5,0XE8,0XA5,0XE4,0X8C,0XE3,0X4B,0X41,
0X43,0X40,0X3A,0XC0,0X22,0X01,0X2A,0X41,0X32,0X80,0X2A,0X40,0X22,0X00,0X22,0X00,
0X1A,0X00,0X22,0X00,0X19,0XC0,0X3A,0XC0,0X9D,0XA2,0XBE,0X66,0XAD,0XA4,0XB5,0XE5,
0X84,0XA7,0X7C,0XA5,0X7C,0XE3,0X64,0X22,0X43,0X40,0X33,0X00,0X3B,0X41,0X43,0X42,
0X43,0X42,0X4B,0X81,0X43,0X43,0X21,0X42,0X10,0X01,0X08,0X01,0X00,0X04,0X00,0X49,
0X09,0X0D,0X01,0X8F,0X01,0X90,0X02,0X13,0X0B,0X17,0X13,0X57,0X23,0XD7,0X34,0X38,
0X2C,0X79,0X2C,0X7A,0X2C,0X7A,0X2C,0X39,0X23,0XD9,0X23,0X96,0X1A,0X92,0X09,0XD1,
0X01,0X90,0X08,0XC9,0X00,0X00,0X29,0X42,0X21,0X02,0X10,0X42,0X21,0X03,0X00,0X00,
0X00,0X00,0X21,0X83,0X3B,0X42,0X22,0X80,0X32,0X82,0X32,0XC3,0X32,0XC3,0X2A,0X83,
0X2A,0X82,0X2A,0X42,0X1A,0X01,0X1A,0X40,0X2A,0X80,0X2A,0X80,0X2A,0X81,0X2A,0X81,
0X2A,0XC0,0X22,0X80,0X22,0X40,0X2A,0X80,0X2A,0X81,0X32,0X81,0X2A,0X80,0X2A,0X41,
0X8C,0XEE,0X31,0X85,0X29,0X46,0X94,0XB2,0X41,0X83,0X20,0X40,0X18,0X41,0X20,0XC3,
0X10,0X42,0X00,0X00,0X95,0X7A,0XFF,0XFF,0XAC,0XF1,0X00,0X00,0X01,0X10,0X2B,0XDC,
0X65,0XFF,0X7E,0X7F,0X6D,0XFF,0X5D,0XBF,0X65,0XBE,0X5D,0X3D,0X6D,0X3B,0XBE,0X7C,
0XF7,0X7C,0XF7,0XBC,0XAD,0XB5,0X29,0XC4,0X3A,0X85,0X53,0XC7,0X74,0XE9,0X85,0X6B,
0X7D,0X2A,0X74,0XE9,0X74,0XEA,0X8D,0XAB,0X9E,0X2C,0XAE,0X6E,0XB6,0X6E,0XA5,0XEB,
0X95,0XEB,0X9D,0XEB,0XA6,0X29,0XAE,0X65,0XA6,0X24,0X95,0X24,0X84,0XA2,0X5B,0XC1,
0X43,0X40,0X43,0X40,0X32,0X81,0X22,0X01,0X32,0X80,0X32,0X80,0X2A,0X00,0X22,0X00,
0X19,0XC0,0X19,0XC0,0X11,0X80,0X32,0X81,0X85,0X22,0XA5,0XE5,0X95,0XA4,0X64,0XA2,
0X43,0X45,0X54,0X24,0X4B,0X81,0X53,0XC3,0X43,0X41,0X3B,0X43,0X4B,0XC7,0X43,0X04,
0X43,0X42,0X43,0X03,0X21,0X02,0X08,0X00,0X00,0X01,0X00,0X04,0X00,0X48,0X00,0XCC,
0X01,0X0E,0X09,0X0F,0X01,0X92,0X0A,0XD6,0X13,0X57,0X1B,0XD7,0X2C,0X78,0X2C,0X78,
0X2C,0XBA,0X2C,0X79,0X2C,0X38,0X23,0XD7,0X23,0XD7,0X0B,0X15,0X02,0X12,0X01,0XD0,
0X01,0X0A,0X00,0X42,0X00,0X00,0X29,0X03,0X08,0X00,0XA5,0X73,0X5B,0X0A,0X00,0X00,
0X21,0X02,0X2A,0X43,0X32,0XC3,0X22,0X43,0X22,0X42,0X22,0X41,0X22,0X41,0X2A,0X83,
0X22,0X42,0X22,0X42,0X22,0X41,0X22,0X40,0X22,0X40,0X22,0X40,0X22,0X41,0X32,0XC2,
0X2A,0X81,0X22,0X81,0X22,0X40,0X22,0X41,0X2A,0X41,0X2A,0X40,0X2A,0X80,0X22,0X40,
0X18,0X40,0X00,0X00,0X53,0X0C,0XEF,0X3B,0X5A,0X04,0X29,0X02,0X18,0X40,0X08,0X00,
0X00,0X00,0X18,0XC4,0XA5,0XB8,0XD6,0XBA,0X6A,0X88,0X10,0X44,0X1A,0X15,0X2C,0X3D,
0X3C,0X7C,0X4C,0XBD,0X55,0X3D,0X6D,0XBE,0X65,0XBF,0X65,0X7D,0X6D,0XBD,0X4C,0X79,
0X42,0X4E,0X73,0X50,0X6B,0X0D,0X00,0X00,0X00,0X00,0X10,0X81,0X31,0XC3,0X4B,0X06,
0X5B,0XC8,0X6C,0XE6,0X96,0X28,0XB6,0XAE,0XAE,0X2D,0XA6,0X2A,0X9D,0XEA,0X9D,0XAA,
0X9D,0XEA,0XAE,0X69,0XB6,0X66,0XA5,0XE1,0X7C,0XE0,0X63,0XC0,0X53,0X80,0X53,0XC0,
0X53,0X80,0X43,0X40,0X43,0X01,0X32,0X81,0X2A,0X02,0X2A,0X40,0X22,0X00,0X22,0X00,
0X2A,0X41,0X32,0XC1,0X3B,0X00,0X64,0X61,0X75,0X22,0X64,0XA1,0X64,0X63,0X43,0X44,
0X43,0X47,0X53,0XC6,0X43,0X42,0X43,0X42,0X32,0XC0,0X3B,0X03,0X64,0X6C,0X6C,0XAB,
0X53,0X45,0X18,0XC1,0X00,0X01,0X00,0X02,0X00,0X04,0X08,0X47,0X00,0X8A,0X00,0XCC,
0X01,0X0F,0X09,0X52,0X02,0X14,0X0A,0XD6,0X23,0X96,0X2C,0X37,0X23,0XD7,0X34,0X78,
0X34,0X77,0X2B,0XD6,0X2B,0X55,0X23,0X55,0X1A,0XD3,0X11,0XCE,0X09,0X4A,0X08,0XC6,
0X08,0X01,0X00,0X00,0X08,0X41,0X08,0X00,0X10,0X81,0X95,0X30,0X19,0X04,0X39,0X44,
0X74,0X69,0X0A,0X00,0X22,0X42,0X22,0X03,0X22,0X43,0X2A,0X84,0X2A,0X43,0X2A,0X44,
0X2A,0X43,0X1A,0X01,0X1A,0X01,0X2A,0X42,0X22,0X41,0X22,0X41,0X22,0X41,0X22,0X41,
0X1A,0X41,0X1A,0X01,0X22,0X41,0X1A,0X01,0X22,0X41,0X2A,0X81,0X2A,0X81,0X2A,0X40,
0X08,0X00,0X20,0XC2,0X20,0XC0,0X00,0X00,0X18,0X80,0X8C,0X29,0X93,0XCA,0X18,0X40,
0X10,0X00,0X28,0XC1,0X18,0X80,0X28,0X40,0X20,0X40,0X08,0X06,0X01,0X52,0X2B,0X5A,
0X4C,0X7C,0X5C,0XFC,0X6D,0X7D,0X75,0XBE,0X75,0XBE,0X7D,0XFE,0X86,0X3F,0X76,0X3F,
0X44,0XFD,0X0B,0X99,0X01,0XD0,0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X19,0X40,0X53,0X03,0X7C,0X65,0X8D,0X65,0XA6,0X26,0XBE,0XEA,0XAE,0X2A,
0XA6,0X27,0X9E,0X25,0X8D,0X62,0X74,0X60,0X64,0X20,0X5C,0X60,0X53,0XC0,0X53,0XC1,
0X53,0XC0,0X4B,0X40,0X43,0X00,0X3A,0XC1,0X2A,0X41,0X2A,0X81,0X4B,0X42,0X4B,0X81,
0X4B,0X80,0X5C,0X60,0X64,0XA0,0X64,0XA0,0X53,0XC0,0X4B,0X84,0X53,0XC8,0X43,0X07,
0X6C,0XAC,0X5C,0X27,0X2A,0XC0,0X3B,0X43,0X4B,0XC8,0X53,0XC9,0X74,0XEF,0X74,0XAE,
0X20,0XC1,0X00,0X00,0X00,0X02,0X00,0X04,0X00,0X06,0X00,0X48,0X00,0XCC,0X01,0X0E,
0X01,0X10,0X09,0X92,0X12,0X53,0X13,0X14,0X1B,0XD7,0X2C,0X38,0X34,0X78,0X34,0X77,
0X2B,0XD6,0X34,0X37,0X2B,0XD6,0X2B,0X96,0X1B,0X55,0X0A,0X52,0X09,0X4C,0X00,0X42,
0X08,0X40,0X10,0X40,0X20,0XC1,0X10,0X40,0X08,0X41,0X00,0X00,0X08,0X00,0X84,0X6C,
0X32,0XC4,0X11,0XC1,0X19,0XC2,0X1A,0X02,0X22,0X04,0X2A,0X46,0X22,0X45,0X22,0X44,
0X22,0X44,0X22,0X43,0X22,0X43,0X22,0X42,0X22,0X41,0X22,0X41,0X1A,0X00,0X11,0XC0,
0X1A,0X01,0X1A,0X00,0X22,0X42,0X2A,0X83,0X22,0X41,0X1A,0X01,0X2A,0X80,0X3B,0X01,
0X10,0X40,0X08,0X00,0X4A,0X48,0X8C,0X2F,0X29,0X03,0X41,0XC3,0X83,0XC7,0X5A,0X03,
0X20,0X80,0X28,0XC1,0X39,0X00,0X18,0X00,0X08,0XCA,0X43,0X59,0X7E,0X3F,0X66,0X3F,
0X5D,0XBF,0X6D,0XFF,0X75,0XFF,0X75,0XFF,0X6D,0XBE,0X6D,0X7E,0X6D,0X7E,0X5D,0X3E,
0X44,0XBD,0X23,0XDC,0X1A,0X54,0X00,0X03,0X00,0X00,0X00,0X03,0X00,0X8D,0X09,0X12,
0X08,0XCB,0X00,0X46,0X00,0X04,0X08,0X41,0X31,0XC0,0X42,0X81,0X74,0X24,0X9D,0XA3,
0XA6,0X21,0X85,0X60,0X74,0XE0,0X6C,0XA0,0X6C,0XA0,0X64,0XA0,0X5C,0X20,0X5C,0X20,
0X53,0XC0,0X4B,0X80,0X4B,0X40,0X43,0X40,0X43,0X40,0X32,0XC2,0X43,0X02,0X4B,0XC0,
0X64,0X62,0X8D,0X68,0X85,0X6B,0X4B,0X82,0X33,0X00,0X53,0XC5,0X43,0X06,0X3A,0XC5,
0X53,0XC6,0X4B,0X43,0X43,0X43,0X43,0X04,0X5B,0XC8,0X5C,0X28,0X4B,0X47,0X21,0X02,
0X00,0X00,0X00,0X02,0X00,0X04,0X00,0X45,0X00,0X48,0X00,0X49,0X00,0XCD,0X01,0X10,
0X01,0X0E,0X0A,0X12,0X0A,0XD5,0X13,0X56,0X1B,0XD8,0X2C,0X79,0X3C,0XB8,0X2C,0X37,
0X2C,0X37,0X2C,0X38,0X23,0XD6,0X23,0XD7,0X13,0X97,0X0B,0X17,0X0A,0X13,0X00,0X89,
0X00,0X01,0X10,0X40,0X39,0X41,0X18,0X81,0X00,0X02,0X00,0X00,0X18,0X82,0X42,0X87,
0X11,0XC2,0X19,0XC3,0X19,0XC3,0X19,0XC3,0X1A,0X04,0X22,0X04,0X22,0X03,0X11,0XC2,
0X11,0X81,0X19,0XC2,0X1A,0X02,0X11,0XC1,0X09,0X80,0X1A,0X01,0X1A,0X00,0X2A,0X83,
0X2A,0X82,0X1A,0X00,0X2A,0X82,0X33,0X02,0X3B,0X41,0X43,0X81,0X4B,0X80,0X43,0X40,
0X08,0X00,0X08,0X00,0X3A,0X4A,0XFF,0XFF,0X8B,0XCB,0X10,0X40,0X62,0XC5,0X52,0X04,
0X30,0XC1,0X28,0X80,0X28,0XC0,0X19,0X07,0X53,0X5B,0XBE,0XFF,0XB6,0X3B,0X3B,0XD9,
0X23,0XDB,0X33,0XDB,0X34,0X3B,0X33,0XDA,0X2B,0X59,0X23,0X5A,0X33,0XDC,0X2B,0X9B,
0X01,0X93,0X19,0XD4,0X22,0XD4,0X3C,0X38,0X44,0X7A,0X34,0X7C,0X1B,0XDE,0X02,0X5A,
0X01,0X55,0X00,0XD2,0X08,0X8F,0X08,0X8B,0X00,0X47,0X00,0X04,0X00,0X01,0X29,0X80,
0X6C,0X22,0X95,0XA2,0X96,0X21,0X85,0XA1,0X6C,0XE0,0X6C,0XA0,0X6C,0X60,0X5C,0X20,
0X54,0X20,0X4B,0XC0,0X43,0X80,0X43,0X41,0X43,0X81,0X43,0X01,0X1A,0X00,0X3B,0X42,
0X6C,0XA4,0X5B,0XC6,0X74,0XAE,0X64,0X69,0X32,0XC0,0X3B,0X03,0X3A,0XC7,0X53,0XC8,
0X4B,0X84,0X33,0X02,0X4B,0X84,0X4B,0X46,0X3B,0X04,0X4B,0X85,0X31,0XC3,0X00,0X00,
0X00,0X01,0X00,0X04,0X00,0X05,0X00,0X47,0X00,0X8A,0X08,0X8C,0X00,0XCD,0X09,0X8F,
0X09,0XD1,0X02,0X54,0X02,0XD7,0X1B,0XD9,0X2C,0X39,0X2C,0X79,0X34,0X38,0X34,0X38,
0X34,0X38,0X2B,0XD7,0X23,0XD7,0X1B,0X15,0X2A,0XD4,0X12,0X10,0X01,0X8F,0X08,0X88,
0X00,0X01,0X10,0X81,0X28,0XC2,0X08,0X40,0X10,0X81,0X00,0X00,0X00,0X00,0X11,0X03,
0X2A,0X47,0X22,0X04,0X22,0X04,0X22,0X04,0X22,0X03,0X11,0XC1,0X11,0X81,0X01,0X40,
0X01,0X40,0X01,0X40,0X11,0X80,0X11,0XC0,0X09,0XC0,0X11,0XC0,0X22,0X41,0X32,0XC4,
0X22,0X41,0X1A,0X00,0X2A,0XC1,0X43,0X02,0X4B,0X80,0X6C,0XE1,0X6C,0X62,0X4B,0X00,
0X39,0X84,0X20,0X80,0X20,0XC1,0X4A,0X46,0X52,0X03,0X20,0X80,0X29,0X01,0X52,0X04,
0X62,0X83,0X20,0X80,0X28,0XC2,0X52,0X06,0X39,0X87,0X29,0X07,0X08,0X89,0X09,0X92,
0X1B,0X18,0X2B,0X9A,0X34,0X7B,0X4C,0XFC,0X4C,0XFD,0X44,0XFE,0X44,0XFE,0X12,0XD8,
0X2B,0X59,0X6E,0X7F,0X76,0XBF,0X76,0X7F,0X66,0X7F,0X4D,0XBF,0X35,0X7F,0X1C,0X7D,
0X13,0X5C,0X0B,0X1B,0X02,0X17,0X01,0X14,0X00,0XD0,0X00,0XCD,0X00,0X87,0X00,0X04,
0X08,0X03,0X31,0X83,0X53,0X02,0X74,0XA1,0X8D,0XE2,0X7D,0X61,0X5C,0X60,0X54,0X20,
0X53,0XC0,0X4B,0XC3,0X53,0XC5,0X4B,0X84,0X53,0XC5,0X5C,0X25,0X3B,0X42,0X2A,0X82,
0X32,0X80,0X2A,0X80,0X33,0X01,0X4B,0X85,0X43,0X83,0X22,0X81,0X43,0X46,0X53,0XC6,
0X43,0X44,0X3B,0X03,0X43,0X44,0X4B,0XC7,0X5C,0X28,0X39,0XC2,0X08,0X00,0X00,0X01,
0X00,0X03,0X00,0X05,0X00,0X08,0X00,0X49,0X00,0XC9,0X00,0XCA,0X09,0X4D,0X09,0XD1,
0X02,0X53,0X02,0XD6,0X13,0X98,0X24,0X39,0X24,0X39,0X2C,0X38,0X2C,0X38,0X2C,0X38,
0X2C,0X38,0X2B,0XD7,0X24,0X38,0X23,0X97,0X32,0XD3,0X09,0X8F,0X01,0X8F,0X08,0X86,
0X00,0X00,0X31,0X42,0X18,0X81,0X00,0X00,0X10,0X80,0X00,0X00,0X00,0X00,0X21,0X83,
0X22,0X04,0X19,0XC3,0X11,0X82,0X09,0X41,0X09,0X81,0X01,0X40,0X09,0X40,0X09,0X40,
0X09,0X41,0X09,0X40,0X01,0X40,0X09,0X80,0X1A,0X01,0X1A,0X00,0X22,0X41,0X2A,0X82,
0X22,0X41,0X22,0X40,0X2A,0XC1,0X33,0X02,0X3B,0X40,0X4B,0X80,0X4B,0X80,0X53,0X41,
0X94,0XED,0X00,0X00,0X20,0X40,0X00,0X00,0X18,0X80,0X41,0XC5,0X10,0X41,0X20,0XC1,
0X62,0X83,0X5A,0X01,0X41,0X01,0X30,0X80,0X31,0X00,0X28,0X40,0X00,0X48,0X0A,0XDA,
0X5C,0XFE,0XCE,0XFD,0X9D,0XFD,0X45,0X7F,0X5E,0X3F,0X4D,0XBF,0X3C,0X3A,0X01,0XD4,
0X3C,0XBF,0X5D,0XFF,0X65,0X7F,0X55,0X7F,0X45,0X3D,0X3D,0X3E,0X2C,0XFE,0X24,0XFE,
0X1C,0XFF,0X1D,0X3F,0X14,0XBF,0X13,0X1B,0X0A,0X16,0X01,0X93,0X01,0X0F,0X00,0X8A,
0X00,0X49,0X00,0X07,0X00,0X43,0X21,0X42,0X42,0X82,0X53,0XC1,0X53,0XC1,0X54,0X20,
0X4B,0XC0,0X4B,0X84,0X4B,0X86,0X43,0X43,0X43,0X44,0X4B,0X85,0X43,0X42,0X4B,0X43,
0X3A,0XC3,0X32,0XC1,0X43,0X81,0X3B,0X42,0X3B,0X02,0X32,0XC3,0X3B,0X01,0X33,0X01,
0X4B,0XC6,0X4B,0X86,0X4B,0X87,0X54,0X28,0X42,0X45,0X10,0X00,0X00,0X01,0X00,0X04,
0X00,0X05,0X00,0X47,0X08,0X49,0X00,0X4A,0X00,0XCA,0X09,0X4B,0X09,0XCF,0X02,0X13,
0X0A,0X55,0X13,0X16,0X23,0X98,0X2B,0XD8,0X23,0XD8,0X2B,0XD7,0X2B,0XD5,0X2B,0XD6,
0X2B,0X96,0X2C,0X37,0X2C,0X38,0X13,0X97,0X02,0X52,0X02,0X10,0X09,0X8E,0X08,0X45,
0X08,0X41,0X29,0X43,0X18,0XC2,0X39,0XC6,0X08,0X40,0X00,0X00,0X00,0X40,0X11,0X82,
0X11,0X81,0X01,0X00,0X01,0X00,0X01,0X00,0X01,0X00,0X09,0X40,0X09,0X41,0X09,0X41,
0X09,0X41,0X09,0X40,0X09,0X40,0X19,0XC1,0X22,0X40,0X22,0X40,0X1A,0X00,0X1A,0X40,
0X22,0X40,0X22,0X40,0X22,0X40,0X22,0X81,0X2A,0X80,0X2A,0XC0,0X4B,0X40,0X53,0XC1,
0X95,0X6F,0X29,0X43,0X00,0X00,0X18,0X41,0X00,0X00,0X9D,0X73,0XF7,0X7A,0X08,0X00,
0X20,0XC1,0X62,0X45,0X51,0XC2,0X30,0XC0,0X31,0X02,0X30,0XC3,0X08,0XCE,0X1B,0X5E,
0X65,0X3E,0X9E,0XBE,0X65,0XFF,0X3C,0XBD,0X2C,0X7B,0X24,0X3C,0X33,0XDA,0X44,0X7A,
0X65,0X7E,0X5D,0X3E,0X55,0X3E,0X3C,0XBE,0X45,0X3E,0X55,0X7F,0X4D,0X7E,0X34,0XFE,
0X14,0X7E,0X03,0XDD,0X14,0X3D,0X14,0X7D,0X0B,0X5A,0X12,0XD8,0X0A,0X15,0X09,0X94,
0X01,0X11,0X00,0XCD,0X00,0X89,0X00,0X47,0X00,0X05,0X10,0XC3,0X29,0XC2,0X42,0XC0,
0X53,0XC2,0X4C,0X23,0X3B,0X82,0X32,0XC0,0X32,0XC0,0X33,0X01,0X3B,0X41,0X43,0X41,
0X3B,0X02,0X2A,0X41,0X3B,0X42,0X4B,0XC3,0X3B,0X03,0X3B,0X05,0X4B,0X83,0X53,0XC7,
0X64,0X2B,0X5C,0X2B,0X64,0X69,0X3A,0X42,0X08,0X00,0X00,0X01,0X00,0X44,0X00,0X05,
0X00,0X07,0X00,0X47,0X00,0X46,0X00,0X89,0X09,0X0D,0X09,0X8F,0X01,0XD1,0X02,0X13,
0X0A,0XD6,0X0B,0X56,0X1B,0XD7,0X2C,0X38,0X34,0X78,0X34,0X78,0X34,0X77,0X2B,0X94,
0X1B,0X12,0X22,0XD1,0X22,0X4F,0X09,0XCD,0X09,0XCE,0X09,0X4D,0X00,0X88,0X00,0X00,
0X18,0XC2,0X08,0X40,0X63,0X0B,0X9D,0X32,0X00,0X00,0X42,0X07,0X21,0X83,0X01,0X00,
0X09,0X41,0X11,0X41,0X11,0X41,0X09,0X00,0X09,0X40,0X09,0X40,0X09,0X40,0X11,0X80,
0X19,0XC0,0X22,0X01,0X22,0X40,0X2A,0X40,0X2A,0X80,0X22,0X40,0X22,0X40,0X2A,0XC1,
0X32,0XC1,0X2A,0XC1,0X2A,0XC0,0X2A,0XC0,0X2A,0X80,0X2A,0X80,0X3B,0X01,0X3B,0X01,
0X8D,0X6F,0X7C,0XAD,0X19,0X02,0X08,0X00,0X10,0X40,0X42,0X49,0X94,0X2D,0X39,0X02,
0X10,0X81,0X20,0X81,0X49,0X81,0X6B,0X06,0X49,0XC2,0X20,0XC2,0X18,0XCA,0X11,0X95,
0X0B,0X1B,0X03,0X5B,0X0B,0X16,0X1A,0X95,0X23,0XDA,0X3C,0XFD,0X6D,0XBE,0X86,0X7F,
0X7E,0X3E,0X86,0X7D,0X7E,0X3E,0X65,0X3C,0X55,0X3D,0X44,0XFD,0X34,0XFD,0X35,0X3F,
0X24,0XFF,0X14,0XBE,0X0B,0X9A,0X03,0X9B,0X0B,0X5A,0X0A,0X56,0X12,0X16,0X09,0XD5,
0X01,0X52,0X01,0X10,0X01,0X0F,0X00,0X8C,0X00,0X4A,0X10,0X87,0X00,0X04,0X10,0X81,
0X32,0X02,0X43,0X44,0X54,0X25,0X43,0X43,0X3B,0X02,0X3B,0X42,0X43,0X42,0X33,0X00,
0X3B,0X41,0X3B,0X01,0X2A,0X80,0X4B,0XC3,0X43,0X44,0X53,0XC8,0X54,0X28,0X53,0XC9,
0X5B,0XCB,0X64,0X6B,0X53,0X87,0X20,0XC1,0X08,0X01,0X00,0X03,0X00,0X04,0X00,0X05,
0X00,0X44,0X08,0X45,0X08,0X89,0X00,0XCC,0X01,0X0D,0X01,0X90,0X02,0X13,0X02,0X96,
0X03,0X17,0X13,0XD9,0X24,0X79,0X2C,0X79,0X34,0X78,0X34,0XB9,0X3C,0XB9,0X34,0XB9,
0X24,0X38,0X1B,0X55,0X12,0X10,0X09,0X09,0X08,0XC8,0X08,0X85,0X00,0X01,0X08,0X40,
0X21,0X02,0X00,0X00,0X4A,0X46,0X29,0X85,0X4A,0X07,0X7C,0X2C,0X08,0X81,0X09,0X00,
0X00,0XC0,0X09,0X01,0X09,0X00,0X01,0X00,0X01,0X00,0X09,0X40,0X11,0X81,0X1A,0X00,
0X22,0X41,0X2A,0X81,0X32,0XC1,0X32,0XC0,0X32,0XC0,0X32,0XC0,0X32,0XC0,0X33,0X00,
0X33,0X01,0X43,0X41,0X43,0X41,0X33,0X00,0X3B,0X00,0X3B,0X41,0X3B,0X01,0X32,0XC0,
0X6C,0X69,0X85,0X6E,0X9D,0XAE,0X6B,0X49,0X20,0X40,0X08,0X00,0X00,0X00,0X20,0X81,
0X30,0XC1,0X00,0X00,0X00,0X00,0X52,0X45,0X6B,0X06,0X39,0X00,0X10,0X00,0X00,0X02,
0X10,0X87,0X11,0X10,0X01,0XD5,0X1C,0X7D,0X5D,0XFF,0X4D,0X7E,0X75,0XFE,0X8E,0X3D,
0X7D,0XFE,0X7D,0XFE,0X75,0XBE,0X7D,0XFD,0X76,0X3E,0X75,0XFD,0X5D,0X7E,0X3C,0XFD,
0X34,0XBE,0X24,0X7E,0X0B,0X9B,0X0B,0X5B,0X0B,0X9C,0X02,0XD9,0X0A,0X98,0X0A,0X97,
0X02,0X15,0X01,0X93,0X01,0X12,0X01,0X10,0X00,0XCE,0X00,0X8C,0X00,0X8A,0X00,0X88,
0X00,0X43,0X20,0XC3,0X31,0XC3,0X4B,0X86,0X4B,0XC5,0X43,0X42,0X43,0X42,0X32,0XC0,
0X3B,0X43,0X4B,0X83,0X3B,0X02,0X2A,0X82,0X43,0X05,0X64,0XAA,0X53,0XC8,0X53,0XC8,
0X64,0X6C,0X64,0X2B,0X21,0X03,0X08,0X01,0X00,0X02,0X00,0X04,0X00,0X42,0X00,0X42,
0X08,0X88,0X00,0X8A,0X00,0XCB,0X00,0XCC,0X01,0X0E,0X01,0X91,0X02,0X14,0X0A,0XD7,
0X0B,0X58,0X24,0X39,0X2C,0X79,0X2C,0X38,0X2C,0X79,0X34,0X79,0X34,0X38,0X2C,0X38,
0X24,0X78,0X1B,0XD8,0X0B,0X57,0X0A,0X53,0X01,0X0C,0X00,0X03,0X00,0X00,0X18,0XC2,
0X29,0X42,0X29,0X01,0X10,0X80,0X00,0X00,0X52,0X88,0X29,0XC3,0X00,0XC0,0X09,0X00,
0X09,0X01,0X09,0X00,0X09,0X00,0X01,0X00,0X01,0X00,0X11,0X80,0X1A,0X01,0X1A,0X40,
0X22,0X41,0X22,0X41,0X32,0XC2,0X43,0X01,0X4B,0X41,0X53,0XC2,0X53,0X81,0X4B,0X80,
0X43,0X40,0X4B,0X40,0X4B,0X81,0X43,0X81,0X4B,0X80,0X5B,0XC1,0X5B,0XC1,0X43,0X00,
0X63,0XC7,0X6C,0XAB,0X95,0XB0,0XAD,0XAD,0X29,0X01,0X10,0X00,0X20,0X81,0X00,0X00,
0X39,0XC7,0XD6,0XB9,0X52,0X08,0X00,0X00,0X49,0XC3,0X51,0XC1,0X31,0X00,0X10,0X00,
0X08,0X01,0X01,0X51,0X0B,0X1C,0X13,0XDC,0X85,0XBE,0XA6,0X3D,0X65,0XBE,0X6D,0XFF,
0X75,0XFF,0X75,0XBE,0X75,0XFE,0X6D,0XFF,0X6D,0XFF,0X6D,0X7E,0X6D,0X7D,0X54,0XFC,
0X44,0X7B,0X34,0X3C,0X2B,0XDB,0X1B,0X18,0X0A,0X56,0X0A,0X96,0X02,0X57,0X02,0X58,
0X0A,0X57,0X0A,0X15,0X01,0XD3,0X09,0X92,0X09,0X50,0X01,0X0D,0X00,0X8C,0X00,0X8B,
0X00,0X47,0X08,0X46,0X10,0X82,0X21,0X42,0X32,0X82,0X43,0X43,0X43,0X41,0X32,0XC1,
0X43,0X46,0X4B,0X85,0X64,0X68,0X19,0X43,0X08,0X81,0X53,0X87,0X64,0X69,0X4B,0X88,
0X64,0X2A,0X52,0X87,0X08,0X00,0X08,0X02,0X00,0X42,0X00,0X43,0X00,0X45,0X00,0X48,
0X00,0X8A,0X00,0X8A,0X00,0XCB,0X01,0X0D,0X01,0X91,0X01,0XD2,0X02,0X14,0X02,0X55,
0X0B,0X16,0X13,0X96,0X23,0XD7,0X24,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X24,0X36,
0X23,0XD5,0X23,0X95,0X12,0XD5,0X02,0X12,0X01,0X0D,0X00,0X05,0X08,0X00,0X08,0X40,
0X08,0X40,0X19,0X01,0X00,0X40,0X08,0X41,0X10,0XC1,0X09,0X01,0X09,0X41,0X00,0XC0,
0X09,0X01,0X09,0X01,0X09,0X01,0X01,0X00,0X09,0X40,0X1A,0X01,0X1A,0X00,0X22,0X40,
0X22,0X41,0X22,0X01,0X32,0X81,0X43,0X42,0X4B,0X42,0X4B,0X81,0X5C,0X22,0X64,0X62,
0X64,0X21,0X5B,0XC0,0X4B,0X41,0X4B,0X41,0X53,0XC1,0X64,0X20,0X6C,0X20,0X53,0X41,
0X53,0X87,0X64,0X2A,0X7C,0XAD,0X5C,0X65,0X7C,0XE5,0X39,0XC4,0X00,0X00,0X00,0X00,
0X10,0X83,0XE7,0X7D,0XD5,0XF3,0X08,0X00,0X20,0XC2,0X41,0X83,0X28,0XC0,0X18,0X00,
0X08,0X00,0X08,0XCB,0X09,0XD5,0X12,0XD9,0X54,0X7B,0X8D,0XBD,0X4C,0XFD,0X55,0XBE,
0X6E,0X3F,0X6D,0XBF,0X5D,0X3D,0X55,0X3C,0X3C,0X7B,0X2B,0XDA,0X4C,0XFC,0X5D,0X3D,
0X55,0X7E,0X4D,0X7E,0X45,0X3E,0X3C,0XBD,0X23,0XDB,0X1B,0X19,0X12,0XD7,0X12,0X55,
0X09,0X92,0X01,0X50,0X09,0X50,0X09,0X10,0X09,0X0F,0X08,0XCD,0X00,0X8C,0X00,0X8B,
0X00,0X4A,0X00,0X49,0X00,0X47,0X08,0X44,0X20,0XC2,0X31,0XC3,0X42,0XC4,0X4B,0X85,
0X43,0X45,0X4B,0X87,0X32,0X46,0X39,0X84,0X29,0X03,0X08,0X41,0X32,0X46,0X54,0X69,
0X5B,0X48,0X18,0X81,0X00,0X00,0X00,0X40,0X00,0X02,0X00,0X06,0X00,0X4A,0X00,0X4A,
0X00,0X89,0X08,0XCA,0X08,0XCC,0X01,0X4E,0X09,0XD2,0X02,0X14,0X0A,0X54,0X0B,0X17,
0X0B,0X98,0X1B,0XD7,0X24,0X38,0X2C,0X78,0X34,0X37,0X2C,0X37,0X24,0X36,0X1B,0X96,
0X1B,0X55,0X1B,0X15,0X0A,0X93,0X01,0XD1,0X01,0X4D,0X08,0X44,0X08,0X40,0X00,0X00,
0X00,0X00,0X08,0X41,0X00,0X00,0X00,0X41,0X00,0X40,0X00,0X80,0X00,0X80,0X00,0X40,
0X00,0X40,0X00,0X80,0X00,0XC0,0X09,0X00,0X19,0XC1,0X19,0XC0,0X1A,0X00,0X1A,0X00,
0X1A,0X00,0X1A,0X00,0X2A,0X81,0X43,0X42,0X3B,0X41,0X3B,0X00,0X43,0X81,0X4B,0XC1,
0X5C,0X61,0X6C,0X61,0X63,0XC0,0X53,0X01,0X53,0X81,0X64,0X20,0X6B,0XC0,0X52,0XC1,
0X53,0X48,0X63,0XCA,0X6C,0X29,0X5C,0X25,0XAE,0X28,0X6C,0X64,0X3A,0X44,0X8B,0XCA,
0X51,0XC5,0X00,0X00,0X20,0XC1,0X39,0X43,0X31,0X44,0X18,0X41,0X28,0XC1,0X30,0XC0,
0X18,0X00,0X08,0X47,0X11,0X92,0X1B,0X5B,0X0B,0XDD,0X04,0X7D,0X35,0X3F,0X44,0XFD,
0X3C,0XBB,0X44,0X7B,0X44,0XBB,0X4C,0XBC,0X54,0XFC,0X65,0XBE,0X6D,0XFF,0X5D,0XBE,
0X4D,0X7E,0X45,0X3E,0X34,0XFE,0X2C,0XBE,0X1C,0XBF,0X14,0XBF,0X14,0X3D,0X1B,0X59,
0X11,0XD3,0X11,0X91,0X09,0X90,0X09,0X50,0X11,0X0E,0X08,0XCC,0X00,0X49,0X00,0X47,
0X00,0X88,0X00,0X49,0X00,0X47,0X00,0X06,0X08,0X86,0X19,0X03,0X29,0X43,0X32,0X04,
0X43,0XC5,0X33,0X06,0X10,0X41,0X31,0X44,0X31,0X43,0X31,0X03,0X32,0X43,0X54,0X6A,
0X4A,0X89,0X00,0X00,0X00,0X40,0X00,0X43,0X00,0X47,0X00,0X48,0X08,0X88,0X08,0X49,
0X08,0XCA,0X09,0X0B,0X09,0X0D,0X01,0X4F,0X09,0XD1,0X0A,0X13,0X02,0X95,0X1B,0X15,
0X1B,0X56,0X23,0X97,0X2B,0XD8,0X3C,0X79,0X3C,0XB9,0X34,0XB9,0X2C,0XBA,0X2C,0X79,
0X1B,0XD8,0X13,0X17,0X0A,0X52,0X01,0XCF,0X00,0XCA,0X08,0X42,0X00,0X00,0X4A,0X48,
0X63,0X09,0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X41,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X40,0X00,0X80,0X09,0X00,0X11,0X81,0X11,0XC0,0X1A,0X00,0X22,0X01,
0X1A,0X00,0X22,0X41,0X32,0XC1,0X3B,0X41,0X43,0X41,0X3B,0X40,0X43,0X41,0X4B,0X81,
0X54,0X20,0X64,0X60,0X6C,0X21,0X2A,0X00,0X32,0X81,0X6C,0X62,0X5A,0XC1,0X20,0XC1,
0X5B,0X89,0X64,0X2B,0X4B,0X86,0X7C,0XE8,0XB5,0XE8,0X43,0X40,0X43,0X43,0X9D,0X6C,
0X83,0XC9,0X00,0X00,0X00,0X00,0X18,0XC1,0X31,0X01,0X00,0X00,0X08,0X00,0X62,0XC6,
0X39,0X42,0X08,0X01,0X08,0X8A,0X01,0XD6,0X0B,0X9E,0X14,0X3D,0X1B,0X59,0X2B,0X9A,
0X2C,0X3B,0X44,0XBC,0X6D,0XBF,0X75,0XBF,0X75,0XFF,0X75,0XFF,0X6D,0XBF,0X6D,0XBE,
0X5D,0XBE,0X5D,0XFF,0X55,0XFF,0X45,0X7E,0X2C,0X7C,0X13,0X58,0X0A,0X55,0X02,0X97,
0X0A,0XD8,0X0A,0X98,0X0A,0X97,0X0A,0X56,0X11,0XD5,0X09,0X92,0X09,0X50,0X09,0X0E,
0X08,0XCA,0X08,0X47,0X08,0X05,0X08,0X44,0X00,0X44,0X00,0X45,0X18,0XC4,0X31,0X02,
0X32,0X04,0X4B,0XC9,0X42,0X86,0X18,0XC0,0X10,0X80,0X39,0X83,0X4A,0XC3,0X22,0X03,
0X10,0X01,0X18,0X81,0X08,0X82,0X08,0X44,0X08,0X44,0X00,0X43,0X00,0X44,0X08,0X45,
0X08,0X88,0X00,0X8A,0X09,0X0C,0X09,0X8F,0X09,0X4F,0X11,0XD3,0X12,0X12,0X09,0X09,
0X1A,0X51,0X1A,0XD4,0X1A,0XD3,0X23,0X13,0X23,0X14,0X2B,0X13,0X22,0XD2,0X23,0X54,
0X1B,0X54,0X12,0XD5,0X12,0X53,0X09,0X4D,0X00,0X45,0X00,0X00,0X00,0X00,0X73,0X8C,
0X63,0X4B,0X08,0X41,0X42,0X07,0X10,0X82,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X40,0X00,0X40,0X00,0XC0,0X09,0X40,0X11,0XC1,0X11,0XC0,0X22,0X00,0X22,0X42,
0X22,0X41,0X2A,0X81,0X2A,0X81,0X2A,0XC0,0X33,0X00,0X3B,0X00,0X3B,0X41,0X4B,0XC2,
0X53,0XC0,0X64,0X21,0X6C,0X21,0X3A,0X82,0X11,0X41,0X42,0XC2,0X42,0X02,0X21,0X03,
0X5B,0XC9,0X6C,0X2B,0X5B,0XC8,0XA5,0XAA,0X84,0XE5,0X32,0X80,0X22,0X40,0X09,0XC0,
0X32,0XC1,0X19,0X02,0X00,0X00,0X08,0X00,0X18,0XC0,0X94,0XAF,0X41,0X85,0X21,0X02,
0X52,0X05,0X10,0X40,0X00,0X00,0X08,0X47,0X11,0X0E,0X1A,0X57,0X1B,0X5B,0X2C,0XFF,
0X3D,0X7F,0X4D,0X7E,0X6D,0XFE,0X75,0XFE,0X6D,0XFE,0X76,0X3F,0X76,0X3F,0X76,0X3F,
0X6E,0X3F,0X55,0XBD,0X44,0XBB,0X44,0XBB,0X44,0X7B,0X34,0X3A,0X24,0X7B,0X1C,0X7C,
0X0B,0XDB,0X03,0X19,0X01,0XD4,0X01,0X93,0X01,0X94,0X01,0X93,0X01,0X92,0X09,0X92,
0X09,0X50,0X09,0X0E,0X00,0XCD,0X00,0X8A,0X08,0X47,0X00,0X86,0X08,0X84,0X21,0X04,
0X20,0XC1,0X3A,0X05,0X3A,0X05,0X21,0X00,0X21,0X02,0X29,0X42,0X29,0X00,0X18,0X81,
0X10,0X40,0X08,0X82,0X00,0X42,0X00,0X02,0X00,0X03,0X00,0X45,0X00,0X46,0X00,0X48,
0X00,0X8C,0X00,0XCE,0X09,0X10,0X09,0X93,0X01,0XD5,0X0A,0XD8,0X0A,0X55,0X0A,0X13,
0X13,0X57,0X23,0XD9,0X23,0X97,0X23,0XD7,0X2B,0XD7,0X1B,0X13,0X0A,0X50,0X0A,0X10,
0X11,0X4B,0X10,0XC9,0X08,0XC9,0X00,0X43,0X00,0X00,0X00,0X00,0X39,0XC5,0X29,0X83,
0X00,0X00,0X41,0XC6,0X52,0X88,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X40,0X00,0X80,0X09,0X00,0X19,0XC1,0X11,0XC0,0X1A,0X00,0X22,0X00,0X1A,0X00,
0X22,0X40,0X22,0X40,0X22,0X80,0X2A,0XC0,0X2A,0XC0,0X3B,0X01,0X43,0X82,0X4B,0XC2,
0X53,0XC0,0X64,0X20,0X74,0X61,0X63,0X83,0X09,0X40,0X01,0X00,0X19,0X81,0X11,0X82,
0X5B,0XC9,0X6C,0X6B,0X84,0XEC,0XA5,0X68,0X4B,0X80,0X2A,0X81,0X3B,0X03,0X53,0XC6,
0X4B,0XC4,0X3A,0X83,0X08,0X41,0X08,0X00,0X00,0X00,0XC6,0X7A,0XFF,0X7A,0X08,0X00,
0X18,0X41,0X20,0X81,0X18,0X80,0X08,0X00,0X10,0X08,0X0A,0XDF,0X0C,0XBF,0X1C,0X7C,
0X54,0XFC,0X55,0X7E,0X5D,0XBF,0X65,0XFE,0X6E,0X3F,0X7E,0XBF,0X6E,0X3F,0X4C,0XFC,
0X3C,0X7A,0X44,0X7B,0X4C,0XBC,0X55,0X3E,0X55,0X7F,0X4D,0XBF,0X35,0X7F,0X2C,0XBD,
0X13,0XDB,0X02,0XD8,0X02,0X15,0X01,0XD3,0X01,0X93,0X01,0X92,0X01,0X51,0X01,0X50,
0X01,0X51,0X01,0X50,0X01,0X0D,0X08,0XCC,0X08,0X8A,0X08,0XC6,0X10,0XC5,0X10,0XC4,
0X21,0X02,0X20,0X81,0X28,0XC1,0X21,0X02,0X08,0XC2,0X31,0X83,0X31,0X01,0X29,0X02,
0X29,0X83,0X00,0X43,0X00,0X45,0X00,0X47,0X08,0X88,0X08,0XC9,0X08,0X89,0X08,0X89,
0X08,0XCA,0X09,0X0B,0X01,0X0D,0X09,0X8F,0X12,0X12,0X12,0X52,0X1A,0XD4,0X23,0X57,
0X1B,0X57,0X34,0X7B,0X34,0X7B,0X34,0XBB,0X34,0XBA,0X2C,0X78,0X1B,0X96,0X0A,0X94,
0X09,0XD0,0X09,0X0C,0X08,0X45,0X00,0X00,0X00,0X00,0X08,0X00,0X20,0XC3,0X10,0X82,
0X39,0XC7,0X10,0XC2,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X40,
0X00,0X80,0X00,0XC0,0X01,0X01,0X09,0X40,0X22,0X01,0X22,0X00,0X2A,0X81,0X2A,0X81,
0X2A,0X80,0X2A,0XC0,0X33,0X00,0X32,0XC0,0X2A,0XC0,0X33,0X01,0X3B,0X41,0X43,0X82,
0X4B,0XC0,0X64,0X21,0X52,0XC2,0X19,0X81,0X09,0X40,0X01,0X00,0X01,0X00,0X01,0X00,
0X5B,0XCA,0X6C,0X6B,0X95,0X6C,0X8C,0XE3,0X3B,0X00,0X43,0X46,0X53,0XC6,0X43,0X03,
0X2A,0X81,0X43,0X02,0X2A,0X41,0X6B,0X89,0X49,0X85,0X08,0X01,0X62,0XC9,0X31,0X01,
0X18,0X40,0X20,0XC1,0X18,0X81,0X00,0X00,0X00,0X05,0X09,0XD5,0X12,0XDA,0X0A,0X97,
0X54,0X7B,0X65,0XFF,0X5E,0X3E,0X5E,0X7F,0X55,0XFE,0X44,0XBB,0X4C,0X7B,0X44,0XBB,
0X4C,0XFC,0X55,0X7E,0X5D,0XBF,0X4D,0X7F,0X3C,0XFE,0X34,0XBE,0X1C,0X3C,0X13,0XDB,
0X0B,0X9B,0X03,0X5A,0X0B,0X19,0X02,0X97,0X02,0X16,0X09,0XD5,0X09,0X92,0X09,0X4E,
0X09,0X0C,0X00,0X8B,0X08,0X48,0X08,0X46,0X00,0X46,0X00,0X45,0X00,0X45,0X00,0X45,
0X10,0XC4,0X31,0X44,0X31,0X01,0X21,0X01,0X21,0X03,0X19,0X01,0X31,0X81,0X42,0X04,
0X21,0X43,0X08,0X42,0X00,0X43,0X00,0X43,0X08,0X44,0X08,0X44,0X00,0X44,0X08,0X87,
0X08,0X89,0X08,0X89,0X00,0X89,0X08,0XCB,0X09,0X0D,0X09,0X4E,0X11,0X90,0X12,0X11,
0X12,0X12,0X22,0X53,0X22,0X51,0X22,0XD1,0X23,0X54,0X33,0XD5,0X23,0X94,0X12,0XD3,
0X0A,0X91,0X02,0X0F,0X00,0X87,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X40,
0X29,0X85,0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X40,
0X00,0X80,0X01,0X00,0X09,0X80,0X11,0XC0,0X22,0X00,0X22,0X00,0X32,0XC1,0X3A,0XC1,
0X32,0XC0,0X33,0X00,0X43,0X80,0X43,0X80,0X43,0X41,0X43,0X40,0X53,0XC0,0X64,0X60,
0X6C,0X22,0X32,0X42,0X00,0XC0,0X01,0X00,0X11,0X41,0X09,0X00,0X09,0X00,0X09,0X40,
0X5B,0XC9,0X5B,0XCA,0X95,0X6A,0X7C,0XA1,0X2A,0X81,0X3B,0X03,0X3A,0XC3,0X43,0X44,
0X43,0X04,0X3B,0X03,0X33,0X01,0X53,0XC6,0XC5,0XF0,0X39,0X02,0X00,0X00,0X10,0X41,
0X29,0X01,0X10,0X40,0X10,0X00,0X08,0X00,0X00,0X00,0X08,0X09,0X12,0X16,0X0C,0X3E,
0X1C,0XFF,0X35,0XBF,0X4D,0X7D,0X44,0XBB,0X2B,0XD9,0X44,0X39,0X5D,0X3D,0X65,0XFF,
0X65,0XFF,0X5D,0XBE,0X65,0XBE,0X5D,0XBE,0X55,0X7E,0X4D,0X7E,0X3C,0XFE,0X2C,0XBD,
0X1C,0XBD,0X14,0X3C,0X0B,0X59,0X0A,0X55,0X09,0X92,0X11,0X50,0X09,0X0F,0X08,0XCE,
0X09,0X0D,0X00,0XCC,0X00,0XCC,0X08,0XCD,0X01,0X0C,0X00,0XCB,0X00,0XC8,0X08,0XC6,
0X19,0X45,0X39,0XC5,0X49,0XC4,0X19,0X01,0X10,0XC1,0X08,0X80,0X21,0X41,0X39,0X82,
0X10,0X81,0X00,0X00,0X00,0X01,0X00,0X02,0X00,0X04,0X00,0X07,0X00,0X49,0X08,0X8B,
0X09,0X0D,0X09,0X0D,0X01,0X0F,0X09,0X51,0X01,0X53,0X01,0X95,0X01,0XD6,0X01,0XD6,
0X02,0X17,0X01,0X95,0X01,0X52,0X09,0X50,0X09,0X0F,0X11,0X8E,0X19,0XCE,0X19,0XCD,
0X11,0XCB,0X09,0X8B,0X08,0XC5,0X00,0X00,0X00,0X00,0X08,0X41,0X00,0X00,0X21,0X04,
0X18,0XC2,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X81,
0X09,0X01,0X09,0X40,0X22,0X01,0X2A,0X41,0X22,0X41,0X2A,0X81,0X2A,0X80,0X32,0XC0,
0X43,0X40,0X4B,0XC1,0X4B,0XC1,0X4B,0XC0,0X5C,0X20,0X64,0X61,0X74,0XE1,0X6C,0XA0,
0X7C,0X23,0X52,0X84,0X09,0X41,0X09,0X40,0X11,0X40,0X09,0X00,0X09,0X40,0X11,0X40,
0X5B,0XC7,0X74,0X68,0XA5,0XA9,0X4B,0X40,0X22,0X82,0X3B,0X03,0X3A,0XC3,0X43,0X44,
0X43,0X44,0X43,0X46,0X4B,0X45,0X32,0XC2,0X5C,0X25,0X4A,0X04,0X00,0X00,0X00,0X00,
0X10,0X41,0X10,0X00,0X00,0X00,0X39,0XC4,0X31,0X02,0X00,0X02,0X01,0X53,0X1B,0X9F,
0X1C,0XFF,0X0B,0X56,0X1B,0X16,0X2C,0X3A,0X44,0XFD,0X76,0X3F,0X7E,0X7F,0X76,0X3E,
0X75,0XFE,0X75,0XFE,0X75,0XFE,0X76,0X3F,0X76,0X7F,0X76,0X7F,0X55,0XFF,0X35,0X3D,
0X2B,0XDB,0X1B,0X18,0X0B,0X18,0X13,0X59,0X12,0X97,0X02,0X16,0X0A,0X16,0X09,0XD5,
0X09,0XD4,0X09,0X91,0X09,0X0D,0X09,0X0B,0X08,0XC9,0X08,0XC7,0X11,0X07,0X21,0X46,
0X00,0X42,0X21,0X04,0X41,0XC5,0X18,0XC1,0X10,0XC1,0X18,0XC2,0X31,0X81,0X29,0X42,
0X08,0X41,0X00,0X00,0X00,0X01,0X00,0X03,0X00,0X07,0X00,0X4A,0X08,0X4B,0X00,0X4D,
0X00,0X8D,0X08,0XCE,0X08,0XCD,0X01,0X10,0X11,0X94,0X09,0XD5,0X01,0XD6,0X02,0X17,
0X02,0X17,0X02,0X58,0X0A,0X99,0X02,0X17,0X01,0XD5,0X01,0X50,0X01,0X10,0X01,0X0F,
0X00,0X45,0X08,0X00,0X08,0X40,0X00,0X00,0X08,0X00,0X41,0X03,0X08,0X00,0X52,0XCA,
0X8C,0X2E,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0XC1,
0X09,0X41,0X11,0X80,0X19,0XC0,0X22,0X40,0X2A,0X81,0X32,0XC1,0X32,0XC0,0X43,0X40,
0X4B,0X81,0X5C,0X23,0X5C,0X63,0X64,0X61,0X64,0X62,0X64,0X64,0X85,0X61,0X9D,0X62,
0X52,0X81,0X21,0X41,0X11,0X81,0X09,0X40,0X09,0X40,0X09,0X40,0X09,0X40,0X11,0X40,
0X63,0XC6,0XA5,0X69,0X95,0X65,0X2A,0X81,0X43,0X46,0X3B,0X04,0X2A,0XC2,0X3B,0X02,
0X32,0XC1,0X32,0XC2,0X4B,0X45,0X4B,0X86,0X4B,0X84,0X2A,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X4A,0X45,0X42,0X07,0X20,0XC3,0X41,0X43,0X08,0X00,0X00,0X03,0X08,0X8D,
0X12,0X13,0X22,0X94,0X24,0X7C,0X35,0XBF,0X55,0XBF,0X5D,0XBE,0X6E,0X3F,0X5D,0XFE,
0X65,0XBD,0X7E,0X3E,0X6E,0X7F,0X6D,0XFE,0X55,0X3C,0X44,0XFC,0X3C,0X7A,0X34,0X3A,
0X2B,0XDA,0X24,0X3B,0X25,0X3F,0X2D,0X3F,0X24,0X3C,0X12,0X95,0X09,0X92,0X09,0X90,
0X09,0X4D,0X09,0X0D,0X08,0XCC,0X08,0XCA,0X00,0XC9,0X00,0X88,0X08,0X89,0X08,0X87,
0X00,0X44,0X08,0X42,0X21,0X02,0X29,0X42,0X19,0X01,0X20,0XC2,0X18,0X80,0X29,0X83,
0X08,0X83,0X00,0X01,0X00,0X02,0X00,0X05,0X00,0X07,0X00,0X48,0X08,0X8C,0X00,0X8D,
0X00,0X8D,0X08,0XD1,0X08,0XCE,0X01,0X0F,0X09,0X51,0X11,0XD4,0X12,0X57,0X0A,0X57,
0X02,0X57,0X02,0X57,0X02,0X57,0X01,0XD6,0X01,0XD4,0X09,0X92,0X01,0X52,0X01,0X52,
0X00,0X46,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X18,0X41,0X08,0X00,0X08,0X41,
0X31,0X43,0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X81,0X11,0X41,
0X11,0X40,0X22,0X02,0X22,0X41,0X22,0X40,0X2A,0XC1,0X33,0X02,0X33,0X01,0X4B,0XC3,
0X5C,0X25,0X5B,0XC5,0X64,0X63,0X64,0X62,0X64,0X24,0X7C,0XA6,0X8D,0X23,0X5B,0X81,
0X11,0X40,0X01,0X00,0X11,0X40,0X11,0X40,0X11,0X40,0X09,0X40,0X11,0X40,0X11,0X80,
0X7C,0XA8,0XB5,0XE8,0X6C,0X22,0X2A,0X82,0X3A,0XC6,0X32,0X83,0X32,0XC2,0X32,0XC1,
0X32,0X80,0X3B,0X02,0X4B,0X44,0X43,0X44,0X4B,0X83,0X4B,0X83,0X21,0X04,0X08,0X02,
0X00,0X00,0X29,0X47,0XE7,0X39,0X39,0X43,0X00,0X00,0X20,0XC2,0X18,0X80,0X08,0X00,
0X08,0X0B,0X0A,0XDE,0X14,0XBE,0X35,0X7E,0X45,0XBF,0X3D,0X3D,0X5D,0XFE,0X55,0XBE,
0X55,0XFF,0X5D,0XFF,0X4C,0X79,0X33,0XD7,0X4C,0X7A,0X4C,0XFC,0X55,0X3E,0X65,0XFF,
0X6E,0XBF,0X5E,0X3F,0X44,0X3A,0X2A,0X52,0X19,0X4D,0X11,0X8D,0X11,0XD1,0X11,0XD2,
0X09,0XD4,0X09,0XD5,0X09,0XD3,0X09,0X4F,0X08,0XCB,0X00,0X4A,0X00,0X49,0X00,0X08,
0X00,0X06,0X00,0X43,0X11,0X05,0X21,0X44,0X18,0X80,0X18,0X40,0X29,0X02,0X29,0X43,
0X08,0X45,0X00,0X45,0X08,0X44,0X00,0X07,0X08,0X49,0X00,0X49,0X00,0X8C,0X00,0XCC,
0X00,0XCE,0X00,0XD0,0X09,0X0F,0X09,0X92,0X01,0X51,0X01,0X52,0X09,0XD4,0X0A,0X15,
0X0A,0X56,0X12,0X97,0X0A,0X16,0X09,0XD5,0X09,0XD5,0X01,0XD3,0X01,0X10,0X00,0X8B,
0X00,0X02,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X82,
0X7B,0XCD,0X10,0X82,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X80,0X09,0X00,0X09,0X40,
0X11,0XC0,0X32,0X83,0X2A,0X81,0X2A,0X81,0X32,0XC2,0X2A,0XC1,0X33,0X01,0X43,0X83,
0X64,0X66,0X64,0X66,0X64,0X64,0X5C,0X62,0X6C,0XA3,0X7C,0X25,0X3A,0X43,0X00,0XC0,
0X01,0X01,0X11,0X41,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X81,0X11,0X41,
0X8D,0X2A,0X95,0X25,0X4B,0X41,0X32,0X80,0X22,0X41,0X3B,0X05,0X43,0X02,0X2A,0X80,
0X32,0XC2,0X43,0X44,0X43,0X03,0X43,0X42,0X4B,0X84,0X5C,0X69,0X4B,0X45,0X7C,0X66,
0X9C,0X6B,0X10,0X01,0X31,0X84,0X41,0X82,0X08,0X00,0X21,0X03,0X29,0X03,0X00,0X00,
0X00,0X04,0X09,0XD7,0X0B,0XDE,0X24,0XFD,0X2D,0XBE,0X35,0XBF,0X45,0XBF,0X44,0XFD,
0X44,0X38,0X3B,0X96,0X2B,0X15,0X44,0XBB,0X66,0X3F,0X7E,0X7F,0X7E,0XFF,0X5D,0XBD,
0X54,0X78,0X3A,0XD3,0X19,0X8E,0X11,0XD0,0X12,0XD5,0X0B,0X59,0X03,0X5B,0X0B,0X1A,
0X0A,0X56,0X0A,0X13,0X09,0X50,0X08,0XCE,0X08,0XCE,0X00,0XCC,0X00,0XCC,0X00,0X49,
0X00,0X06,0X08,0XC7,0X00,0XC9,0X29,0X83,0X41,0XC2,0X28,0XC1,0X31,0X02,0X39,0XC4,
0X10,0XC8,0X00,0X06,0X08,0X85,0X08,0X8A,0X00,0X8B,0X00,0X8B,0X00,0X8B,0X00,0XCC,
0X01,0X0F,0X01,0X0F,0X01,0X0E,0X09,0XD3,0X01,0X93,0X01,0X93,0X01,0XD3,0X01,0XD5,
0X01,0XD5,0X0A,0X16,0X11,0XD5,0X09,0XD3,0X01,0X93,0X01,0X94,0X09,0X12,0X00,0X47,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X00,0X00,0X01,0X00,0X00,
0X41,0XC6,0X19,0X03,0X00,0X00,0X00,0X00,0X00,0X40,0X08,0XC1,0X09,0X40,0X09,0X40,
0X11,0XC0,0X1A,0X00,0X22,0X40,0X32,0XC2,0X3B,0X02,0X3B,0X03,0X4B,0X83,0X4B,0X81,
0X5C,0X24,0X64,0X66,0X64,0X64,0X6C,0XA3,0X4B,0X42,0X19,0XC0,0X09,0X00,0X09,0X41,
0X09,0X40,0X09,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X81,0X09,0X40,
0X9D,0X29,0X7C,0X62,0X32,0XC2,0X32,0X81,0X33,0X01,0X3B,0X03,0X43,0X04,0X3A,0XC3,
0X3A,0XC3,0X43,0X44,0X43,0X84,0X43,0X83,0X43,0X45,0X4B,0X44,0X74,0XA0,0X9E,0X22,
0XCF,0X2B,0X83,0X8B,0X00,0X00,0X10,0X40,0X28,0XC2,0X08,0X00,0X00,0X00,0X10,0X01,
0X18,0X83,0X08,0X8A,0X09,0X54,0X0B,0X9F,0X25,0X7F,0X35,0X3D,0X2B,0XD9,0X33,0X55,
0X33,0X55,0X44,0XBA,0X5D,0XBF,0X6E,0X7F,0X76,0XBF,0X6D,0XFD,0X43,0X93,0X2A,0X51,
0X29,0XD3,0X1A,0XD6,0X1C,0X7C,0X24,0XFF,0X14,0XBD,0X0B,0X9A,0X12,0X98,0X0A,0X98,
0X11,0XD2,0X11,0X51,0X09,0X94,0X01,0X53,0X01,0X51,0X01,0X4F,0X00,0XCD,0X00,0X8B,
0X10,0X8A,0X11,0X0C,0X00,0XCE,0X21,0X44,0X28,0XC0,0X20,0X80,0X18,0X40,0X39,0X83,
0X21,0X8A,0X00,0X48,0X08,0X45,0X10,0X8A,0X00,0X8B,0X00,0X8B,0X00,0X8B,0X00,0XCD,
0X09,0X0F,0X01,0X0F,0X01,0X10,0X01,0X52,0X11,0XD5,0X09,0XD4,0X01,0XD4,0X01,0XD5,
0X09,0XD5,0X01,0X93,0X01,0X95,0X01,0X95,0X01,0X51,0X08,0XCF,0X08,0XCB,0X00,0X03,
0X00,0X00,0X00,0X00,0X00,0X01,0X18,0X41,0X10,0X41,0X00,0X00,0X08,0X00,0X00,0X00,
0X00,0X00,0X00,0X40,0X00,0X01,0X00,0X00,0X00,0X80,0X09,0X01,0X11,0XC1,0X32,0X84,
0X2A,0X43,0X1A,0X00,0X32,0XC1,0X3B,0X01,0X3B,0X01,0X4B,0X82,0X53,0XC3,0X5C,0X23,
0X5C,0X22,0X6C,0X64,0X74,0XA6,0X5B,0XC3,0X19,0X80,0X09,0X40,0X11,0X80,0X09,0X40,
0X09,0X40,0X09,0X40,0X01,0X00,0X09,0X00,0X11,0X40,0X11,0X40,0X11,0X40,0X09,0X40,
0XA5,0X69,0X5B,0XC0,0X2A,0XC0,0X32,0XC2,0X43,0X43,0X43,0X44,0X43,0X03,0X3B,0X03,
0X3A,0XC3,0X43,0X43,0X4B,0X83,0X43,0X41,0X4B,0X40,0X7C,0XA0,0X9D,0XE1,0X95,0XE0,
0X9E,0X62,0X8D,0X27,0X00,0X01,0X00,0X00,0X08,0X00,0X28,0X81,0X42,0X06,0X20,0XC3,
0X10,0X41,0X00,0X00,0X00,0X08,0X11,0X94,0X12,0X56,0X12,0X52,0X23,0X14,0X2C,0XBC,
0X35,0X7F,0X5E,0X7F,0X66,0X7F,0X45,0X7C,0X54,0X35,0X4A,0XD2,0X3A,0X53,0X43,0X9B,
0X24,0XFF,0X14,0XFF,0X1C,0X7D,0X1B,0X99,0X1B,0X58,0X13,0X9A,0X0B,0X9A,0X13,0X18,
0X12,0X55,0X0A,0X17,0X09,0XD8,0X09,0XD5,0X09,0X93,0X01,0X51,0X01,0X10,0X09,0X10,
0X08,0XCB,0X09,0X0D,0X01,0X11,0X21,0X89,0X28,0XC1,0X20,0X40,0X28,0XC1,0X41,0XC5,
0X29,0XCB,0X00,0X8A,0X00,0X4A,0X08,0X89,0X08,0XCB,0X00,0X8D,0X00,0XCD,0X00,0XCE,
0X09,0X10,0X01,0X11,0X01,0X52,0X01,0X52,0X09,0X93,0X09,0XD5,0X09,0XD5,0X01,0XD5,
0X02,0X14,0X02,0X14,0X01,0XD3,0X01,0X93,0X09,0X53,0X00,0XD0,0X00,0X47,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X02,0X20,0X41,0X30,0XC1,0X61,0X01,0X10,0X40,0X18,0XC3,
0X31,0X86,0X00,0X00,0X00,0X00,0X08,0X80,0X08,0XC0,0X01,0X00,0X1A,0X00,0X32,0XC4,
0X32,0X84,0X22,0X40,0X32,0XC1,0X3B,0X42,0X43,0X43,0X53,0XC3,0X53,0XC4,0X53,0XC4,
0X64,0X23,0X74,0XA3,0X6C,0X24,0X2A,0X01,0X11,0X80,0X19,0X80,0X19,0XC0,0X09,0X40,
0X09,0X40,0X09,0X40,0X09,0X00,0X09,0X00,0X09,0X40,0X09,0X40,0X11,0X40,0X09,0X00,
0XAD,0X68,0X43,0X40,0X2A,0X80,0X3B,0X02,0X33,0X02,0X4B,0X46,0X5B,0XC6,0X3B,0X02,
0X32,0XC0,0X43,0X84,0X43,0X43,0X5B,0XC0,0X95,0XA1,0XA6,0X21,0X96,0X20,0X8D,0XE0,
0X8D,0XE0,0X9E,0X62,0X29,0X83,0X00,0X00,0X00,0X00,0X00,0X00,0XC5,0XB3,0X6A,0XC7,
0X10,0X41,0X10,0X01,0X00,0X00,0X00,0X00,0X00,0X49,0X0A,0X55,0X24,0XFE,0X2D,0XBF,
0X35,0XFF,0X35,0X7E,0X2B,0X94,0X3A,0X50,0X4A,0X53,0X53,0X58,0X44,0XBE,0X24,0XBF,
0X24,0X7C,0X2C,0X3B,0X24,0X7C,0X24,0XBC,0X1C,0XBC,0X15,0X3E,0X14,0XBC,0X12,0X96,
0X0A,0X98,0X02,0XDA,0X0A,0X16,0X09,0XD6,0X01,0X55,0X01,0X94,0X09,0X93,0X09,0X55,
0X09,0X0D,0X01,0X0E,0X01,0X12,0X21,0XCB,0X39,0XC4,0X18,0XC2,0X19,0X03,0X42,0X05,
0X32,0X0C,0X00,0XCD,0X00,0XCD,0X08,0XCB,0X11,0X0B,0X09,0X0E,0X01,0X50,0X01,0X0F,
0X01,0X50,0X01,0X51,0X01,0X52,0X01,0X94,0X01,0X54,0X01,0X94,0X09,0XD5,0X09,0XD5,
0X09,0X93,0X11,0XD4,0X09,0XD4,0X01,0X50,0X01,0X4F,0X09,0X12,0X08,0X8B,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X01,0X38,0XC2,0X89,0X42,0X00,0X00,0X7C,0X2F,
0X84,0X2E,0X00,0X00,0X00,0X40,0X19,0X82,0X2A,0X44,0X19,0XC2,0X22,0X40,0X22,0X40,
0X1A,0X00,0X22,0X80,0X32,0XC1,0X3B,0X03,0X43,0X44,0X4B,0X84,0X53,0XC5,0X53,0XC4,
0X64,0X63,0X74,0XE1,0X4B,0X40,0X19,0X80,0X21,0XC1,0X19,0X80,0X11,0X80,0X11,0X80,
0X09,0X40,0X11,0X41,0X09,0X40,0X09,0X00,0X01,0X00,0X09,0X40,0X11,0X80,0X09,0X40,
0X94,0XE5,0X32,0XC0,0X2A,0X80,0X3B,0X03,0X33,0X02,0X3B,0X03,0X53,0X86,0X64,0X68,
0X53,0XC6,0X4B,0X83,0X6C,0X62,0X95,0XA1,0X95,0XE0,0X8D,0XA0,0X8D,0XA1,0X8D,0XE0,
0X95,0XE1,0X64,0X61,0X2A,0X01,0X21,0X83,0X8C,0X2C,0X49,0XC5,0X00,0X00,0X30,0X80,
0X49,0X84,0X10,0X00,0X00,0X00,0X00,0X00,0X08,0X06,0X0A,0X16,0X1D,0X3F,0X25,0X7F,
0X1A,0XD2,0X29,0XCB,0X52,0X4E,0X6B,0X15,0X53,0X9B,0X2C,0XBF,0X24,0X3D,0X23,0XD9,
0X44,0X7A,0X4D,0X3D,0X3D,0XBE,0X2D,0XFF,0X15,0XBF,0X1D,0X3E,0X13,0X19,0X0B,0X19,
0X13,0X5B,0X02,0XD9,0X0A,0X97,0X0A,0X17,0X01,0XD7,0X0A,0X16,0X09,0X96,0X09,0X55,
0X11,0X4F,0X01,0X93,0X01,0X97,0X19,0X8F,0X3A,0X04,0X21,0X44,0X21,0X44,0X41,0XC4,
0X2A,0X0B,0X01,0X4F,0X01,0X0E,0X11,0X91,0X09,0X4F,0X00,0X8C,0X09,0X91,0X09,0XD3,
0X01,0X92,0X01,0X93,0X09,0X93,0X01,0X54,0X09,0X95,0X09,0XD5,0X01,0XD5,0X01,0XD5,
0X09,0XD3,0X09,0X92,0X09,0X93,0X09,0X93,0X09,0X51,0X00,0XCE,0X00,0X04,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X01,0X08,0X00,0X00,0X00,0X00,0X00,0X18,0XC3,
0X00,0X00,0X08,0X81,0X09,0X01,0X11,0XC1,0X19,0XC2,0X11,0X81,0X22,0X40,0X22,0X80,
0X32,0XC1,0X3B,0X03,0X3B,0X03,0X43,0X43,0X4B,0X85,0X53,0XC6,0X5C,0X25,0X5C,0X25,
0X64,0X64,0X74,0XE1,0X5B,0X80,0X22,0X01,0X21,0XC0,0X19,0XC0,0X11,0X80,0X11,0X80,
0X09,0X40,0X11,0X40,0X09,0X40,0X09,0X41,0X09,0X00,0X09,0X40,0X11,0X80,0X11,0X40,
0X7C,0X62,0X22,0X40,0X32,0XC2,0X4B,0X86,0X5B,0XC7,0X43,0X41,0X32,0XC0,0X4B,0X85,
0X5C,0X24,0X6C,0XA1,0X95,0XA1,0X96,0X20,0X85,0XA0,0X85,0XA0,0X8D,0XE0,0X9E,0X62,
0X6C,0XA2,0X11,0XC1,0X32,0XC1,0X33,0X01,0X7D,0X29,0X63,0X07,0X52,0X07,0X62,0X07,
0X08,0X00,0X08,0X00,0X10,0X00,0X20,0X00,0X08,0X03,0X00,0XCC,0X1A,0X91,0X19,0X88,
0X20,0X00,0X51,0X88,0X63,0X58,0X33,0X5B,0X34,0X3F,0X24,0X7D,0X23,0XD9,0X3C,0XBB,
0X4E,0X3F,0X46,0X3F,0X2D,0XBF,0X25,0X7F,0X1C,0XBD,0X0C,0X3B,0X03,0X9B,0X14,0X7E,
0X1B,0XDB,0X02,0X58,0X0A,0XDA,0X0A,0X99,0X02,0X17,0X09,0X97,0X01,0XD8,0X09,0X92,
0X09,0X0D,0X09,0X95,0X01,0XD8,0X11,0XD1,0X42,0X46,0X31,0X43,0X29,0X44,0X39,0XC3,
0X2A,0X4B,0X01,0X91,0X01,0X10,0X12,0X14,0X09,0XD3,0X00,0X8D,0X09,0X0E,0X11,0XD3,
0X09,0X92,0X01,0XD3,0X0A,0X14,0X01,0X93,0X01,0X94,0X0A,0X15,0X0A,0X15,0X01,0XD4,
0X01,0X93,0X01,0X93,0X09,0X51,0X01,0X51,0X09,0X95,0X00,0X8C,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X4A,0X47,0X29,0X44,
0X00,0X00,0X08,0XC1,0X01,0X00,0X09,0X40,0X1A,0X02,0X21,0XC2,0X3A,0XC2,0X53,0XC4,
0X3B,0X02,0X32,0XC2,0X3B,0X02,0X43,0X44,0X5C,0X25,0X64,0XA5,0X6C,0XA5,0X74,0XE7,
0X74,0XA5,0X63,0XC1,0X7B,0XC4,0X3A,0X42,0X11,0X80,0X19,0XC0,0X11,0X80,0X11,0X80,
0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X40,0X01,0X00,0X09,0X40,0X11,0X80,0X11,0X40,
0X53,0X80,0X2A,0X82,0X4B,0X44,0X4B,0X84,0X43,0X43,0X43,0X42,0X4B,0X42,0X64,0X22,
0X85,0X21,0X8D,0XE0,0X85,0XA0,0X7D,0X60,0X85,0X60,0X85,0XA0,0X8D,0XE1,0X6C,0XA2,
0X32,0XC1,0X22,0X81,0X2A,0X81,0X2A,0X80,0X11,0XC0,0X09,0X80,0X64,0X29,0X5B,0X47,
0X11,0X01,0X19,0X01,0X21,0X00,0X31,0X01,0X19,0X02,0X42,0X44,0X39,0X00,0X10,0X00,
0X38,0X40,0X31,0X4A,0X22,0XDC,0X13,0X9E,0X1B,0X59,0X24,0X39,0X2D,0XBE,0X25,0XBF,
0X35,0X7E,0X45,0XFF,0X25,0X7F,0X14,0XBD,0X1C,0X7D,0X0C,0XBD,0X04,0X7D,0X14,0XBF,
0X1B,0X9A,0X02,0X97,0X0B,0X1B,0X03,0X1B,0X02,0X59,0X01,0XD8,0X0A,0X5A,0X09,0XD2,
0X09,0X51,0X09,0XD5,0X01,0XD8,0X0A,0X14,0X3A,0X49,0X31,0X42,0X29,0X03,0X39,0X84,
0X32,0X4C,0X02,0X13,0X01,0X51,0X09,0XD4,0X12,0X57,0X01,0X52,0X01,0X50,0X09,0X8F,
0X09,0X90,0X01,0X51,0X09,0XD2,0X09,0XD3,0X0A,0X15,0X0A,0X96,0X0A,0XD6,0X0A,0X15,
0X09,0X93,0X01,0X12,0X09,0X10,0X00,0XCD,0X08,0XCE,0X08,0X88,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X52,0X88,0X31,0X84,
0X00,0X00,0X00,0X40,0X09,0X01,0X1A,0X02,0X22,0X42,0X3A,0XC2,0X4B,0X42,0X53,0XC4,
0X4B,0X42,0X43,0X82,0X4B,0X83,0X4B,0XC4,0X54,0X25,0X74,0XE6,0X84,0XE4,0X74,0XA3,
0X4B,0X41,0X2A,0X00,0X3A,0X42,0X21,0XC2,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,
0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X40,0X01,0X00,0X09,0X40,0X11,0X40,0X11,0X40,
0X3A,0XC0,0X4B,0X86,0X4B,0X82,0X33,0X00,0X43,0X40,0X64,0X24,0X85,0X25,0X8D,0XA1,
0X8D,0XA0,0X85,0X60,0X7D,0X60,0X75,0X21,0X75,0X20,0X8D,0XE1,0X6C,0XE2,0X2A,0X40,
0X2A,0X41,0X2A,0X80,0X22,0X00,0X1A,0X00,0X1A,0X00,0X1A,0X00,0X01,0X80,0X01,0X40,
0X1A,0X01,0X22,0X02,0X19,0XC1,0X11,0XC0,0X32,0X83,0X73,0X08,0X20,0X82,0X08,0X01,
0X28,0X40,0X28,0X83,0X19,0X0F,0X09,0XD4,0X24,0X39,0X2D,0XBF,0X14,0XFF,0X0C,0XBD,
0X1C,0XBF,0X24,0XFF,0X24,0XBC,0X24,0XBC,0X14,0XFE,0X0C,0XFE,0X04,0XBF,0X14,0X7E,
0X0B,0X57,0X03,0X5A,0X03,0X9D,0X03,0X5D,0X0A,0XDC,0X0B,0X5E,0X12,0XD8,0X09,0X94,
0X0A,0X99,0X0A,0X16,0X0A,0X5A,0X02,0X58,0X32,0X0B,0X39,0X83,0X31,0X85,0X41,0XC4,
0X2A,0X0C,0X02,0X55,0X01,0X51,0X0A,0X13,0X1B,0X1B,0X02,0X17,0X01,0XD3,0X01,0X4F,
0X0A,0X13,0X09,0XD3,0X01,0X51,0X09,0X93,0X12,0X16,0X0A,0XD7,0X0A,0XD7,0X09,0XD5,
0X01,0X52,0X01,0X11,0X01,0X10,0X08,0X8A,0X00,0X04,0X00,0X01,0X00,0X00,0X00,0X00,
0X00,0X00,0X08,0X41,0X08,0X81,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X01,0X00,0X80,0X19,0XC2,0X1A,0X02,0X1A,0X00,0X33,0X02,0X43,0X42,0X32,0XC0,
0X4B,0XC3,0X64,0XA6,0X64,0XA6,0X6C,0XA7,0X74,0XE7,0X7C,0XA5,0X53,0X41,0X2A,0X40,
0X22,0X00,0X19,0XC1,0X11,0X40,0X11,0X80,0X11,0X40,0X11,0X40,0X11,0X80,0X11,0X80,
0X11,0X80,0X09,0X40,0X09,0X40,0X09,0X40,0X09,0X40,0X11,0X40,0X11,0X80,0X11,0X40,
0X4B,0X81,0X64,0X66,0X64,0X64,0X6C,0XA4,0X7D,0X23,0X8D,0XA2,0X8D,0XE0,0X85,0XA0,
0X85,0XA0,0X8D,0XA0,0X7D,0X60,0X6D,0X20,0X85,0X60,0X74,0XE1,0X3A,0XC0,0X2A,0X81,
0X2A,0X82,0X22,0X41,0X2A,0X83,0X32,0XC4,0X43,0X06,0X2A,0X83,0X19,0X80,0X19,0XC1,
0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X81,0X52,0X85,0X18,0X41,0X08,0X00,0X10,0X00,
0X08,0X00,0X20,0X00,0X18,0X04,0X13,0X5A,0X15,0X3F,0X13,0XDE,0X0C,0X3E,0X14,0X7E,
0X1C,0XBF,0X1C,0X3B,0X24,0XBC,0X14,0XFE,0X14,0XFF,0X14,0XBE,0X14,0X7F,0X13,0XDB,
0X03,0X99,0X0C,0X3D,0X03,0XDE,0X0B,0XDF,0X04,0X3E,0X14,0X7E,0X12,0X53,0X0A,0X19,
0X12,0X9C,0X12,0X56,0X0A,0X99,0X02,0X9B,0X22,0X0E,0X39,0XC3,0X29,0X44,0X42,0X04,
0X2A,0X0B,0X02,0X55,0X01,0X92,0X12,0X54,0X13,0X5A,0X02,0X17,0X0A,0X56,0X09,0X92,
0X12,0X55,0X13,0X17,0X01,0XD4,0X09,0X94,0X01,0XD5,0X0A,0X16,0X0A,0X15,0X09,0X93,
0X09,0X52,0X01,0X50,0X09,0X0E,0X08,0XCE,0X00,0X46,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X10,0X82,0X28,0X81,0X28,0X81,0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X00,
0X08,0X82,0X19,0X82,0X09,0X40,0X09,0X80,0X2A,0X82,0X3B,0X42,0X43,0X42,0X4B,0X83,
0X74,0XA7,0X7D,0X28,0X85,0X67,0X84,0XE6,0X63,0X83,0X32,0X40,0X22,0X00,0X2A,0X40,
0X2A,0X40,0X19,0XC0,0X19,0X80,0X11,0X80,0X09,0X00,0X09,0X40,0X11,0X41,0X11,0X40,
0X11,0X40,0X09,0X00,0X09,0X00,0X09,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X40,
0X7C,0XE4,0X74,0XA7,0X7C,0XE5,0X8D,0X22,0X8D,0XA0,0X85,0XE0,0X85,0XA0,0X85,0XA0,
0X7D,0X60,0X85,0X60,0X7D,0X60,0X7D,0XA0,0X7D,0X21,0X3B,0X00,0X32,0X82,0X3A,0XC3,
0X2A,0X41,0X2A,0X42,0X3A,0XC5,0X2A,0X43,0X4B,0X49,0X32,0X84,0X19,0X81,0X22,0X02,
0X11,0X80,0X11,0X80,0X01,0X00,0X3A,0X45,0X41,0X04,0X00,0X00,0X10,0X41,0X20,0X81,
0X08,0X00,0X00,0X00,0X11,0X0B,0X1B,0X9F,0X03,0X9F,0X14,0X3D,0X1C,0X7E,0X24,0X7F,
0X2C,0X7D,0X24,0X7A,0X0C,0XBD,0X04,0X7E,0X14,0X7F,0X24,0X7E,0X14,0X7C,0X0B,0XDB,
0X0C,0X7E,0X0C,0X7E,0X03,0X9E,0X0B,0XDF,0X0D,0XBF,0X0B,0X58,0X09,0X95,0X0B,0X9E,
0X13,0X1C,0X12,0X98,0X0A,0X98,0X0B,0X1D,0X12,0X53,0X31,0X84,0X39,0X43,0X52,0X45,
0X2A,0X0B,0X02,0X56,0X01,0XD2,0X12,0X55,0X13,0X5B,0X02,0X99,0X0A,0X56,0X01,0X93,
0X12,0X55,0X13,0X9A,0X0A,0XD8,0X01,0XD4,0X01,0XD3,0X01,0XD5,0X01,0X54,0X08,0XCD,
0X09,0X0F,0X01,0X52,0X09,0X10,0X08,0XCF,0X00,0X04,0X00,0X00,0X00,0X00,0X00,0X00,
0X10,0X40,0X08,0X80,0X58,0XC2,0X28,0X41,0X31,0X86,0X39,0XC6,0X00,0X40,0X00,0X00,
0X08,0XC1,0X19,0XC2,0X1A,0X02,0X32,0X83,0X43,0X43,0X4B,0X83,0X5B,0XC4,0X7C,0XA7,
0X8D,0X27,0X7C,0XA5,0X63,0XC3,0X42,0X80,0X22,0X00,0X22,0X00,0X2A,0X40,0X3A,0X80,
0X2A,0X40,0X11,0X80,0X09,0X40,0X11,0X81,0X11,0X40,0X09,0X40,0X09,0X40,0X09,0X00,
0X09,0X00,0X09,0X00,0X11,0X40,0X09,0X40,0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X00,
0X31,0XC3,0X10,0XC1,0X2A,0X00,0X6B,0X81,0X74,0XA1,0X74,0XE1,0X85,0X61,0X8D,0XE1,
0X7D,0XA0,0X7D,0X60,0X85,0XA0,0X85,0XA1,0X4B,0XC1,0X3B,0X05,0X43,0X45,0X22,0X00,
0X1A,0X00,0X32,0X82,0X22,0X00,0X11,0X40,0X22,0X03,0X11,0X80,0X19,0X81,0X19,0X81,
0X19,0XC1,0X22,0X03,0X11,0X82,0X18,0XC2,0X10,0X01,0X59,0X82,0X38,0XC1,0X18,0X81,
0X18,0X81,0X00,0X00,0X08,0X02,0X08,0XCE,0X12,0X9D,0X0B,0X9F,0X14,0X3F,0X24,0X3E,
0X24,0X7B,0X1D,0X3F,0X0C,0X7E,0X24,0X7E,0X2C,0XBE,0X2C,0XFE,0X04,0X3B,0X04,0X7D,
0X04,0X3F,0X03,0X9E,0X03,0X9E,0X14,0XBF,0X1B,0X9A,0X09,0XD3,0X0A,0XDC,0X0C,0X3F,
0X03,0X9E,0X0B,0X1A,0X0A,0X57,0X0B,0X5E,0X02,0X9A,0X31,0XC9,0X52,0X04,0X52,0X45,
0X22,0X0B,0X03,0X19,0X02,0X14,0X12,0X13,0X1B,0XDB,0X03,0X1B,0X0A,0X57,0X02,0X15,
0X02,0X15,0X13,0XDA,0X03,0X59,0X0A,0XD7,0X0A,0X95,0X01,0X52,0X01,0X52,0X08,0XCD,
0X08,0X48,0X09,0X13,0X09,0X14,0X08,0X49,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X08,0X40,0X20,0X41,0X00,0X00,0X42,0X47,0X41,0XC6,0X00,0X01,0X00,0X00,
0X09,0X40,0X22,0X40,0X32,0XC3,0X33,0X02,0X33,0X00,0X4B,0X82,0X53,0XC3,0X74,0X64,
0X63,0X80,0X3A,0X80,0X2A,0X40,0X2A,0X40,0X22,0X40,0X22,0X40,0X32,0X41,0X32,0X40,
0X2A,0X40,0X22,0X00,0X11,0X80,0X11,0X81,0X11,0X40,0X09,0X40,0X11,0X40,0X09,0X41,
0X09,0X00,0X11,0X40,0X11,0X40,0X11,0X40,0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,
0X00,0X00,0X00,0X01,0X00,0X00,0X21,0X41,0X29,0XC1,0X2A,0X41,0X43,0X40,0X64,0XA1,
0X75,0X20,0X7D,0X60,0X85,0X61,0X6C,0XA1,0X3B,0X01,0X32,0X83,0X2A,0X82,0X2A,0X42,
0X32,0XC4,0X22,0X01,0X19,0XC1,0X2A,0X44,0X22,0X43,0X09,0X40,0X09,0X00,0X11,0X81,
0X11,0X80,0X11,0X41,0X2A,0X45,0X73,0X09,0X08,0X00,0X51,0X42,0X41,0X02,0X18,0XC3,
0X10,0X41,0X08,0X00,0X10,0X00,0X08,0X00,0X08,0XD1,0X0A,0XDF,0X13,0X5C,0X1B,0XD9,
0X14,0XBE,0X03,0XDE,0X14,0X7E,0X34,0XFF,0X45,0X7E,0X24,0XFE,0X04,0X7E,0X1C,0XBE,
0X14,0X7E,0X14,0X7E,0X2D,0X3E,0X13,0XDB,0X12,0XD8,0X2B,0X9B,0X0C,0XBF,0X0C,0XBF,
0X04,0X3E,0X13,0X5C,0X12,0X97,0X02,0XDB,0X02,0X9C,0X32,0X4E,0X51,0XC2,0X39,0X83,
0X2A,0X0C,0X0B,0X9B,0X0A,0XD8,0X1A,0X12,0X1B,0X9A,0X03,0X5B,0X0A,0X98,0X0A,0X56,
0X02,0X15,0X13,0X18,0X0B,0X5A,0X13,0X5A,0X0B,0X18,0X01,0X51,0X01,0X10,0X01,0X51,
0X08,0X87,0X08,0XCC,0X00,0XCF,0X08,0X01,0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X00,
0X00,0X00,0X08,0X01,0X00,0X40,0X31,0X84,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X80,
0X11,0XC0,0X22,0X41,0X2A,0X81,0X32,0XC1,0X3B,0X41,0X4B,0XC3,0X5C,0X23,0X7C,0XE5,
0X74,0X64,0X53,0X42,0X32,0X41,0X2A,0X41,0X2A,0X00,0X22,0X00,0X32,0X41,0X2A,0X41,
0X22,0X40,0X21,0XC0,0X19,0XC0,0X19,0X80,0X11,0X80,0X11,0X40,0X09,0X40,0X09,0X00,
0X09,0X00,0X11,0X40,0X11,0X40,0X11,0X81,0X11,0X81,0X11,0X80,0X09,0X40,0X09,0X40,
0X20,0X80,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X00,0X00,0X80,0X11,0X80,
0X43,0X00,0X5C,0X20,0X64,0XA2,0X4B,0X81,0X2A,0X80,0X22,0X41,0X32,0XC3,0X43,0X06,
0X3A,0X85,0X19,0XC1,0X22,0X03,0X2A,0X44,0X11,0X81,0X09,0X41,0X21,0XC2,0X11,0X80,
0X01,0X00,0X00,0X00,0X42,0XC9,0XAC,0XAF,0X08,0X00,0X00,0X00,0X18,0X81,0X29,0X03,
0X10,0X01,0X00,0X00,0X08,0X00,0X18,0X00,0X00,0X04,0X09,0X13,0X1A,0XD7,0X14,0X7C,
0X03,0XDE,0X0B,0XDD,0X14,0X7E,0X2C,0XBE,0X24,0XBD,0X1C,0XBD,0X45,0X7E,0X5D,0XFE,
0X55,0XFE,0X4D,0XFE,0X34,0XFC,0X0B,0XDB,0X0C,0XBE,0X35,0X3F,0X1C,0XBE,0X0C,0XFE,
0X14,0XBE,0X13,0XDE,0X12,0X98,0X02,0X59,0X03,0X5E,0X2A,0X93,0X51,0X42,0X31,0X00,
0X3A,0X8C,0X0B,0X9A,0X0B,0X19,0X11,0XD4,0X1B,0X5A,0X03,0X5C,0X02,0X99,0X02,0X56,
0X0A,0X95,0X12,0X56,0X0B,0X9B,0X0A,0XDA,0X0A,0X57,0X0A,0X55,0X01,0X11,0X01,0X52,
0X01,0X0D,0X08,0X46,0X08,0X05,0X08,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X52,0X88,0X84,0X2D,0X00,0X00,0X00,0X00,0X08,0X80,0X11,0X81,
0X1A,0X01,0X3B,0X43,0X43,0X83,0X33,0X00,0X43,0X40,0X4B,0XC2,0X5C,0X24,0X84,0XE7,
0X95,0X27,0X6C,0X24,0X32,0X40,0X2A,0X40,0X32,0X41,0X22,0X00,0X22,0X00,0X2A,0X00,
0X22,0X00,0X19,0XC0,0X19,0XC0,0X11,0X80,0X11,0X80,0X11,0X40,0X11,0X40,0X09,0X40,
0X11,0X40,0X11,0X40,0X11,0X40,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X00,0X09,0X00,
0X29,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X80,0X00,0X40,0X00,0X01,
0X00,0X81,0X43,0X02,0X53,0XC3,0X32,0XC1,0X22,0X40,0X2A,0X82,0X53,0X88,0X42,0XC4,
0X22,0X01,0X11,0X80,0X11,0XC1,0X19,0XC2,0X11,0X40,0X09,0X40,0X19,0XC2,0X09,0X00,
0X00,0XC0,0X00,0XC0,0X08,0XC2,0X4A,0X48,0X29,0X04,0X00,0X01,0X00,0X00,0X10,0X00,
0X28,0X81,0X00,0X00,0X08,0X41,0X18,0X40,0X10,0X00,0X08,0X03,0X12,0XDB,0X0B,0XDF,
0X0B,0X1D,0X14,0X7D,0X24,0XFF,0X24,0X3C,0X03,0X5B,0X25,0X3F,0X86,0XFE,0X86,0XFE,
0X76,0XBE,0X45,0X3A,0X1C,0X7C,0X14,0XFE,0X2D,0XBE,0X34,0XFE,0X24,0XFD,0X14,0XFD,
0X14,0XBE,0X0C,0X3F,0X1B,0X5A,0X0A,0X98,0X0A,0XDD,0X12,0X58,0X52,0X49,0X59,0XC0,
0X3A,0X0B,0X0B,0X9A,0X0B,0X18,0X09,0XD3,0X1B,0X9B,0X0B,0XDD,0X0A,0XDB,0X0A,0X57,
0X0A,0XD6,0X0A,0X54,0X13,0X5A,0X03,0X1B,0X0A,0X18,0X12,0XD8,0X01,0X94,0X01,0X51,
0X09,0X52,0X08,0X46,0X08,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X31,0X85,0X29,0X04,0X00,0X00,0X00,0X40,0X00,0XC0,0X1A,0X01,
0X32,0XC1,0X43,0X83,0X4B,0X83,0X3B,0X01,0X43,0X41,0X53,0XC3,0X6C,0XA5,0X7C,0XE4,
0X63,0X81,0X3A,0X80,0X2A,0X40,0X2A,0X40,0X32,0X40,0X2A,0X40,0X22,0X00,0X21,0XC0,
0X19,0XC0,0X21,0XC0,0X19,0XC0,0X11,0X80,0X09,0X40,0X11,0X40,0X11,0X80,0X11,0X40,
0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X40,0X09,0X40,0X09,0X40,0X09,0X00,0X01,0X00,
0X20,0X81,0X00,0X01,0X00,0X01,0X00,0X01,0X00,0X40,0X00,0X80,0X00,0X80,0X00,0X00,
0X21,0XC1,0X5C,0X24,0X3B,0X02,0X2A,0X40,0X2A,0X80,0X2A,0X83,0X32,0X85,0X22,0X01,
0X1A,0X00,0X19,0XC1,0X11,0XC1,0X32,0X86,0X2A,0X04,0X09,0X41,0X11,0X41,0X09,0X00,
0X00,0XC0,0X09,0X00,0X00,0X00,0X94,0XB1,0X6B,0X0B,0X00,0X00,0X08,0X01,0X10,0X00,
0X21,0X02,0X39,0X42,0X18,0X40,0X10,0X41,0X10,0X40,0X10,0X00,0X08,0X4D,0X09,0X9B,
0X0B,0XDF,0X24,0XFF,0X34,0X7C,0X12,0XD8,0X03,0X5D,0X14,0X7F,0X4E,0X3E,0X77,0X3E,
0X55,0XBC,0X24,0XBC,0X1C,0XFE,0X45,0X7E,0X66,0X3F,0X44,0XFD,0X24,0XFD,0X1D,0X3E,
0X0C,0X7E,0X03,0XDE,0X14,0X7E,0X13,0X19,0X09,0X98,0X02,0X19,0X33,0X0E,0X6A,0X42,
0X39,0XCB,0X0B,0X19,0X0B,0X17,0X09,0XD3,0X1B,0XDC,0X0B,0XDD,0X0B,0X1A,0X02,0X98,
0X0A,0XD7,0X02,0X95,0X1A,0X97,0X13,0X5D,0X02,0X5A,0X0A,0X99,0X0A,0X56,0X01,0X11,
0X09,0X53,0X08,0X48,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X00,0X08,0X41,0X20,0X40,
0X10,0X40,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X11,0X41,0X43,0X03,
0X53,0X80,0X4B,0XC1,0X5B,0XC2,0X64,0X22,0X5C,0X22,0X5B,0XC1,0X63,0XC1,0X5B,0XC0,
0X4B,0X00,0X32,0X80,0X2A,0X40,0X2A,0X40,0X32,0X40,0X2A,0X40,0X22,0X01,0X19,0XC1,
0X19,0X80,0X19,0XC0,0X19,0X80,0X11,0X40,0X09,0X40,0X09,0X40,0X11,0X80,0X11,0X40,
0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X00,0X09,0X00,0X09,0X00,0X09,0X40,0X01,0X00,
0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X00,0X00,0X40,0X00,0X00,0X21,0X81,
0X5C,0X63,0X53,0XC6,0X32,0XC2,0X22,0X00,0X22,0X00,0X22,0X00,0X22,0X00,0X11,0XC0,
0X19,0XC0,0X11,0XC1,0X22,0X45,0X2A,0X45,0X19,0X83,0X09,0X01,0X09,0X00,0X11,0X01,
0X08,0XC1,0X00,0X80,0X00,0X00,0X21,0X04,0X18,0XC3,0X00,0X00,0X00,0X00,0X69,0X42,
0X71,0X82,0X20,0XC2,0X41,0X43,0X20,0XC2,0X08,0X41,0X08,0X00,0X08,0X00,0X00,0X4F,
0X0B,0X1F,0X24,0X7F,0X1A,0XD9,0X0B,0X1B,0X0C,0X3F,0X04,0X7D,0X14,0XBC,0X2D,0X3D,
0X1C,0X7D,0X2D,0X3D,0X55,0XFE,0X66,0X7F,0X55,0XFD,0X45,0X3C,0X45,0X3D,0X35,0X7E,
0X24,0XFE,0X0C,0X3D,0X0C,0XBF,0X1B,0X5A,0X11,0X96,0X01,0XD6,0X1A,0X93,0X6A,0X43,
0X41,0XC8,0X02,0XD9,0X12,0XD9,0X09,0XD4,0X13,0X59,0X13,0XDE,0X0B,0X1A,0X0B,0X18,
0X0A,0X98,0X0A,0XD6,0X09,0XD1,0X0A,0XDA,0X0B,0X1C,0X02,0X18,0X09,0XD5,0X09,0X11,
0X08,0X8E,0X00,0X05,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X50,0XC2,0X50,0X82,
0X00,0X00,0X00,0X00,0X00,0X40,0X00,0X01,0X00,0X01,0X00,0X40,0X2A,0X41,0X74,0XA4,
0X6C,0XA2,0X6C,0XA3,0X74,0X63,0X64,0X22,0X5B,0X81,0X4B,0X40,0X53,0X80,0X5B,0X80,
0X3A,0XC0,0X32,0X80,0X2A,0X40,0X22,0X00,0X2A,0X40,0X2A,0X40,0X22,0X00,0X21,0XC0,
0X19,0X80,0X11,0X80,0X19,0X81,0X11,0X80,0X11,0X40,0X11,0X40,0X11,0X80,0X11,0X80,
0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X00,0X09,0X00,0X09,0X40,0X11,0X41,0X09,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0XC0,0X5C,0X63,
0X64,0XA9,0X32,0XC3,0X32,0X82,0X3A,0XC4,0X2A,0X43,0X3A,0XC5,0X3A,0XC4,0X19,0XC0,
0X11,0XC0,0X19,0XC2,0X19,0XC2,0X00,0XC0,0X00,0X80,0X00,0XC0,0X00,0XC0,0X08,0XC0,
0X08,0XC1,0X00,0X40,0X00,0X41,0X00,0X00,0X00,0X00,0X21,0X03,0X18,0X82,0X30,0X81,
0X81,0X41,0X10,0X00,0X21,0X03,0X10,0X41,0X00,0X00,0X00,0X40,0X08,0X00,0X10,0X02,
0X00,0XD3,0X12,0X5C,0X12,0XDD,0X0B,0XDF,0X0C,0X3D,0X14,0XBD,0X24,0XBD,0X1B,0XDB,
0X14,0X7E,0X24,0XFD,0X6E,0XBE,0X6E,0XBE,0X55,0XFD,0X55,0XBD,0X55,0XBE,0X3D,0X7D,
0X3D,0XBE,0X2C,0XFE,0X0C,0X7F,0X13,0X9A,0X11,0XD7,0X0A,0X19,0X0A,0X16,0X5A,0X46,
0X42,0X05,0X0A,0X98,0X0A,0X99,0X01,0XD4,0X1B,0X18,0X14,0X3F,0X0B,0X9B,0X0B,0X18,
0X02,0X57,0X0A,0XD6,0X0A,0X52,0X12,0XD9,0X0A,0XDC,0X01,0XD8,0X09,0X54,0X08,0XCE,
0X00,0X05,0X08,0X00,0X08,0X00,0X00,0X00,0X00,0X00,0X20,0X41,0X78,0XC3,0X10,0X41,
0X39,0XC7,0X29,0X44,0X00,0X40,0X00,0X00,0X00,0X00,0X09,0X80,0X5B,0XC1,0X95,0X24,
0X7C,0X63,0X53,0X42,0X42,0XC1,0X3A,0X80,0X42,0XC0,0X4B,0X40,0X53,0X80,0X53,0X41,
0X32,0X80,0X32,0X40,0X32,0X40,0X22,0X00,0X2A,0X40,0X2A,0X40,0X2A,0X40,0X2A,0X01,
0X21,0XC0,0X19,0X80,0X11,0X80,0X11,0X40,0X09,0X00,0X11,0X40,0X11,0X80,0X11,0X80,
0X11,0X80,0X11,0X80,0X11,0X81,0X11,0X40,0X09,0X40,0X11,0X40,0X11,0X40,0X09,0X40,
0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X41,0X4B,0X43,0X54,0X25,
0X3B,0X05,0X2A,0X40,0X32,0X81,0X2A,0X82,0X22,0X42,0X43,0X07,0X2A,0X43,0X09,0X40,
0X11,0X81,0X19,0XC1,0X09,0X40,0X01,0X00,0X09,0X00,0X09,0X00,0X00,0XC0,0X00,0X80,
0X00,0X80,0X08,0XC1,0X10,0XC1,0X00,0X40,0X00,0X00,0X63,0X4B,0X62,0X88,0X00,0X00,
0X00,0X00,0X18,0X40,0X08,0X40,0X10,0X40,0X08,0X00,0X00,0X00,0X10,0X01,0X20,0X40,
0X10,0X00,0X08,0X4B,0X0A,0X9F,0X13,0XDF,0X24,0XFC,0X2D,0X3D,0X23,0XDC,0X23,0XDC,
0X35,0X7E,0X2C,0XFE,0X4D,0XFF,0X5E,0X3D,0X5D,0XFE,0X5D,0XBD,0X55,0XBE,0X3D,0XBE,
0X2D,0X7D,0X2D,0X3F,0X14,0X7F,0X13,0XDC,0X12,0X17,0X09,0XDA,0X01,0X54,0X39,0XC6,
0X52,0X05,0X12,0X11,0X02,0X58,0X02,0X15,0X1A,0XD7,0X14,0X3D,0X03,0X1B,0X0B,0X19,
0X0A,0XD8,0X0A,0XD9,0X02,0X13,0X11,0XD4,0X12,0X9D,0X02,0X19,0X09,0X13,0X08,0X49,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X18,0X41,0X08,0X01,0X00,0X41,
0X62,0XC9,0X31,0X45,0X00,0X00,0X00,0X00,0X00,0XC0,0X5B,0XC3,0X7C,0XE4,0X6B,0XC3,
0X53,0X00,0X2A,0X00,0X2A,0X00,0X3A,0X80,0X42,0XC0,0X4B,0X41,0X5B,0X80,0X53,0X40,
0X3A,0X80,0X32,0X40,0X32,0X80,0X2A,0X40,0X2A,0X40,0X2A,0X40,0X2A,0X41,0X2A,0X41,
0X22,0X00,0X19,0XC0,0X11,0X80,0X11,0X40,0X09,0X40,0X11,0X40,0X11,0X80,0X11,0X80,
0X19,0X80,0X11,0X80,0X11,0X80,0X11,0X81,0X11,0X40,0X09,0X40,0X11,0X40,0X09,0X40,
0X00,0X01,0X00,0X00,0X00,0X01,0X00,0X00,0X00,0X00,0X42,0XC3,0X5C,0X64,0X32,0XC4,
0X2A,0X81,0X32,0X83,0X22,0X00,0X22,0X40,0X2A,0X42,0X2A,0X83,0X11,0XC0,0X01,0X40,
0X11,0X81,0X19,0XC1,0X11,0X80,0X11,0X40,0X11,0X40,0X00,0XC0,0X01,0X00,0X21,0XC3,
0X19,0X41,0X10,0XC1,0X08,0X41,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X40,0X39,0X84,
0X18,0XC2,0X00,0X01,0X08,0X00,0X10,0X81,0X28,0X81,0X08,0X00,0X00,0X01,0X18,0X41,
0X28,0X80,0X10,0X01,0X01,0X16,0X13,0X1F,0X35,0XBE,0X2D,0X7D,0X0A,0X17,0X1B,0X5B,
0X35,0X3E,0X3D,0X3E,0X3D,0X7E,0X45,0XBE,0X5D,0XFE,0X4D,0X7D,0X4D,0X7D,0X45,0XBF,
0X35,0X7D,0X2D,0X3D,0X0C,0X7F,0X0B,0XDB,0X12,0X97,0X12,0X5B,0X01,0X12,0X29,0X89,
0X52,0X03,0X21,0XCE,0X13,0X1B,0X0A,0X97,0X09,0XD3,0X13,0X9B,0X03,0X5C,0X0B,0X9A,
0X0A,0XD8,0X0A,0X58,0X0A,0XD6,0X09,0X50,0X09,0X96,0X0A,0X19,0X09,0X10,0X08,0X44,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X00,0X00,0X00,0X08,0X41,
0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X80,0X4A,0XC3,0X6C,0X24,0X3A,0XC1,0X43,0X00,
0X53,0X41,0X32,0X40,0X32,0X40,0X3A,0X80,0X3A,0XC0,0X4B,0X41,0X5B,0X81,0X4B,0X00,
0X3A,0XC0,0X3A,0X80,0X3A,0X40,0X2A,0X00,0X22,0X00,0X2A,0X40,0X2A,0X40,0X2A,0X40,
0X22,0X00,0X19,0XC0,0X19,0X80,0X11,0X80,0X11,0X81,0X11,0X80,0X11,0X80,0X11,0X80,
0X19,0XC1,0X11,0X81,0X09,0X40,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X40,0X09,0X40,
0X00,0X00,0X00,0X00,0X00,0X01,0X00,0X00,0X21,0X42,0X6C,0XA3,0X3B,0X01,0X2A,0X41,
0X22,0X42,0X22,0X41,0X22,0X41,0X2A,0X41,0X2A,0X42,0X19,0XC0,0X09,0X80,0X1A,0X02,
0X22,0X02,0X11,0X81,0X09,0X40,0X01,0X00,0X09,0X40,0X19,0XC3,0X32,0X86,0X2A,0X04,
0X08,0XC1,0X00,0X40,0X00,0X00,0X08,0X81,0X08,0X81,0X00,0X00,0X00,0X00,0X5B,0X09,
0X73,0X4A,0X00,0X00,0X08,0X01,0X18,0X00,0X18,0X41,0X10,0X81,0X10,0X40,0X08,0X00,
0X28,0XC3,0X18,0X40,0X08,0X02,0X08,0XD3,0X1B,0X9F,0X24,0X7F,0X12,0X16,0X23,0X5A,
0X35,0X3E,0X35,0X3E,0X3D,0X7E,0X4D,0XBE,0X55,0XFE,0X3C,0XFB,0X3C,0XFC,0X4D,0XBE,
0X24,0XBD,0X35,0X3D,0X35,0X7F,0X1C,0X7D,0X12,0X54,0X0A,0X5B,0X01,0X53,0X21,0X4A,
0X4A,0X01,0X22,0X0C,0X0A,0X57,0X0A,0X98,0X0A,0X14,0X0B,0X19,0X03,0X5B,0X13,0XDC,
0X1B,0X5B,0X02,0X17,0X0B,0X9A,0X0A,0X12,0X08,0X8E,0X09,0X54,0X00,0X8A,0X10,0X00,
0X08,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X4A,0X07,0X18,0XC3,
0X00,0X00,0X19,0X02,0X21,0X81,0X29,0XC1,0X4A,0XC2,0X21,0XC0,0X19,0XC0,0X53,0X80,
0X53,0X41,0X2A,0X00,0X2A,0X40,0X3A,0X80,0X42,0XC0,0X4B,0X40,0X53,0X40,0X42,0XC0,
0X42,0XC0,0X42,0X80,0X3A,0X40,0X32,0X01,0X2A,0X41,0X2A,0X40,0X32,0X40,0X2A,0X01,
0X21,0XC1,0X19,0XC1,0X19,0XC0,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,
0X11,0X80,0X09,0X40,0X09,0X40,0X11,0X41,0X09,0X40,0X01,0X00,0X01,0X00,0X09,0X40,
0X00,0X01,0X00,0X00,0X00,0X00,0X08,0X42,0X64,0X65,0X5C,0X22,0X22,0X40,0X22,0X41,
0X3A,0XC5,0X2A,0X42,0X2A,0X83,0X32,0X83,0X2A,0X02,0X11,0X40,0X09,0X40,0X1A,0X02,
0X2A,0X43,0X19,0X80,0X11,0X40,0X22,0X02,0X3A,0XC4,0X43,0X06,0X21,0XC3,0X00,0X80,
0X00,0X40,0X00,0X80,0X00,0X40,0X00,0X40,0X08,0X81,0X08,0X81,0X08,0X40,0X10,0X81,
0X21,0X03,0X00,0X00,0X00,0X00,0X18,0X00,0X58,0XC3,0X40,0XC2,0X20,0X80,0X18,0X81,
0X18,0XC2,0X18,0X41,0X20,0X00,0X18,0X01,0X08,0X92,0X11,0XD9,0X1A,0X17,0X2C,0X7D,
0X35,0X3F,0X35,0X3E,0X3D,0X7E,0X35,0X3D,0X4D,0XBE,0X45,0X7D,0X3D,0X3D,0X45,0XBE,
0X14,0X7E,0X2C,0XBD,0X4D,0XFE,0X2D,0XBF,0X0A,0X14,0X09,0XD7,0X09,0X94,0X21,0X0A,
0X41,0XC2,0X31,0XCB,0X11,0X94,0X12,0X56,0X09,0XD5,0X0A,0XD7,0X03,0X5B,0X13,0X9B,
0X0B,0X9B,0X02,0X59,0X0B,0X5B,0X12,0X57,0X08,0X09,0X00,0X88,0X08,0X44,0X10,0X00,
0X08,0X00,0X00,0X00,0X00,0X40,0X00,0X00,0X00,0X00,0X18,0X82,0X7B,0XCD,0X10,0X81,
0X00,0X00,0X00,0X41,0X32,0X42,0X3A,0X81,0X2A,0X00,0X21,0XC0,0X2A,0X40,0X53,0X80,
0X4B,0X00,0X2A,0X00,0X2A,0X40,0X3A,0X80,0X3A,0X80,0X4B,0X40,0X4B,0X40,0X3A,0XC0,
0X3A,0X80,0X3A,0X80,0X32,0X40,0X3A,0X81,0X32,0X41,0X2A,0X40,0X3A,0X81,0X21,0XC0,
0X19,0XC0,0X19,0XC1,0X19,0XC0,0X11,0X80,0X11,0X40,0X11,0X40,0X11,0X40,0X11,0X40,
0X11,0X40,0X11,0X40,0X11,0X80,0X11,0X41,0X09,0X00,0X00,0XC0,0X09,0X00,0X11,0X40,
0X00,0X00,0X00,0X00,0X00,0X00,0X3A,0X83,0X64,0XA5,0X43,0X44,0X32,0X81,0X1A,0X01,
0X22,0X02,0X22,0X02,0X32,0X85,0X3A,0XC5,0X21,0XC1,0X11,0X40,0X11,0XC0,0X22,0X02,
0X19,0XC1,0X22,0X01,0X42,0XC4,0X53,0X45,0X32,0X43,0X19,0X80,0X09,0X00,0X09,0X01,
0X19,0X82,0X08,0XC1,0X08,0X41,0X00,0X00,0X00,0X40,0X08,0X41,0X10,0XC1,0X00,0X00,
0X00,0X00,0X00,0X00,0X19,0X03,0X20,0XC3,0X58,0XC2,0X71,0X03,0X28,0X40,0X28,0XC1,
0X08,0X41,0X08,0X01,0X18,0X01,0X28,0X80,0X28,0X40,0X18,0X03,0X09,0X12,0X2C,0XFF,
0X35,0XBE,0X34,0XFD,0X34,0XFE,0X2C,0XFD,0X2C,0XFD,0X34,0XFD,0X3D,0X3E,0X45,0XBE,
0X24,0XBD,0X24,0X7C,0X2C,0XFE,0X1D,0X3F,0X23,0XDA,0X09,0X13,0X08,0XD2,0X19,0X0B,
0X39,0X83,0X31,0XC9,0X29,0XD2,0X09,0XD3,0X11,0X94,0X12,0XD8,0X0B,0XDE,0X0B,0X1B,
0X0B,0X9A,0X0A,0X58,0X0A,0X5A,0X0A,0X18,0X08,0X45,0X00,0X00,0X08,0X00,0X00,0X00,
0X00,0X01,0X00,0X00,0X08,0X00,0X08,0X40,0X00,0X00,0X10,0X82,0X21,0X04,0X00,0X00,
0X00,0X00,0X08,0XC0,0X31,0XC1,0X42,0XC0,0X2A,0X40,0X19,0XC0,0X2A,0X40,0X5B,0X80,
0X4B,0X00,0X22,0X00,0X32,0X41,0X3A,0X81,0X3A,0X80,0X4B,0X41,0X4B,0X40,0X42,0XC0,
0X3A,0X80,0X32,0X40,0X2A,0X40,0X32,0X40,0X2A,0X01,0X2A,0X00,0X32,0X80,0X22,0X00,
0X19,0X80,0X19,0XC1,0X19,0X80,0X11,0X80,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X00,
0X11,0X40,0X11,0X80,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X40,0X09,0X40,0X11,0X40,
0X00,0X00,0X00,0X00,0X08,0X42,0X5B,0XC3,0X4B,0XC3,0X3B,0X05,0X32,0X82,0X22,0X01,
0X22,0X00,0X1A,0X01,0X32,0X83,0X2A,0X42,0X09,0X80,0X11,0XC1,0X19,0XC1,0X22,0X01,
0X32,0X82,0X4B,0X45,0X3A,0X84,0X19,0X80,0X09,0X00,0X09,0X00,0X09,0X00,0X09,0X41,
0X11,0X82,0X09,0X01,0X08,0XC1,0X08,0X41,0X00,0X40,0X00,0X40,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X73,0X8B,0X8C,0X2C,0X00,0X00,0X00,0X00,0X18,0X41,0X18,0X40,
0X18,0X40,0X10,0X00,0X08,0X00,0X18,0X80,0X20,0X40,0X28,0X00,0X08,0X07,0X12,0X5D,
0X24,0XBF,0X1C,0X3E,0X2C,0XBD,0X24,0XBE,0X14,0XFE,0X24,0X3B,0X44,0XBC,0X56,0X3E,
0X2C,0XBD,0X1C,0X3D,0X34,0XFF,0X24,0XFF,0X24,0XBC,0X09,0X93,0X08,0X92,0X21,0X0A,
0X39,0X85,0X42,0X08,0X29,0XCD,0X09,0X4F,0X09,0X51,0X12,0X56,0X0B,0X9E,0X02,0XDC,
0X0B,0X9C,0X0A,0X57,0X08,0XD5,0X01,0X52,0X00,0X43,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X38,0X42,0X40,0X42,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X11,0X01,0X32,0X01,0X4A,0X81,0X3A,0X80,0X2A,0X40,0X19,0XC0,0X32,0X40,0X5B,0X81,
0X42,0X81,0X21,0XC0,0X32,0X41,0X32,0X81,0X3A,0XC0,0X53,0X40,0X4B,0X00,0X3A,0X80,
0X32,0X80,0X3A,0X80,0X32,0X40,0X21,0XC0,0X21,0XC0,0X22,0X00,0X2A,0X00,0X22,0X00,
0X11,0X80,0X11,0X40,0X19,0X81,0X11,0X81,0X11,0X40,0X21,0XC1,0X19,0X81,0X11,0X40,
0X11,0X80,0X19,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X19,0X80,0X19,0X81,
0X00,0X00,0X00,0X00,0X19,0X42,0X5C,0X24,0X43,0X84,0X2A,0X42,0X22,0X01,0X32,0X84,
0X22,0X42,0X2A,0X82,0X32,0X82,0X22,0X00,0X11,0X80,0X1A,0X02,0X43,0X04,0X5B,0X44,
0X42,0XC3,0X11,0X81,0X01,0X00,0X01,0X00,0X11,0X42,0X11,0X41,0X00,0XC0,0X00,0X80,
0X00,0X40,0X08,0XC1,0X08,0X80,0X00,0X40,0X00,0X81,0X00,0X80,0X00,0X40,0X00,0X40,
0X00,0X40,0X08,0X80,0X10,0X81,0X08,0X40,0X31,0XC5,0X63,0X09,0X08,0X41,0X10,0X41,
0X10,0X00,0X28,0X81,0X28,0XC1,0X08,0X00,0X08,0X00,0X20,0X40,0X18,0X40,0X08,0X09,
0X00,0X94,0X01,0X9B,0X13,0XDF,0X1C,0X3F,0X14,0X7F,0X13,0XDB,0X3C,0X7B,0X55,0XFE,
0X35,0X3E,0X1C,0X7E,0X34,0XFE,0X24,0XFE,0X1C,0XBD,0X0A,0X17,0X08,0XD1,0X29,0X4A,
0X41,0X85,0X49,0XC6,0X41,0XCA,0X10,0XCA,0X08,0XCC,0X09,0X4F,0X12,0X99,0X0A,0X9B,
0X02,0XDC,0X02,0X16,0X08,0X4B,0X08,0X46,0X00,0X01,0X00,0X00,0X00,0X00,0X00,0X00,
0X20,0X41,0X58,0X43,0X18,0X41,0X21,0X03,0X08,0X41,0X00,0X00,0X00,0X00,0X11,0X00,
0X32,0X42,0X3A,0X81,0X32,0X80,0X32,0X40,0X22,0X40,0X11,0X80,0X32,0X80,0X53,0X80,
0X3A,0X40,0X22,0X00,0X32,0X41,0X32,0X40,0X43,0X00,0X53,0X81,0X42,0XC0,0X3A,0X80,
0X32,0X80,0X3A,0X80,0X32,0X41,0X21,0XC0,0X19,0XC0,0X19,0XC0,0X22,0X01,0X21,0XC1,
0X11,0X80,0X09,0X40,0X11,0X80,0X11,0X40,0X19,0X80,0X21,0XC0,0X19,0XC0,0X11,0X80,
0X19,0X80,0X19,0XC0,0X11,0X80,0X11,0X80,0X11,0X40,0X11,0X40,0X19,0X80,0X19,0X80,
0X00,0X00,0X00,0X00,0X32,0X43,0X5C,0X67,0X43,0X48,0X2A,0X42,0X22,0X01,0X2A,0X43,
0X22,0X42,0X32,0X82,0X19,0XC0,0X11,0X80,0X3A,0XC3,0X53,0X44,0X53,0X45,0X32,0X43,
0X11,0X40,0X01,0X00,0X11,0X81,0X09,0X00,0X11,0X42,0X11,0X41,0X00,0XC0,0X00,0XC0,
0X08,0XC0,0X11,0X01,0X19,0X41,0X00,0XC0,0X00,0XC0,0X00,0XC0,0X11,0X01,0X10,0XC1,
0X08,0X81,0X10,0XC1,0X00,0X40,0X00,0X00,0X08,0X82,0X8C,0X6E,0X49,0XC6,0X00,0X00,
0X08,0X01,0X28,0X81,0X20,0X81,0X18,0X41,0X18,0X81,0X10,0X01,0X10,0X00,0X30,0X40,
0X30,0X00,0X20,0X49,0X01,0X58,0X02,0X9F,0X0B,0X9F,0X0A,0X9A,0X23,0X5A,0X3D,0XBF,
0X2C,0XBE,0X1C,0X3E,0X2C,0XBD,0X1C,0XBE,0X1C,0X3E,0X11,0X93,0X10,0X8C,0X31,0X06,
0X41,0X02,0X31,0X42,0X31,0X04,0X30,0XC4,0X18,0X46,0X08,0X46,0X09,0X51,0X09,0XD9,
0X09,0XD9,0X01,0X0F,0X10,0X03,0X10,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X20,0X01,0X10,0X00,0X29,0X84,0X73,0X4B,0X10,0X82,0X00,0X00,0X11,0X01,0X2A,0X01,
0X22,0X00,0X22,0X00,0X2A,0X40,0X2A,0X40,0X1A,0X00,0X11,0X80,0X3A,0XC0,0X5B,0X81,
0X3A,0X40,0X2A,0X00,0X32,0X40,0X32,0X40,0X43,0X00,0X53,0X40,0X42,0XC0,0X3A,0X80,
0X32,0X80,0X3A,0X80,0X32,0X40,0X2A,0X01,0X19,0XC0,0X19,0X80,0X11,0X80,0X19,0X80,
0X19,0X80,0X11,0X40,0X11,0X40,0X11,0X40,0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X40,
0X11,0X80,0X11,0X40,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X40,0X11,0X80,0X11,0X40,
0X00,0X00,0X00,0X00,0X42,0XC4,0X64,0X69,0X42,0XC8,0X2A,0X01,0X1A,0X00,0X19,0XC0,
0X2A,0X83,0X22,0X00,0X2A,0X41,0X53,0X45,0X5B,0X47,0X32,0X84,0X21,0XC1,0X1A,0X01,
0X09,0X40,0X11,0X40,0X11,0X41,0X09,0X41,0X09,0X00,0X09,0X00,0X19,0X82,0X2A,0X04,
0X09,0X41,0X01,0X00,0X11,0X41,0X11,0X41,0X11,0X41,0X11,0X41,0X19,0X42,0X08,0X81,
0X00,0X00,0X00,0X40,0X00,0X40,0X08,0X00,0X00,0X00,0X00,0X00,0X18,0XC2,0X00,0X00,
0X18,0X40,0X30,0X82,0X69,0X02,0X50,0XC1,0X10,0X41,0X08,0X41,0X20,0X82,0X28,0X41,
0X38,0X80,0X30,0X80,0X20,0X02,0X18,0X8E,0X01,0XDB,0X01,0X16,0X12,0X17,0X2C,0XFF,
0X14,0X3D,0X13,0X9E,0X2C,0XBE,0X14,0X7F,0X0B,0X9E,0X09,0X10,0X20,0X47,0X30,0XC1,
0X30,0XC1,0X38,0X81,0X28,0X80,0X20,0X80,0X28,0X40,0X10,0X40,0X08,0XC8,0X09,0X52,
0X09,0X11,0X10,0X87,0X08,0X00,0X08,0X00,0X08,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X41,0X08,0X02,0X00,0X00,0X00,0X40,0X19,0X41,0X2A,0X00,0X22,0X00,
0X19,0XC0,0X22,0X00,0X2A,0X00,0X22,0X00,0X19,0XC0,0X19,0XC0,0X43,0X00,0X5B,0X81,
0X3A,0X81,0X2A,0X00,0X32,0X40,0X32,0X40,0X4B,0X40,0X53,0X40,0X42,0XC0,0X3A,0X80,
0X32,0X80,0X32,0X80,0X2A,0X40,0X2A,0X01,0X22,0X01,0X22,0X01,0X11,0X40,0X11,0X40,
0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X11,0X80,0X09,0X40,0X09,0X40,
0X11,0X40,0X09,0X40,0X09,0X00,0X09,0X40,0X11,0X40,0X11,0X40,0X09,0X40,0X09,0X00,
0X00,0X00,0X00,0X00,0X4B,0X45,0X64,0X69,0X43,0X05,0X22,0X00,0X22,0X01,0X19,0XC0,
0X1A,0X00,0X43,0X03,0X53,0X85,0X4B,0X05,0X21,0XC2,0X09,0X40,0X11,0X80,0X11,0X81,
0X11,0X81,0X11,0X41,0X01,0X00,0X09,0X41,0X19,0X82,0X00,0XC0,0X3A,0X86,0X3A,0X86,
0X00,0XC0,0X01,0X00,0X09,0X00,0X21,0XC2,0X19,0X82,0X09,0X01,0X08,0XC1,0X08,0X81,
0X00,0X01,0X00,0X00,0X00,0X40,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X08,0X41,
0X08,0X40,0X10,0X00,0X58,0XC1,0X68,0XC2,0X20,0X41,0X18,0X81,0X28,0XC2,0X10,0X00,
0X18,0X40,0X20,0X80,0X30,0XC0,0X28,0X40,0X10,0X89,0X10,0X88,0X00,0X4D,0X0A,0X9F,
0X0B,0X5F,0X12,0XDE,0X1B,0XDE,0X0B,0X9E,0X0B,0X1E,0X11,0X0D,0X28,0X82,0X38,0X80,
0X20,0X80,0X40,0X01,0X98,0X81,0X48,0X41,0X18,0X40,0X18,0X40,0X08,0X41,0X10,0XC8,
0X10,0X87,0X18,0X02,0X08,0X00,0X00,0X00,0X00,0X00,0X08,0X00,0X00,0X01,0X00,0X00,
0X10,0X82,0X08,0X42,0X00,0X00,0X10,0XC1,0X19,0X81,0X22,0X00,0X19,0XC0,0X21,0XC0,
0X22,0X00,0X22,0X00,0X2A,0X00,0X22,0X00,0X19,0X81,0X19,0XC0,0X4B,0X00,0X5B,0X80,
0X3A,0X80,0X2A,0X00,0X2A,0X40,0X32,0X80,0X4B,0X40,0X4B,0X40,0X42,0XC0,0X3A,0X80,
0X32,0X40,0X2A,0X40,0X32,0X80,0X2A,0X40,0X21,0XC0,0X22,0X01,0X19,0XC0,0X11,0X40,
0X11,0X80,0X19,0X80,0X11,0X80,0X19,0X80,0X19,0XC0,0X19,0X80,0X11,0X80,0X11,0X80,
0X11,0X80,0X11,0X80,0X11,0X40,0X11,0X80,0X11,0X80,0X11,0X40,0X09,0X40,0X01,0X00,
};

